# project url size file-md5 content-sha1 prefix [system-file1..system-fileN]
1am http://beta.quicklisp.org/archive/1am/2014-11-06/1am-20141106-git.tgz 3490 c5e83c329157518e3ebfeef63e4ac269 83dfee1159cc630cc2453681a7caaf745f987d41 1am-20141106-git 1am.asd
3b-bmfont http://beta.quicklisp.org/archive/3b-bmfont/2019-12-27/3b-bmfont-20191227-git.tgz 7982 86d51f81bfe1ce12cbbd6387105bc0f6 be1523d1f02ca7fce9fbd4b91c879d8bd3e68d8b 3b-bmfont-20191227-git 3b-bmfont.asd
3b-swf http://beta.quicklisp.org/archive/3b-swf/2012-01-07/3b-swf-20120107-git.tgz 75453 c130b35b44de03caa7cdf043d9d27dee 2dc75635c4d6a641618a63e61a9aa98252bbd2b7 3b-swf-20120107-git 3b-swf-swc.asd 3b-swf.asd
3bgl-shader http://beta.quicklisp.org/archive/3bgl-shader/2018-02-28/3bgl-shader-20180228-git.tgz 96057 fbd3727d73a99fc11116d13330b4e1a9 bbee1ba646c170f11a97829e1d3477990075bc1c 3bgl-shader-20180228-git 3bgl-shader-example.asd 3bgl-shader.asd
3bmd http://beta.quicklisp.org/archive/3bmd/2017-10-19/3bmd-20171019-git.tgz 22819 d691962a511f2edc15f4fc228ecdf546 054c8be1629c24d5658cdb57aa858e08919a955b 3bmd-20171019-git 3bmd-ext-code-blocks.asd 3bmd-ext-definition-lists.asd 3bmd-ext-tables.asd 3bmd-ext-wiki-links.asd 3bmd-youtube-tests.asd 3bmd-youtube.asd 3bmd.asd
3bz http://beta.quicklisp.org/archive/3bz/2019-10-07/3bz-20191007-git.tgz 30098 269233dd30c2203672739352bca94461 738b9a01b481ce80cdd75d5b44e0735e9d6f3517 3bz-20191007-git 3bz.asd
3d-matrices http://beta.quicklisp.org/archive/3d-matrices/2019-10-07/3d-matrices-20191007-git.tgz 41071 f1c646a034348281b8d05aed3c1ee153 ca19e0105d6c8d2614c2d0cbb487492c9aa077f9 3d-matrices-20191007-git 3d-matrices-test.asd 3d-matrices.asd
3d-vectors http://beta.quicklisp.org/archive/3d-vectors/2019-07-10/3d-vectors-20190710-git.tgz 27831 a5cf6cf3b78cba6ec36585bc6acbde61 b4cd1b5bfe087dc6ad95671fc74242905d6b22e5 3d-vectors-20190710-git 3d-vectors-test.asd 3d-vectors.asd
a-cl-logger http://beta.quicklisp.org/archive/a-cl-logger/2018-08-31/a-cl-logger-20180831-git.tgz 18415 27b4f20b1b3d779319df4f2da5e6740e 03171fd4aa730f0d692fa54c922d2ffb16558da3 a-cl-logger-20180831-git a-cl-logger-logstash.asd a-cl-logger.asd
able http://beta.quicklisp.org/archive/able/2017-12-27/able-20171227-git.tgz 30476 bf42d58fb2f32f239e9f98561fb11be1 3d1693e9704ba4fcd19a151baf16e3600447d83b able-20171227-git able.asd
access http://beta.quicklisp.org/archive/access/2015-12-18/access-20151218-git.tgz 14821 a6f1eb4a1823b04c6db4fa2dc16d648f f8cf34ea96902db935db8c183e7c09c2fc2c8c90 access-20151218-git access.asd
acclimation http://beta.quicklisp.org/archive/acclimation/2018-08-31/acclimation-20180831-git.tgz 5069 71fa994f03a01452e0a15d27c61f5d55 3488315089e411ebe6347e4acc6ff062667a91ed acclimation-20180831-git Temperature/acclimation-temperature.asd acclimation.asd
adopt http://beta.quicklisp.org/archive/adopt/2019-12-27/adopt-20191227-hg.tgz 22054 c5ae8be1ffe8c9f37be9e9fb60196859 b54e9303f9b8f6d9bb3a9437aa29a67832bdda73 adopt-20191227-hg adopt.asd
advanced-readtable http://beta.quicklisp.org/archive/advanced-readtable/2013-07-20/advanced-readtable-20130720-git.tgz 10570 bcb3c8a4757047bf7a41117265b74a3f 163baeafd28c4f4cb0c3fb42529df5ee75a711cc advanced-readtable-20130720-git advanced-readtable.asd
adw-charting http://beta.quicklisp.org/archive/adw-charting/2012-09-09/adw-charting-20120909-http.tgz 291857 932a2a8f87a6a26b8aece05240850451 7a7e66124521f356ff6b6b9653f8b190b827b7e1 adw-charting-20120909-http adw-charting-google.asd adw-charting-vecto.asd adw-charting.asd
agnostic-lizard http://beta.quicklisp.org/archive/agnostic-lizard/2019-03-07/agnostic-lizard-20190307-git.tgz 32336 b9fdba47c8bdb8071c824dbc4067f7bb 83be3235a297e14470fe2815edf191c221368990 agnostic-lizard-20190307-git agnostic-lizard-debugger-prototype.asd agnostic-lizard.asd
agutil http://beta.quicklisp.org/archive/agutil/2019-02-02/agutil-20190202-git.tgz 6480 87f78ed77eaddc8877b44af4a6151e2e 36e70c15d9938571501ba9da145a4c2aa95272b5 agutil-20190202-git agutil.asd
ahungry-fleece http://beta.quicklisp.org/archive/ahungry-fleece/2018-08-31/ahungry-fleece-20180831-git.tgz 94922 cf283b8fddaae5430703413bd22a8841 ed6c9c7e8def3ef93b16670c73dadc770beff94f ahungry-fleece-20180831-git ahungry-fleece.asd skel/skeleton.asd
alexa http://beta.quicklisp.org/archive/alexa/2018-08-31/alexa-20180831-git.tgz 11101 322aae1831d32c65e4f7512a749e5794 d27375e85ec943d49b3fcb77b3ab606b2dd63e92 alexa-20180831-git alexa-tests.asd alexa.asd
alexandria http://beta.quicklisp.org/archive/alexandria/2019-12-27/alexandria-20191227-git.tgz 53842 634105318a9c82a2a2729d0305c91667 3df48554c447086fe060dbbca21943dcbe7b82db alexandria-20191227-git alexandria-tests.asd alexandria.asd
algebraic-data-library http://beta.quicklisp.org/archive/algebraic-data-library/2018-08-31/algebraic-data-library-20180831-git.tgz 2657 4e0c9d6480ef5824821e38ef88ce7c0f 35e8cb9da56cd9b6f4bc6bbd9b6e7094f28e367a algebraic-data-library-20180831-git algebraic-data-library.asd
also-alsa http://beta.quicklisp.org/archive/also-alsa/2019-08-13/also-alsa-20190813-git.tgz 12973 0c4ae0cbe5abfcdcaf2cd448e9be85db 77fa84942c50e825d52643b03548d5d2c6e8d042 also-alsa-20190813-git also-alsa.asd
amazon-ecs http://beta.quicklisp.org/archive/amazon-ecs/2011-04-18/amazon-ecs-20110418-git.tgz 18915 6fdd5ad095bd4a492e0d5cd07b7fae98 f8aa169d0a8e927a8357b210570f72d0198d630d amazon-ecs-20110418-git amazon-ecs.asd
anaphora http://beta.quicklisp.org/archive/anaphora/2019-10-07/anaphora-20191007-git.tgz 6114 bfaae44cfb6226f35f0afde335e51ca4 88e839f9edff0b74502c7595df3122a434401268 anaphora-20191007-git anaphora.asd
anaphoric-variants http://beta.quicklisp.org/archive/anaphoric-variants/2012-10-13/anaphoric-variants-1.0.1.tgz 3961 1958c6eed506b8dd7f7ebf4fb85142ed affec75bb8b78489722f937336342d2e003695db anaphoric-variants-1.0.1 anaphoric-variants.asd
antik http://beta.quicklisp.org/archive/antik/2019-10-08/antik-master-df14cb8c-git.tgz 1655490 1bfdd37b226dd77d2a83a8262c7f5c75 027e6a3fca896a523a6cd49cb6ae501605c6d953 antik-master-df14cb8c-git antik-base.asd antik.asd foreign-array.asd physical-dimension.asd science-data.asd
apply-argv http://beta.quicklisp.org/archive/apply-argv/2015-06-08/apply-argv-20150608-git.tgz 2451 d6c331fb609e14d8e99c2c5235767ae5 41176149bfe25382fbeee01eef0ca9aaca6aa6ec apply-argv-20150608-git apply-argv.asd
april http://beta.quicklisp.org/archive/april/2019-12-27/april-20191227-git.tgz 81594 6dbbfc4183b598deef9adb7f86b0dde0 21c472f95c9b4690786b296a8e189f08bccd1a40 april-20191227-git aplesque/aplesque.asd april.asd vex/vex.asd
arc-compat http://beta.quicklisp.org/archive/arc-compat/2018-08-31/arc-compat-20180831-git.tgz 69330 724b920b586c131d72e21b9c7438050c 4709ebe97f06bec4e489306df69bc6bf308aca8f arc-compat-20180831-git arc-compat.asd
architecture.builder-protocol http://beta.quicklisp.org/archive/architecture.builder-protocol/2019-05-21/architecture.builder-protocol-20190521-git.tgz 42621 5513a5432729ab4577400825d93d919c 1282644bcd48c2a9d30f53b2c1d0db53ec171d5b architecture.builder-protocol-20190521-git architecture.builder-protocol.asd architecture.builder-protocol.json.asd architecture.builder-protocol.universal-builder.asd architecture.builder-protocol.xpath.asd
architecture.hooks http://beta.quicklisp.org/archive/architecture.hooks/2018-12-10/architecture.hooks-20181210-git.tgz 15541 698bdb1309cae19fb8f0e1e425ba4cd9 c5d4bd17509ba19d55913a247ef56853d51a4169 architecture.hooks-20181210-git cl-hooks.asd
architecture.service-provider http://beta.quicklisp.org/archive/architecture.service-provider/2019-10-07/architecture.service-provider-20191007-git.tgz 22626 7260877f29b3fe3ad6e94126360f0bd3 9ae3133023dfc49a6e891ce2a3d1eefdc25c0513 architecture.service-provider-20191007-git architecture.service-provider-and-hooks.asd architecture.service-provider.asd
archive http://beta.quicklisp.org/archive/archive/2016-03-18/archive-20160318-git.tgz 19507 5332faf00d7b8416c0468770fa9aaf1f 83bcf90b745c5d8967086741072f3b7496733868 archive-20160318-git archive.asd
arnesi http://beta.quicklisp.org/archive/arnesi/2017-04-03/arnesi-20170403-git.tgz 84553 bbb34e1a646b2cc489766690c741d964 c83ef816a3596038ebc507611c2c17bb822a1024 arnesi-20170403-git arnesi.asd
array-operations http://beta.quicklisp.org/archive/array-operations/2019-07-10/array-operations-20190710-git.tgz 26278 42291d895198108ea4a39c195a92b4fb faa7ed1c5d9d9b2f9f1beef7db4deb8060297dda array-operations-20190710-git array-operations.asd
array-utils http://beta.quicklisp.org/archive/array-utils/2019-07-10/array-utils-20190710-git.tgz 5723 58c39c2ba3d2c8cd8a695fb867b72c33 5bc7a920472f8e254062a993d720b3d1ae4642fe array-utils-20190710-git array-utils-test.asd array-utils.asd
arrival http://beta.quicklisp.org/archive/arrival/2019-05-21/arrival-20190521-git.tgz 204257 9bc7b64b7b838feb61a99fd9241d8b7e bafc2300f7fcb8c4d7574da9825658468bee8480 arrival-20190521-git arrival.asd
arrow-macros http://beta.quicklisp.org/archive/arrow-macros/2016-09-29/arrow-macros-20160929-git.tgz 4832 0545674913ad39b66989b2a6318c69df 0618dfc6a77bdb78065a9f52e19e2af7e49df5e0 arrow-macros-20160929-git arrow-macros-test.asd arrow-macros.asd
arrows http://beta.quicklisp.org/archive/arrows/2018-10-18/arrows-20181018-git.tgz 5067 c60b5d79680de19baad018a0fe87bc48 82ebf99cf60c78e451f73e515b418f7c2f40b18b arrows-20181018-git arrows.asd
asd-generator http://beta.quicklisp.org/archive/asd-generator/2019-01-07/asd-generator-20190107-git.tgz 17944 3d89b79133f9d2e7bff3e7735a299f96 b9e465de3e179e7a7c0b73aa62be878777b014ea asd-generator-20190107-git asd-generator.asd test/asd-generator-test.asd
asdf-dependency-grovel http://beta.quicklisp.org/archive/asdf-dependency-grovel/2017-04-03/asdf-dependency-grovel-20170403-git.tgz 41965 e5f32a1e82dd83fa6446c28c2e43a73d ecfb684ceed8f4a95d124aa4f5398ec35a2dc5e2 asdf-dependency-grovel-20170403-git asdf-dependency-grovel.asd tests/test-serial-system.asd
asdf-encodings http://beta.quicklisp.org/archive/asdf-encodings/2019-10-07/asdf-encodings-20191007-git.tgz 9259 76bd0a61aa4df19e683d16592e0e62cd e3a8f15e4b8e4c4b39d4bcbbb67c6e7c308cf3d1 asdf-encodings-20191007-git asdf-encodings.asd
asdf-finalizers http://beta.quicklisp.org/archive/asdf-finalizers/2017-04-03/asdf-finalizers-20170403-git.tgz 6663 a9e3c960e6b6fdbd69640b520ef8044b 3838733d2c72f1dfc49fd2adb186f490d9f4601a asdf-finalizers-20170403-git asdf-finalizers-test.asd asdf-finalizers.asd list-of.asd
asdf-flv http://beta.quicklisp.org/archive/asdf-flv/2016-04-21/asdf-flv-version-2.1.tgz 2116 2b74b721b7e5335d2230d6b95fc6be56 7f61773346be3e61c241d597d02a3ec533d15989 asdf-flv-version-2.1 net.didierverna.asdf-flv.asd
asdf-linguist http://beta.quicklisp.org/archive/asdf-linguist/2015-09-23/asdf-linguist-20150923-git.tgz 4653 110db875b9d5cbdbc41fff8b50cc6688 b5929afb75c89ab6729d90da79686bc0885d7b55 asdf-linguist-20150923-git asdf-linguist.asd
asdf-manager http://beta.quicklisp.org/archive/asdf-manager/2016-02-08/asdf-manager-20160208-git.tgz 3156 67452d33f1e027b145ca8bfd0fa2806c eda6b453d5d3481e2d4e164c3206ae84012e7edd asdf-manager-20160208-git asdf-manager-test.asd asdf-manager.asd
asdf-package-system http://beta.quicklisp.org/archive/asdf-package-system/2015-06-08/asdf-package-system-20150608-git.tgz 1383 9eee9d811aec4894843ac1d8ae6cbccd 910495edcf74671f08ba09181539bf644e0cbb3f asdf-package-system-20150608-git asdf-package-system.asd
asdf-system-connections http://beta.quicklisp.org/archive/asdf-system-connections/2017-01-24/asdf-system-connections-20170124-git.tgz 4933 23bdbb69c433568e3e15ed705b803992 c49a358d1e61207c282e985905eae1810205fc2b asdf-system-connections-20170124-git asdf-system-connections.asd
asdf-viz http://beta.quicklisp.org/archive/asdf-viz/2019-05-21/asdf-viz-20190521-git.tgz 4138601 d979610cccb9ff58b71d99b01aaaca8b 8ce5cfd76d8031d15055a2e8390d0ac97abffa67 asdf-viz-20190521-git asdf-viz.asd
aserve http://beta.quicklisp.org/archive/aserve/2018-12-10/aserve-20181210-git.tgz 524530 4f5ddf1dcb415a1dc18a280bff91334b 8c71220d450d52b271ae7c3875eba2f37dbd80db aserve-20181210-git zaserve.asd
assert-p http://beta.quicklisp.org/archive/assert-p/2019-12-27/assert-p-20191227-git.tgz 17261 4d729e645c2a4a65aaa2eacd7602c044 f9324004ac2a29a9f217563b3fe992eff57be600 assert-p-20191227-git assert-p.asd
assertion-error http://beta.quicklisp.org/archive/assertion-error/2019-12-27/assertion-error-20191227-git.tgz 14185 797ad3c5cad14fb25eec76ccfb79b66a d9aff6bf141a59631d4371eace22a865bd29b0e6 assertion-error-20191227-git assertion-error.asd
assoc-utils http://beta.quicklisp.org/archive/assoc-utils/2018-10-18/assoc-utils-20181018-git.tgz 3516 cb9f306c3d4fac34bcf58fdd1a45eb6f 3210b7eb3a287e0307777340517b73093bca1752 assoc-utils-20181018-git assoc-utils-test.asd assoc-utils.asd
asteroids http://beta.quicklisp.org/archive/asteroids/2019-10-07/asteroids-20191007-git.tgz 3522066 e6956f404d402140e6573e24d849fc7d 89a44fb3225d6525e4bd26d20992a10ae2a0917a asteroids-20191007-git asteroids.asd
async-process http://beta.quicklisp.org/archive/async-process/2019-11-30/async-process-20191130-git.tgz 204948 a5dc34d24a41128f6342446e6348e791 18ec6b174dc9e249c7295a315233192a3cc37eec async-process-20191130-git src/async-process.asd
atdoc http://beta.quicklisp.org/archive/atdoc/2012-03-05/atdoc-20120305-git.tgz 36850 e9c40fd27b136fd9db0d0f13dc7d51a7 e60e3ca611b8eb9ff908091482932c14a119066a atdoc-20120305-git atdoc.asd example/blocks-world.asd
atomics http://beta.quicklisp.org/archive/atomics/2019-10-07/atomics-20191007-git.tgz 7007 722ec3bce23a990b37a5ccfe28da725a dabf84714ae2eed3598d6efe390c124e1b8c9791 atomics-20191007-git atomics-test.asd atomics.asd
authenticated-encryption http://beta.quicklisp.org/archive/authenticated-encryption/2018-10-18/authenticated-encryption-20181018-git.tgz 3639 02feacbc3a7b22144c368c498d5c4376 e966e0e3779ca5769c995cf4dc16e241c708a37f authenticated-encryption-20181018-git authenticated-encryption-test.asd authenticated-encryption.asd
avatar-api http://beta.quicklisp.org/archive/avatar-api/2015-06-08/avatar-api-20150608-git.tgz 2129 52a2e667536e10f80124ae2436f5d9a6 9fda0ec095f9fbdb8073605703d792a0eb3e8398 avatar-api-20150608-git avatar-api-test.asd avatar-api.asd
aws-foundation http://beta.quicklisp.org/archive/aws-foundation/2018-07-11/aws-foundation-20180711-git.tgz 4880 1cc177097ef8968147370f9970f04174 a973090f169db7cbacba714b68499f442b084902 aws-foundation-20180711-git aws-foundation.asd
aws-sign4 http://beta.quicklisp.org/archive/aws-sign4/2019-07-10/aws-sign4-20190710-git.tgz 35619 6d4df76edbdc135eadf22d09450f9c3c 54a0e8742edbbd2be9740fb6b9f620fe12c64d92 aws-sign4-20190710-git aws-sign4.asd
ayah-captcha http://beta.quicklisp.org/archive/ayah-captcha/2018-02-28/ayah-captcha-20180228-git.tgz 4660 396998f1fc484ded0afe3209ff00a380 59257d29def50e9701cdef4d34f13242cc85db4b ayah-captcha-20180228-git ayah-captcha.asd demo/ayah-captcha-demo.asd
babel http://beta.quicklisp.org/archive/babel/2019-11-30/babel-20191130-git.tgz 271183 80087c99fe351d24e56bb279a62effeb 726d583c6b9f5ff7f5c1fccc10ce2105348b0405 babel-20191130-git babel-streams.asd babel-tests.asd babel.asd
base-blobs http://beta.quicklisp.org/archive/base-blobs/2018-07-11/base-blobs-stable-9d781d0e-git.tgz 2442960 8bc33597482b7c41dc961f7ca69e2aec 36ed71aab08457bf4452c4d70de23c4574383668 base-blobs-stable-9d781d0e-git base-blobs.asd
base64 http://beta.quicklisp.org/archive/base64/2018-10-18/base64-20181018-git.tgz 2014 e7d77c873d9111e6e0a6704422805b24 3d8e62f5d3313d09e1a9ecd8d66f25b24eb58e73 base64-20181018-git base64.asd
basic-binary-ipc http://beta.quicklisp.org/archive/basic-binary-ipc/2015-08-04/basic-binary-ipc-20150804-git.tgz 57492 800adaca3395dad2c379fb6d64a51b1c dbc53ed3a51db6ec3605366dfca6616efe79dbb6 basic-binary-ipc-20150804-git basic-binary-ipc-tests.asd basic-binary-ipc.asd
bdef http://beta.quicklisp.org/archive/bdef/2019-12-27/bdef-20191227-git.tgz 13288 d9ff843530ce32a539ba4c7273bed079 308a463a559f142d4afacd85b439633ad81ac76f bdef-20191227-git bdef.asd
beast http://beta.quicklisp.org/archive/beast/2019-12-27/beast-20191227-git.tgz 14403 2c7f63da4924d0436d38082a7b1787cd 50de9053276359660d73b742d39c29f6c9c2455c beast-20191227-git beast-test.asd beast.asd
beirc http://beta.quicklisp.org/archive/beirc/2015-05-05/beirc-20150505-git.tgz 27301 50b1ea2e799d918ee68ff607f2ed7c98 091f2c11d2b297704101697235a411841ceb23ad beirc-20150505-git beirc.asd
big-string http://beta.quicklisp.org/archive/big-string/2019-03-07/big-string-20190307-hg.tgz 3949 bdffed5d0ef77e065911aba09e1bdf8c 5489c493ce7ca3c482880797a0d80c9c84e91384 big-string-20190307-hg big-string.asd
bike http://beta.quicklisp.org/archive/bike/2019-10-07/bike-20191007-git.tgz 70596 4cb973b533ea10cb735a167f77e2ff7f 9b3226071cf82b50a349d501031b1a8908ac0e18 bike-20191007-git bike-examples.asd bike-internals.asd bike-tests.asd bike.asd
binary-io http://beta.quicklisp.org/archive/binary-io/2019-12-27/binary-io-20191227-git.tgz 8936 ba18c49eb1fb8ff286cac00f7d0009f8 4ab347c91ba4fd1a680a8f033b30d1e14fbf4f1e binary-io-20191227-git binary-io.asd
binary-types http://beta.quicklisp.org/archive/binary-types/2013-06-15/binary-types-20130615-git.tgz 21337 e26f69cddf40a07beb89d9066830c44a 2f1a13a9ef75be93d53cf55d7c4c07260a620c3e binary-types-20130615-git binary-types.asd
binascii http://beta.quicklisp.org/archive/binascii/2015-07-09/binascii-20150709-git.tgz 196802 23f4db8372bd521725dd78dd667c2be1 e02502e8146770e87fa5b6e461b7729ee1117ad2 binascii-20150709-git binascii.asd
binfix http://beta.quicklisp.org/archive/binfix/2019-08-13/binfix-20190813-git.tgz 103896 916f3d55cf63c374ff9afacf03f9e9cc b3848eabd74026fd5a24d290bff94cdacd7d6dd3 binfix-20190813-git binfix.asd
binomial-heap http://beta.quicklisp.org/archive/binomial-heap/2013-04-20/binomial-heap-20130420-git.tgz 6211 ca40cb01b88a3fe902cc4cc25fb2d242 81583c3945e9f392cb8943713ed18724f72296f2 binomial-heap-20130420-git binomial-heap.asd
binpack http://beta.quicklisp.org/archive/binpack/2019-07-10/binpack-20190710-git.tgz 4335 88c5ea5d36266243886fd6d92ed03c94 6716a0de1e6296ddafd615d56bf7799d30faa4c7 binpack-20190710-git binpack.asd
birch http://beta.quicklisp.org/archive/birch/2016-03-18/birch-20160318-git.tgz 20320 1ce06aa2cbcef122fcef36186955cbd4 7deb668bd53ed29ac66d33e598efedccfe5ae6e5 birch-20160318-git birch.asd birch.test.asd
bit-ops http://beta.quicklisp.org/archive/bit-ops/2018-02-28/bit-ops-20180228-git.tgz 7131 487abc6e8afc586eb96300931a43d7be 923abf5d89d48ea17333f812c9c4bc1ab3092d90 bit-ops-20180228-git bit-ops.asd bit-ops.test.asd
bit-smasher http://beta.quicklisp.org/archive/bit-smasher/2018-10-18/bit-smasher-20181018-git.tgz 8790 bbb6df9cffc70ad72fe3a5b06664a0bc 6a4942aee4a5d892bd3b89cd5f2684dea079e951 bit-smasher-20181018-git bit-smasher.asd
bitfield-schema http://beta.quicklisp.org/archive/bitfield-schema/2012-01-07/bitfield-schema-20120107-git.tgz 6659 fac865d5c6379fd8e4a8526b99ec0662 5b4bf17a55e13ed80e657a545b9ea1ca5ceb77ec bitfield-schema-20120107-git bitfield-schema.asd
bitio http://beta.quicklisp.org/archive/bitio/2017-10-23/bitio-20171023-git.tgz 19253 4f906c8f8928bd703b72eb2207fbb623 d70390717f22b95bdbab594c14f468d674809844 bitio-20171023-git bitio.asd
bk-tree http://beta.quicklisp.org/archive/bk-tree/2013-04-20/bk-tree-20130420-git.tgz 21425 5ae53564f2a64abdc1424a054f965485 e0690274745029d8135d91abcdb18598e60e2999 bk-tree-20130420-git bk-tree.asd
bknr-datastore http://beta.quicklisp.org/archive/bknr-datastore/2019-12-27/bknr-datastore-20191227-git.tgz 630259 48d376b77c3e4bf912d25e7606f96bc1 b31c08ff484786b46311c972c2cc02ee9cc71ec1 bknr-datastore-20191227-git src/bknr.data.impex.asd src/bknr.datastore.asd src/bknr.impex.asd src/bknr.indices.asd src/bknr.skip-list.asd src/bknr.utils.asd src/bknr.xml.asd
bknr-web http://beta.quicklisp.org/archive/bknr-web/2014-07-13/bknr-web-20140713-git.tgz 172044 e867c9d79b03ea02d3e8af6d5d4a1fd7 80c17f624bf44065d7992880117d8a2373cf6744 bknr-web-20140713-git modules/bknr.modules.asd modules/spider/leech.asd src/bknr.web.asd src/html-match/html-match.asd
black-tie http://beta.quicklisp.org/archive/black-tie/2019-08-13/black-tie-20190813-git.tgz 13657 c6384b61495e45e737b0a4c8befe02c1 ceb8f687a25fe99e90bb8c7619820a7c2a8fb7e1 black-tie-20190813-git black-tie.asd
blackbird http://beta.quicklisp.org/archive/blackbird/2016-05-31/blackbird-20160531-git.tgz 12865 5cb13dc06a0eae8dcba14714d2b5365d 956c28da3fa238c46a3c52bcfc15afa415af452b blackbird-20160531-git blackbird-test.asd blackbird.asd
bobbin http://beta.quicklisp.org/archive/bobbin/2019-12-27/bobbin-20191227-hg.tgz 6090 1375f0163d0143291610a6591c7045dc 78bd651ef3eda07422453447881f91873bae548a bobbin-20191227-hg bobbin.asd
bodge-blobs-support http://beta.quicklisp.org/archive/bodge-blobs-support/2018-07-11/bodge-blobs-support-stable-8c77e4af-git.tgz 2287 9bdcf48ab4ab9f403838cd059b9affaa f44ce99cff4fbfc8362b59098847185bb884cce3 bodge-blobs-support-stable-8c77e4af-git bodge-blobs-support.asd
bodge-chipmunk http://beta.quicklisp.org/archive/bodge-chipmunk/2019-10-08/bodge-chipmunk-stable-6370e76a-git.tgz 1252241 0e111d03004ccb45037cab97c96e9bf0 6d930f384a15c6aa5d8e194135c367f9a779dc9a bodge-chipmunk-stable-6370e76a-git bodge-chipmunk.asd
bodge-glad http://beta.quicklisp.org/archive/bodge-glad/2018-02-28/bodge-glad-stable-d488bef5-git.tgz 54298 e5672047f95295ce6ab1da8f1f98b4d0 1bd91fbe51194ceb31551b724626d37230831cc3 bodge-glad-stable-d488bef5-git bodge-glad.asd
bodge-glfw http://beta.quicklisp.org/archive/bodge-glfw/2019-10-08/bodge-glfw-stable-7519a922-git.tgz 511390 030b8f5e93f15e435c231daa1f59beed eea577b03d23779d483b5e82ca79612e5a2551ec bodge-glfw-stable-7519a922-git bodge-glfw.asd
bodge-nanovg http://beta.quicklisp.org/archive/bodge-nanovg/2019-10-08/bodge-nanovg-stable-90fd9f9d-git.tgz 2103878 197d1b793047b22c7ea6c25e7628e58d 24ea020872dd2507e284e46b0197f102f83b53a4 bodge-nanovg-stable-90fd9f9d-git bodge-nanovg.asd
bodge-nuklear http://beta.quicklisp.org/archive/bodge-nuklear/2019-10-08/bodge-nuklear-stable-16f52766-git.tgz 1867351 5a3230800bb5e1e50b25c981bbbcaa40 ce626e9ea26731e7c3fbfdc08fd6efb73daa6cf6 bodge-nuklear-stable-16f52766-git bodge-nuklear.asd
bodge-ode http://beta.quicklisp.org/archive/bodge-ode/2019-10-08/bodge-ode-stable-3a5fbcea-git.tgz 2343673 24d965361477cf314b4fa50f7d851edd 64b63a2426df1b0fcce1d98958bb78c76b5ccf53 bodge-ode-stable-3a5fbcea-git bodge-ode.asd
bodge-openal http://beta.quicklisp.org/archive/bodge-openal/2019-10-08/bodge-openal-stable-9dc6ea9c-git.tgz 956800 d8eb0bfaf88c75e94014aeb8c8ecee42 6287f84f6e9b32976f4d528a0359534701f0377b bodge-openal-stable-9dc6ea9c-git bodge-openal.asd
bodge-sndfile http://beta.quicklisp.org/archive/bodge-sndfile/2019-10-08/bodge-sndfile-stable-e57475a5-git.tgz 3099841 d2eb07bf885c7f2215cab2056a7bd0cd 7bbd1e3bb5afc3294d76e2b158c8a45214405ee3 bodge-sndfile-stable-e57475a5-git bodge-sndfile.asd
bordeaux-fft http://beta.quicklisp.org/archive/bordeaux-fft/2015-06-08/bordeaux-fft-20150608-http.tgz 13857 99bee7dc569e71f40783551c792295bd a0caf5c27a3c3734178472333279926177ffb23a bordeaux-fft-20150608-http bordeaux-fft.asd
bordeaux-threads http://beta.quicklisp.org/archive/bordeaux-threads/2019-11-30/bordeaux-threads-v0.8.7.tgz 21951 071b427dd047999ffe038a2ef848ac13 b947d6b5d66b895a715f6d60044ff6d3de8afcf3 bordeaux-threads-v0.8.7 bordeaux-threads.asd
bourbaki http://beta.quicklisp.org/archive/bourbaki/2011-01-10/bourbaki-20110110-http.tgz 133787 64d23b156e8cf295c76a144e6522749b c224635f433be2ab0e45fd2e0ec13c6d735751ab bourbaki-20110110-http bourbaki.asd
bp http://beta.quicklisp.org/archive/bp/2019-12-27/bp-20191227-git.tgz 37999 079f202bf3c7eb3f3dcd4f5ed31333bc a157e736ffd5f5b70e19001a89435d5a3c937553 bp-20191227-git bp.asd
bst http://beta.quicklisp.org/archive/bst/2019-07-10/bst-20190710-git.tgz 18426 52ed6faee1e8761e061cba6bbb73936c 7c5cf9987cc1340a4241ef941c5ed473b4e72e3c bst-20190710-git bst.asd
bt-semaphore http://beta.quicklisp.org/archive/bt-semaphore/2018-07-11/bt-semaphore-20180711-git.tgz 4185 f70c869eaf18e277056a16eb3a21fd4a 23d9c3966166a46e5c42bbdacab7a2f684bfcd0c bt-semaphore-20180711-git bt-semaphore-test.asd bt-semaphore.asd
btrie http://beta.quicklisp.org/archive/btrie/2014-07-13/btrie-20140713-git.tgz 6389 1fdf3a46133861b59f7a1063f5fe6696 9d9e506112d4b87225944df068090c68d4b2c563 btrie-20140713-git btrie.asd
bubble-operator-upwards http://beta.quicklisp.org/archive/bubble-operator-upwards/2012-11-25/bubble-operator-upwards-1.0.tgz 2943 390c6f1aad23154fc613a1941ab0ee90 e5c62a9e32928fc4e4d38f9949acd9b30b0a7187 bubble-operator-upwards-1.0 bubble-operator-upwards.asd
buildapp http://beta.quicklisp.org/archive/buildapp/2015-12-18/buildapp-1.5.6.tgz 16389 b6c1450b19370d7e4ac21bf565b62c89 33832bc72acbd9b3c4a097b054bd0de1921b873a buildapp-1.5.6 buildapp.asd
buildnode http://beta.quicklisp.org/archive/buildnode/2017-04-03/buildnode-20170403-git.tgz 66725 b917f0d6c20489febbef0d5b954c350d dfe5d7aec7c73eb6797069f1d5b7fdc2d60fb610 buildnode-20170403-git buildnode-excel.asd buildnode-html5.asd buildnode-kml.asd buildnode-xhtml.asd buildnode-xul.asd buildnode.asd
burgled-batteries http://beta.quicklisp.org/archive/burgled-batteries/2016-08-25/burgled-batteries-20160825-git.tgz 42019 d20613a907e062fd32128fe25aead746 3124f87459f2bf2ad793179593df364aa383c3b1 burgled-batteries-20160825-git burgled-batteries-tests.asd burgled-batteries.asd
burgled-batteries.syntax http://beta.quicklisp.org/archive/burgled-batteries.syntax/2016-03-18/burgled-batteries.syntax-20160318-git.tgz 8126 ffdbbba14dbf3205ba0fe9ac6fae0bb0 b2801c136e8ecf705eb05c3f39e882eb56c706bb burgled-batteries.syntax-20160318-git burgled-batteries.syntax-test.asd burgled-batteries.syntax.asd
bytecurry.asdf-ext http://beta.quicklisp.org/archive/bytecurry.asdf-ext/2015-05-05/bytecurry.asdf-ext-20150505-git.tgz 2750 9fb33756e2edcb3ab0074dd8c32b73e4 32af33d3211f1d3aa8cb3a32d125ee5e49ae4236 bytecurry.asdf-ext-20150505-git bytecurry.asdf-ext.asd
bytecurry.mocks http://beta.quicklisp.org/archive/bytecurry.mocks/2015-05-05/bytecurry.mocks-20150505-git.tgz 4281 fa669aeb93a4beeb2457b3d30718adf2 648c6215a6c87842c35f9d9db578b71a7bcd2536 bytecurry.mocks-20150505-git bytecurry.mocks.asd
cacau http://beta.quicklisp.org/archive/cacau/2019-12-27/cacau-20191227-git.tgz 316777 b02aec6139693a06b09972690c6c20bb 9268f540d65c3439ff4fd186f2d22b539613010c cacau-20191227-git cacau-asdf.asd cacau-test.asd cacau.asd examples/asdf-intregration/cacau-examples-asdf-integration-test.asd examples/asdf-intregration/cacau-examples-asdf-integration.asd
cacle http://beta.quicklisp.org/archive/cacle/2019-05-21/cacle-20190521-git.tgz 16699 8ea845a295a43d0794dc43c22d36ec2c edfe4bf4dc852fac85daf536ae908816aa269d28 cacle-20190521-git cacle.asd
calispel http://beta.quicklisp.org/archive/calispel/2017-08-30/calispel-20170830-git.tgz 28640 1fba6e4b2055f5d1f0a78387e29552b1 1035e7249ad45cc5fb7aa5d6e362b0a80fefb7b8 calispel-20170830-git calispel.asd
cambl http://beta.quicklisp.org/archive/cambl/2018-12-10/cambl-20181210-git.tgz 45991 e5857aaf953cfdb3ebb1c4c49a02e92c 8d9ad22f71869a88fa184ae7e2510e73ff7c669e cambl-20181210-git cambl-test.asd cambl.asd fprog.asd
can http://beta.quicklisp.org/archive/can/2018-03-28/can-20180328-git.tgz 2565 6ef0d28d5aa6bc2936078cc116b70f39 0e6ad110295f63dba70e4f4d5f467734c8b52e20 can-20180328-git can-test.asd can.asd
caramel http://beta.quicklisp.org/archive/caramel/2013-04-20/caramel-20130420-git.tgz 4745 b6e6020c467971a5118dd7dba8276270 5d89e63be813fb25e31975f4d42db250aa2aecb2 caramel-20130420-git caramel.asd
cardiogram http://beta.quicklisp.org/archive/cardiogram/2019-08-13/cardiogram-20190813-git.tgz 9994 ebf310b3df23d141ccfaf09abd264bee 939ff797658ae8ab074cb73d4de03bc75d46b305 cardiogram-20190813-git cardiogram.asd
cari3s http://beta.quicklisp.org/archive/cari3s/2019-07-10/cari3s-20190710-git.tgz 25064 f6b7bad1691bd59f46c9e2128ce18faa 473ce6a22fb69dd67c617d9d3c15eb6c5690d634 cari3s-20190710-git cari3s.asd
carrier http://beta.quicklisp.org/archive/carrier/2018-12-10/carrier-20181210-git.tgz 3881 f831e7a8f590a9c634eaacdc8f145fe5 d2f6c847ae390bf95b2b392f562fbe17e6530563 carrier-20181210-git carrier.asd
cartesian-product-switch http://beta.quicklisp.org/archive/cartesian-product-switch/2012-09-09/cartesian-product-switch-2.0.tgz 4502 0f48da4205f8cd3b201eae1e07131fcd 82200c07f66d5d80ebeb62388108699e03e27f49 cartesian-product-switch-2.0 cartesian-product-switch.asd
caveman http://beta.quicklisp.org/archive/caveman/2019-08-13/caveman-20190813-git.tgz 29873 09d7223fd528757eaf1285dd99105ed6 63f6dd0215e1d5dc7321ee12e2c52edb31fe674c caveman-20190813-git caveman-middleware-dbimanager.asd caveman-test.asd caveman.asd caveman2-db.asd caveman2-test.asd caveman2.asd
caveman2-widgets http://beta.quicklisp.org/archive/caveman2-widgets/2018-02-28/caveman2-widgets-20180228-git.tgz 115350 960ba92d1ac86f49ce553bffd7136b25 446246d6fb1f1a2891175b7e88f45704fa72c728 caveman2-widgets-20180228-git caveman2-widgets-test.asd caveman2-widgets.asd
caveman2-widgets-bootstrap http://beta.quicklisp.org/archive/caveman2-widgets-bootstrap/2018-02-28/caveman2-widgets-bootstrap-20180228-git.tgz 4962 b6fc04d5468c9b3d6a502024eaaa8750 7ce56c2e7c5eb75f32208c90695e44a3006c10be caveman2-widgets-bootstrap-20180228-git caveman2-widgets-bootstrap-test.asd caveman2-widgets-bootstrap.asd
ccl-compat http://beta.quicklisp.org/archive/ccl-compat/2017-11-30/ccl-compat-20171130-git.tgz 7068 3229bd0be4ffa2a90e882433253a0100 fc117e973fdd6c08994c81baf99e5cc025877654 ccl-compat-20171130-git ccl-compat.asd
ccldoc http://beta.quicklisp.org/archive/ccldoc/2018-01-31/ccldoc-20180131-git.tgz 46896 d35e98910bbb163d9e2e27d156b274f8 93b40acb846828ba4f51e19cf47feed6391a511f ccldoc-20180131-git source/ccldoc-libraries.asd source/ccldoc.asd
cells http://beta.quicklisp.org/archive/cells/2018-03-28/cells-20180328-git.tgz 20813259 c28d3bfb8ee51a0d8fae9c2357b6833a 49c5235fd154b630c785941523c910666b970a64 cells-20180328-git cells-test.asd cells.asd
cepl http://beta.quicklisp.org/archive/cepl/2019-10-07/cepl-release-quicklisp-635f3483-git.tgz 434389 900d85f9a403def693c93db2b8f147d0 baea38b63add26c6aee73e0658ebbe2d7453b3d3 cepl-release-quicklisp-635f3483-git cepl.asd cepl.build.asd
cepl.camera http://beta.quicklisp.org/archive/cepl.camera/2018-02-28/cepl.camera-release-quicklisp-1292212a-git.tgz 3590 ea3319909269d1defe329ae8e126a314 6ef8df0aa73f50df2b63f462301c0bf9331d6007 cepl.camera-release-quicklisp-1292212a-git cepl.camera.asd
cepl.devil http://beta.quicklisp.org/archive/cepl.devil/2018-02-28/cepl.devil-release-quicklisp-ea5f8514-git.tgz 1930 3ca7236c320de5b217c7cd924bf8e063 6b6f880612fd28a8573cc6b4795bfa663131cf83 cepl.devil-release-quicklisp-ea5f8514-git cepl.devil.asd
cepl.drm-gbm http://beta.quicklisp.org/archive/cepl.drm-gbm/2019-05-21/cepl.drm-gbm-20190521-git.tgz 4081 1303fc696e495ec12e2ece9ee4dc6344 b74136275913799eaae407b967c32eac5baec46c cepl.drm-gbm-20190521-git cepl.drm-gbm.asd
cepl.glop http://beta.quicklisp.org/archive/cepl.glop/2018-02-28/cepl.glop-release-quicklisp-8ec09801-git.tgz 2915 33579536bbfc7037efe4ee830ecaed5f b72f80288063b5d214cf27257d1bcdf8b703878b cepl.glop-release-quicklisp-8ec09801-git cepl.glop.asd
cepl.sdl2 http://beta.quicklisp.org/archive/cepl.sdl2/2018-02-28/cepl.sdl2-release-quicklisp-6da5a030-git.tgz 4119 8e30fec5d59a4cf8f21525d1cdb9f7d3 61e4d1868d907fc092236d7f6ad8b36b685b181c cepl.sdl2-release-quicklisp-6da5a030-git cepl.sdl2.asd
cepl.sdl2-image http://beta.quicklisp.org/archive/cepl.sdl2-image/2018-02-28/cepl.sdl2-image-release-quicklisp-94a77649-git.tgz 2449 7e83fbc6868c8a13579dd590377c15fa c784ddba948e3260da76df22b18b7cc41fba7fda cepl.sdl2-image-release-quicklisp-94a77649-git cepl.sdl2-image.asd
cepl.sdl2-ttf http://beta.quicklisp.org/archive/cepl.sdl2-ttf/2018-01-31/cepl.sdl2-ttf-release-quicklisp-11b498a3-git.tgz 2404 d5e31a84c08ec2bf453a0a9cf00fa4e9 7c4640f10b7220bee04db63eef4cbf6ecae2f757 cepl.sdl2-ttf-release-quicklisp-11b498a3-git cepl.sdl2-ttf.asd
cepl.skitter http://beta.quicklisp.org/archive/cepl.skitter/2018-02-28/cepl.skitter-release-quicklisp-f52b9240-git.tgz 1755 64a97da55e6074842428311cafc99bed 63f431bc9eaa088c5c77dda2f4d983c9aa17bfdb cepl.skitter-release-quicklisp-f52b9240-git cepl.skitter.glop.asd cepl.skitter.sdl2.asd
cepl.spaces http://beta.quicklisp.org/archive/cepl.spaces/2018-03-28/cepl.spaces-release-quicklisp-c7f83f26-git.tgz 24762 53d77882ea7a52043103f436138b5496 765133bddb709078ff096c43c9ff4d98cf8fabe2 cepl.spaces-release-quicklisp-c7f83f26-git cepl.spaces.asd
ceramic http://beta.quicklisp.org/archive/ceramic/2019-11-30/ceramic-20191130-git.tgz 86783 fe8e29a2f02e11260e50449dc17d9a2d 79c7d3bfc3315beb09afa2f9fcc36f08f54e0af8 ceramic-20191130-git ceramic.asd examples/hello-world/ceramic-hello-world.asd t/app/ceramic-test-app.asd
cerberus http://beta.quicklisp.org/archive/cerberus/2019-02-02/cerberus-20190202-git.tgz 3247973 993b538eb39bdc9fa976eb688f8aaf71 6aabeae31748df0b54550e00993e3b758b344581 cerberus-20190202-git cerberus.asd
cesdi http://beta.quicklisp.org/archive/cesdi/2019-08-13/cesdi_1.0.tgz 6241 3db5a8c77f7b5facf158ef91f2161d28 77436237165035312da19ea32641b3e2dfd57c58 cesdi_1.0 cesdi.asd tests/cesdi_tests.asd
cffi http://beta.quicklisp.org/archive/cffi/2019-07-10/cffi_0.20.1.tgz 260119 b8a8337465a7b4c1be05270b777ce14f 9f0940f1693b5d19ac354a426b218734d45fb6ef cffi_0.20.1 cffi-examples.asd cffi-grovel.asd cffi-libffi.asd cffi-tests.asd cffi-toolchain.asd cffi-uffi-compat.asd cffi.asd
chameleon http://beta.quicklisp.org/archive/chameleon/2019-11-30/chameleon-v1.1.0.tgz 4071 5d1819290c08797f2cd42cdeae0f4795 48012faabe08d783071117c747b80414550e3915 chameleon-v1.1.0 chameleon.asd
chancery http://beta.quicklisp.org/archive/chancery/2019-12-27/chancery-20191227-hg.tgz 15232 ac00423a87aa78b85a877eafa97056a8 c42e7495ac578efec42d4019cf306bd4d8e20e53 chancery-20191227-hg chancery.asd chancery.test.asd
changed-stream http://beta.quicklisp.org/archive/changed-stream/2013-01-28/changed-stream-20130128-git.tgz 233624 08dfb9234851b9bbe3d2b774efc809b6 153aecf366d19d2091f7e4c8a4aa22293cd0a66b changed-stream-20130128-git changed-stream.asd changed-stream.test.asd
chanl http://beta.quicklisp.org/archive/chanl/2019-11-30/chanl-20191130-git.tgz 27265 f3101f6d31943f48b2f963d9f4c54172 457163482b344b4976527d435e097451c65942aa chanl-20191130-git chanl.asd
cheat-js http://beta.quicklisp.org/archive/cheat-js/2012-10-13/cheat-js-20121013-git.tgz 27000 d23fc2a4dfd3a0ce8c7fb42c773feb2d 288b962ed29320e097d0bf871dcd0189aa5de94d cheat-js-20121013-git cheat-js.asd
check-it http://beta.quicklisp.org/archive/check-it/2015-07-09/check-it-20150709-git.tgz 19988 0baae55e5a9c8c884202cbc51e634c42 49933b16fc112096734546df0d91bb76bef3044e check-it-20150709-git check-it.asd
checkl http://beta.quicklisp.org/archive/checkl/2018-03-28/checkl-20180328-git.tgz 8294 a5050385e2ef2977ba2112ea88128535 aca1cf3498cb81a443772c0bc306b11e037d5dd6 checkl-20180328-git checkl-docs.asd checkl-test.asd checkl.asd
chemical-compounds http://beta.quicklisp.org/archive/chemical-compounds/2011-10-01/chemical-compounds-1.0.2.tgz 5119 05d45cf42a61e9dabab409d345b778c1 1fc077075d4b580f4b363a131f670bab602e8886 chemical-compounds-1.0.2 chemical-compounds.asd
chillax http://beta.quicklisp.org/archive/chillax/2015-03-02/chillax-20150302-git.tgz 207342 f173c34bb131fe6192f5c6c87bf1be7e 860cd942dd71757d22f1b81d24919e36cca850c5 chillax-20150302-git chillax.asd chillax.core.asd chillax.jsown.asd chillax.view-server.asd chillax.yason.asd
chipmunk-blob http://beta.quicklisp.org/archive/chipmunk-blob/2018-01-31/chipmunk-blob-stable-55c6bf5b-git.tgz 758650 179214dca154f48185307aa331e7318f 54b0bf182e9eaf483d9287cd8499f33d9ea49090 chipmunk-blob-stable-55c6bf5b-git chipmunk-blob.asd
chipz http://beta.quicklisp.org/archive/chipz/2019-02-02/chipz-20190202-git.tgz 37110 e3533408ca6899fe996eede390e820c7 b2a2321ae7eab3609bf20ffa01f7bddc307bf087 chipz-20190202-git chipz.asd
chirp http://beta.quicklisp.org/archive/chirp/2019-07-10/chirp-20190710-git.tgz 86852 f55281d67bea97ea0348500ae6713d70 a05e8372d96a09bf5a8676e286b35ea476ba200a chirp-20190710-git chirp-core.asd chirp-dexador.asd chirp-drakma.asd chirp.asd
chrome-native-messaging http://beta.quicklisp.org/archive/chrome-native-messaging/2015-03-02/chrome-native-messaging-20150302-git.tgz 1973 3fae36a2473eb7095d50f8472d31bd6c beeb53f51396f5fd05217c00b07306835a566943 chrome-native-messaging-20150302-git chrome-native-messaging.asd
chronicity http://beta.quicklisp.org/archive/chronicity/2019-02-02/chronicity-20190202-git.tgz 30517 43ca1a6e3f5f16f3c3fa8708aa6f8abb 8d561cd975aec6eceaabd245b8fc4e26f9450081 chronicity-20190202-git chronicity-test.asd chronicity.asd
chtml-matcher http://beta.quicklisp.org/archive/chtml-matcher/2011-10-01/chtml-matcher-20111001-git.tgz 9772 b78c982a080fa6264d0524f5aabb6440 c328ea450fd88170ce98235761bcd3973ce2fc1e chtml-matcher-20111001-git chtml-matcher.asd
chunga http://beta.quicklisp.org/archive/chunga/2018-01-31/chunga-20180131-git.tgz 20552 044b684535b11b1eee1cf939bec6e14a 674f398ede85b384db80b21d93d5a4fae335a982 chunga-20180131-git chunga.asd
ci-utils http://beta.quicklisp.org/archive/ci-utils/2019-12-27/ci-utils-20191227-git.tgz 16686 d0c3f9cc75bca68b50276a39a8a0a705 ce9949fcdb5a8e75c2c674e527ff649d39af0960 ci-utils-20191227-git ci-utils-features.asd ci-utils.asd
circular-streams http://beta.quicklisp.org/archive/circular-streams/2016-12-04/circular-streams-20161204-git.tgz 3335 2383f3b82fa3335d9106e1354a678db8 aaeec87552396bc112300d66e93905c546e2c0ec circular-streams-20161204-git circular-streams-test.asd circular-streams.asd
city-hash http://beta.quicklisp.org/archive/city-hash/2016-08-25/city-hash-20160825-git.tgz 31639 d6ea890c84c4745bbc435b97eaa0457d 76b2a1f9c2a3e1388b89f682c5d6d493e8f25e2c city-hash-20160825-git city-hash-test.asd city-hash.asd
cl+ssl http://beta.quicklisp.org/archive/cl+ssl/2019-11-30/cl+ssl-20191130-git.tgz 52704 995aaef02ec5112a0de78b2533691629 96dd6269d2044cbe4ee3cf3f3c2abd9b7fa17110 cl+ssl-20191130-git cl+ssl.asd cl+ssl.test.asd
cl-6502 http://beta.quicklisp.org/archive/cl-6502/2015-09-23/cl-6502-20150923-git.tgz 67684 b4396714cfa3693fd1f40d3464622304 f55e04108665aa220401d15ec2b08b8cf6739e35 cl-6502-20150923-git cl-6502.asd
cl-abnf http://beta.quicklisp.org/archive/cl-abnf/2019-05-21/cl-abnf-20190521-git.tgz 7966 59e6c617f7183ae62eb9626ae12d836f 8b6f0a0f9162ba4df5fea4046bc32b4e8108189c cl-abnf-20190521-git abnf.asd
cl-abstract-classes http://beta.quicklisp.org/archive/cl-abstract-classes/2019-03-07/cl-abstract-classes-20190307-hg.tgz 4719 9f70affac8015d8fc4e29f16c642890e 9c691e814b9e541e024751edd4e3e26c87082b0b cl-abstract-classes-20190307-hg abstract-classes.asd singleton-classes.asd
cl-acronyms http://beta.quicklisp.org/archive/cl-acronyms/2015-03-02/cl-acronyms-20150302-git.tgz 927131 99e7304da8f6408227323fdab76e07db 695aaa263b152453e6f8130afb6cfcea1165a463 cl-acronyms-20150302-git cl-acronyms.asd
cl-algebraic-data-type http://beta.quicklisp.org/archive/cl-algebraic-data-type/2019-10-07/cl-algebraic-data-type-20191007-git.tgz 7396 022de40e52b252919ea9c7f77ab90435 eec9f2941bcad980c2f76a5f94df20f1f920c87f cl-algebraic-data-type-20191007-git cl-algebraic-data-type.asd
cl-all http://beta.quicklisp.org/archive/cl-all/2019-07-10/cl-all-20190710-git.tgz 5429 7927a2782ba49b86ed0ce365841bbb70 b5c956f55bea28fa792c632e86bef7a6f65e7fc1 cl-all-20190710-git cl-all.asd
cl-amqp http://beta.quicklisp.org/archive/cl-amqp/2019-10-08/cl-amqp-v0.4.1.tgz 58162 1867a1d1ecdf4606ed8c50d583b1b876 92e5c46f853154df29fb8e8a1a62bbbf23b34332 cl-amqp-v0.4.1 cl-amqp.asd cl-amqp.test.asd
cl-ana http://beta.quicklisp.org/archive/cl-ana/2019-07-10/cl-ana-20190710-git.tgz 526237 a22444bc080a90f4ff3e2b08a1ad0595 036cf75968c23e91fbe6819a2a6ecf6c4a59387b cl-ana-20190710-git binary-tree/cl-ana.binary-tree.asd calculus/cl-ana.calculus.asd cl-ana.asd clos-utils/cl-ana.clos-utils.asd columnar-table/cl-ana.columnar-table.asd csv-table/cl-ana.csv-table.asd error-propogation/cl-ana.error-propogation.asd file-utils/cl-ana.file-utils.asd fitting/cl-ana.fitting.asd functional-utils/cl-ana.functional-utils.asd generic-math/cl-ana.generic-math.asd gnuplot-interface/cl-ana.gnuplot-interface.asd gsl-cffi/cl-ana.gsl-cffi.asd hash-table-utils/cl-ana.hash-table-utils.asd hdf-cffi/cl-ana.hdf-cffi.asd hdf-table/cl-ana.hdf-table.asd hdf-typespec/cl-ana.hdf-typespec.asd hdf-utils/cl-ana.hdf-utils.asd histogram/cl-ana.histogram.asd int-char/cl-ana.int-char.asd linear-algebra/cl-ana.linear-algebra.asd list-utils/cl-ana.list-utils.asd lorentz/cl-ana.lorentz.asd macro-utils/cl-ana.macro-utils.asd makeres-block/cl-ana.makeres-block.asd makeres-branch/cl-ana.makeres-branch.asd makeres-graphviz/cl-ana.makeres-graphviz.asd makeres-macro/cl-ana.makeres-macro.asd makeres-progress/cl-ana.makeres-progress.asd makeres-table/cl-ana.makeres-table.asd makeres-utils/cl-ana.makeres-utils.asd makeres/cl-ana.makeres.asd map/cl-ana.map.asd math-functions/cl-ana.math-functions.asd memoization/cl-ana.memoization.asd ntuple-table/cl-ana.ntuple-table.asd package-utils/cl-ana.package-utils.asd pathname-utils/cl-ana.pathname-utils.asd plotting/cl-ana.plotting.asd quantity/cl-ana.quantity.asd reusable-table/cl-ana.reusable-table.asd serialization/cl-ana.serialization.asd statistical-learning/cl-ana.statistical-learning.asd statistics/cl-ana.statistics.asd string-utils/cl-ana.string-utils.asd symbol-utils/cl-ana.symbol-utils.asd table-utils/cl-ana.table-utils.asd table-viewing/cl-ana.table-viewing.asd table/cl-ana.table.asd tensor/cl-ana.tensor.asd typed-table/cl-ana.typed-table.asd typespec/cl-ana.typespec.asd
cl-annot http://beta.quicklisp.org/archive/cl-annot/2015-06-08/cl-annot-20150608-git.tgz 10039 35d8f79311bda4dd86002d11edcd0a21 31e415954f5e033907cd5d88ee4735e4ed940f12 cl-annot-20150608-git cl-annot.asd
cl-annot-prove http://beta.quicklisp.org/archive/cl-annot-prove/2015-09-23/cl-annot-prove-20150923-git.tgz 9244 d7ee8d5c35f1aaa036b77bbd1092b77c 25a765cde6977c027de5adf3067647623e96ba05 cl-annot-prove-20150923-git cl-annot-prove-test.asd cl-annot-prove.asd
cl-anonfun http://beta.quicklisp.org/archive/cl-anonfun/2011-12-03/cl-anonfun-20111203-git.tgz 2163 915bda1a7653d42090f8d20a1ad85d0b a0a38ada878271e7bc8ebc9cb75a0bd7b5cc7aa5 cl-anonfun-20111203-git cl-anonfun.asd
cl-ansi-term http://beta.quicklisp.org/archive/cl-ansi-term/2018-02-28/cl-ansi-term-20180228-git.tgz 48226 abb6d07e957b16e6899144d27ee6019a 1f58dd2298e65b8e28d1a7acd0b16762e486032b cl-ansi-term-20180228-git cl-ansi-term.asd
cl-ansi-text http://beta.quicklisp.org/archive/cl-ansi-text/2015-08-04/cl-ansi-text-20150804-git.tgz 5876 70aa38b40377a5e89a7f22bb68b3f796 2de105750d54136d99a566bbf98d57c85088fb90 cl-ansi-text-20150804-git cl-ansi-text-test.asd cl-ansi-text.asd
cl-apple-plist http://beta.quicklisp.org/archive/cl-apple-plist/2011-11-05/cl-apple-plist-20111105-git.tgz 2720 95b6163c11c22fbb84c1f43c6703e612 b973e5c37b48d524c34b1ea2e8b89f636d69ad06 cl-apple-plist-20111105-git cl-apple-plist.asd
cl-arff-parser http://beta.quicklisp.org/archive/cl-arff-parser/2013-04-21/cl-arff-parser-20130421-git.tgz 4500 8ae977859eb11df65a1694b52436b0b5 d2342be9fa7b9a7aea26935b6268b7f556f7ff81 cl-arff-parser-20130421-git cl-arff-parser.asd
cl-argparse http://beta.quicklisp.org/archive/cl-argparse/2019-12-27/cl-argparse-20191227-git.tgz 6876 199e936fd0f8990d7fe264ef5d0c9101 becc75542c82a1d028a1d99cc74cec61448f2c78 cl-argparse-20191227-git src/cl-argparse.asd
cl-arrows http://beta.quicklisp.org/archive/cl-arrows/2016-03-18/cl-arrows-20160318-git.tgz 2072 3098c08f52480279d64bd1314e72d50c 91c9b1d1fb60d4e188647797785ace68d9bc4d5e cl-arrows-20160318-git cl-arrows.asd
cl-arxiv-api http://beta.quicklisp.org/archive/cl-arxiv-api/2017-04-03/cl-arxiv-api-20170403-git.tgz 9013 3537c564323f050ba434a8198e525455 7c066716a5453b08d60181849bfb302517009806 cl-arxiv-api-20170403-git cl-arxiv-api.asd
cl-ascii-art http://beta.quicklisp.org/archive/cl-ascii-art/2017-10-19/cl-ascii-art-20171019-git.tgz 2500481 cf7fe4d84658d5d65d899e5b2c2f88fe 1fce75ccdd44c7ff91be24c51e6d570f009ccd94 cl-ascii-art-20171019-git cl-ascii-art.asd
cl-ascii-table http://beta.quicklisp.org/archive/cl-ascii-table/2017-12-27/cl-ascii-table-20171227-git.tgz 3493 4a48649958049fd2a147ec6dcc2f4dea 83858d3fd90d9f3f41e7057bcdeefc583178d42a cl-ascii-table-20171227-git cl-ascii-table.asd
cl-association-rules http://beta.quicklisp.org/archive/cl-association-rules/2017-04-03/cl-association-rules-20170403-git.tgz 4370 641b30a4fcf913cf91acbe6aaf2cae1a cf2b99cd6350ac6eef1a1301b6f80d5d27d5e305 cl-association-rules-20170403-git cl-association-rules.asd
cl-async http://beta.quicklisp.org/archive/cl-async/2019-11-30/cl-async-20191130-git.tgz 56759 3850bc827b4c41b6047b962e3892bcb2 a958e4d8f40c64c4e0c2f0da80624af120bfb7cd cl-async-20191130-git cl-async-repl.asd cl-async-ssl.asd cl-async-test.asd cl-async.asd
cl-async-future http://beta.quicklisp.org/archive/cl-async-future/2015-01-13/cl-async-future-20150113-git.tgz 5719 961dbcb0bad3515ac7170f96dfd626ef 50751c2b573e0323f4c4687427df1d15b901cc38 cl-async-future-20150113-git cl-async-future.asd
cl-autorepo http://beta.quicklisp.org/archive/cl-autorepo/2018-07-11/cl-autorepo-20180711-git.tgz 2223 333fc8779ce41c4e87ed5bdae6a18047 93fa8ee37a34306d513fbdcdfef0b32b6e50723d cl-autorepo-20180711-git cl-autorepo.asd
cl-autowrap http://beta.quicklisp.org/archive/cl-autowrap/2019-05-21/cl-autowrap-20190521-git.tgz 76125 be601951cafd465e1445586a16024e0b b337ff6c7c98ded0be3c1b92853815a5fd38d23c cl-autowrap-20190521-git cl-autowrap-test.asd cl-autowrap.asd cl-plus-c.asd
cl-azure http://beta.quicklisp.org/archive/cl-azure/2016-08-25/cl-azure-20160825-git.tgz 16121 b85ed39bbbe3dc96b008dba7f7832365 e6bc24f54ee60ad9c51143995e36e9344f450b57 cl-azure-20160825-git cl-azure.asd
cl-base32 http://beta.quicklisp.org/archive/cl-base32/2013-04-20/cl-base32-20130420-git.tgz 3417 e5066e4e4947e6f9d4debcbb38c008b9 ae9f24b9a9f4055650d2cc5aafd986cd4251b19b cl-base32-20130420-git cl-base32.asd
cl-base58 http://beta.quicklisp.org/archive/cl-base58/2015-01-13/cl-base58-20150113-git.tgz 2327 18cbd835ced24e94b0eff6380d7ee088 114d203cecd45d09c54756b5042d493c31f37d51 cl-base58-20150113-git cl-base58-test.asd cl-base58.asd
cl-base64 http://beta.quicklisp.org/archive/cl-base64/2015-09-23/cl-base64-20150923-git.tgz 8589 560d0601eaa86901611f1484257b9a57 429e68ef554c75d437f2f109d670c28fd877bf0a cl-base64-20150923-git cl-base64.asd
cl-batis http://beta.quicklisp.org/archive/cl-batis/2019-01-07/cl-batis-20190107-git.tgz 9418 5dece883bcc69d11ed1f7e4a00b35671 a68412091d2bbbe32919dc0238ff3d504d5bacae cl-batis-20190107-git batis-test.asd batis.asd cl-batis.asd
cl-bayesnet http://beta.quicklisp.org/archive/cl-bayesnet/2013-04-20/cl-bayesnet-20130420-git.tgz 1176067 bfbc8a2a51d5b76c4c53993d2280d94f ff6228f63582e6f4a5665fb845bce62df365347a cl-bayesnet-20130420-git cl-bayesnet.asd
cl-beanstalk http://beta.quicklisp.org/archive/cl-beanstalk/2011-06-19/cl-beanstalk-20110619-git.tgz 8888 a0cc4fd21e978722d70185c8cb908053 657eca4550127ddf554db273999f89f5a4e1b7e7 cl-beanstalk-20110619-git cl-beanstalk.asd
cl-bencode http://beta.quicklisp.org/archive/cl-bencode/2018-02-28/cl-bencode-20180228-git.tgz 6343 4eaa85d018a4fbb35378c07c727bf585 0548331a29e838863d1f0573ca8c788647ea8196 cl-bencode-20180228-git bencode.asd
cl-bert http://beta.quicklisp.org/archive/cl-bert/2014-11-06/cl-bert-20141106-git.tgz 3107 146379540abc497d942ef89d33df9672 d7082e37cc22c2d99b2dba50f6cf8ea1060f85a9 cl-bert-20141106-git bert.asd
cl-bibtex http://beta.quicklisp.org/archive/cl-bibtex/2018-12-10/cl-bibtex-20181210-git.tgz 76724 83cf40c69b449a4b543538f67fdf69cd 05c1cf877743b2f32a2d8f87fc871858d9b403a5 cl-bibtex-20181210-git bibtex.asd
cl-bip39 http://beta.quicklisp.org/archive/cl-bip39/2018-07-11/cl-bip39-20180711-git.tgz 10742 a791287d7b55d8a813f3239016b321ea f24dffe751c80eaa3e0042545289be79c7447be2 cl-bip39-20180711-git cl-bip39.asd
cl-bloom http://beta.quicklisp.org/archive/cl-bloom/2018-02-28/cl-bloom-20180228-git.tgz 4302 89f0727b66223ccb6aeb294fc0cc011f ad6f0142aefcc1bfbeeec81e09627a2a74e78047 cl-bloom-20180228-git cl-bloom.asd
cl-bnf http://beta.quicklisp.org/archive/cl-bnf/2019-11-30/cl-bnf-20191130-git.tgz 5694 2a6d8add79f964ed0e4028dda0c3b3c0 8c26582251999166575d7d9d9fb379c8ae73f83b cl-bnf-20191130-git cl-bnf-examples.asd cl-bnf-tests.asd cl-bnf.asd
cl-bootstrap http://beta.quicklisp.org/archive/cl-bootstrap/2018-08-31/cl-bootstrap-20180831-git.tgz 161893 cee57823b000ebedbf0ca2a5bc745e8b 832338aec105f68f8982c4e6ecdc1209361ce3e8 cl-bootstrap-20180831-git cl-bootstrap-demo.asd cl-bootstrap-test.asd cl-bootstrap.asd
cl-bplustree http://beta.quicklisp.org/archive/cl-bplustree/2018-03-28/cl-bplustree-20180328-git.tgz 8921 e5a31bafa8e9e42a5da16d675b852697 84702c33e5625e787ea4df04d7d5c2cf82336bde cl-bplustree-20180328-git cl-bplustree.asd
cl-bson http://beta.quicklisp.org/archive/cl-bson/2017-04-03/cl-bson-20170403-git.tgz 35505 c9359beeeb67fde4566ca3fdcd2e7ba6 74baa529bd8c1038f4dc509baabba84f545f001f cl-bson-20170403-git cl-bson-test.asd cl-bson.asd
cl-buchberger http://beta.quicklisp.org/archive/cl-buchberger/2011-05-22/cl-buchberger-20110522-git.tgz 7989 8a993756267bd3eea16fdaaab023ad59 d0df1a56821d2187a97c578441b95980fbe92ec7 cl-buchberger-20110522-git cl-buchberger.asd
cl-bunny http://beta.quicklisp.org/archive/cl-bunny/2016-03-18/cl-bunny-0.4.5.tgz 44478 240ffda23fedfbb0b2cd1fcd51bb8a5d a02dfc2e897e1f9ffa2b6b3883bae1a3c7cc5f4e cl-bunny-0.4.5 cl-bunny.asd cl-bunny.examples.asd cl-bunny.test.asd
cl-ca http://beta.quicklisp.org/archive/cl-ca/2016-12-04/cl-ca-20161204-git.tgz 4056 e20a120a4bdea1da122f67d1c748c164 250c6a1fd47118fd4634c1ca7b67f6eec8822e29 cl-ca-20161204-git cl-ca.asd
cl-cache-tables http://beta.quicklisp.org/archive/cl-cache-tables/2017-10-19/cl-cache-tables-20171019-git.tgz 5219 24fcc0c7e5c4b56aa4d3c0ccf8013804 8467ba23db68b1b2136216eb37934664bbc56560 cl-cache-tables-20171019-git cl-cache-tables.asd
cl-cairo2 http://beta.quicklisp.org/archive/cl-cairo2/2016-05-31/cl-cairo2-20160531-git.tgz 219593 aa81d669f8c3feb77dd952f0e4d41719 34fc6c321105781ff8edce95e921dddf81f85a40 cl-cairo2-20160531-git a-cl-cairo2-loader.asd cl-cairo2-demos.asd cl-cairo2-gtk2.asd cl-cairo2-xlib.asd cl-cairo2.asd
cl-case-control http://beta.quicklisp.org/archive/cl-case-control/2014-11-06/cl-case-control-20141106-git.tgz 4262 9bd926eaf15cc7053ef7e6676491aa23 a2d273abfa6ff8f0680f0f9d6545064ba133908a cl-case-control-20141106-git cl-case-control.asd
cl-cffi-gtk http://beta.quicklisp.org/archive/cl-cffi-gtk/2019-07-10/cl-cffi-gtk-20190710-git.tgz 6290692 4ab4d1eabe6fd639f40cb1053ef002b9 788f1a286b96e4d0062e12e68d81e58c3dcb0a6c cl-cffi-gtk-20190710-git cairo/cl-cffi-gtk-cairo.asd demo/cairo-demo/cl-cffi-gtk-demo-cairo.asd demo/glib-demo/cl-cffi-gtk-demo-glib.asd demo/gobject-demo/cl-cffi-gtk-demo-gobject.asd demo/gtk-example/cl-cffi-gtk-example-gtk.asd demo/opengl-demo/cl-cffi-gtk-opengl-demo.asd gdk-pixbuf/cl-cffi-gtk-gdk-pixbuf.asd gdk/cl-cffi-gtk-gdk.asd gio/cl-cffi-gtk-gio.asd glib/cl-cffi-gtk-glib.asd gobject/cl-cffi-gtk-gobject.asd gtk/cl-cffi-gtk.asd pango/cl-cffi-gtk-pango.asd
cl-change-case http://beta.quicklisp.org/archive/cl-change-case/2019-10-07/cl-change-case-20191007-git.tgz 6031 385245df04b1f1514b9fd709a08c4082 5a754242c13cfc0b59832b63053c4fc1fdde0b3d cl-change-case-20191007-git cl-change-case-test.asd cl-change-case.asd
cl-charms http://beta.quicklisp.org/archive/cl-charms/2018-12-10/cl-charms-20181210-git.tgz 26980 19641e2e670b34fe8d8be493d48cb2b3 f00cd4c3c8afae0920c4c5e5181673550b6c1d90 cl-charms-20181210-git cl-charms-paint.asd cl-charms-timer.asd cl-charms.asd
cl-cheshire-cat http://beta.quicklisp.org/archive/cl-cheshire-cat/2012-11-25/cl-cheshire-cat-20121125-git.tgz 23482 729d03cde121deedf97f3669c262e82e d2797915bed6422d5516abeb9f3c4a33809c306b cl-cheshire-cat-20121125-git cl-cheshire-cat.asd
cl-clblas http://beta.quicklisp.org/archive/cl-clblas/2018-10-18/cl-clblas-20181018-git.tgz 8535 ae2ac2ceba89561bc472677ab373017f ecca33c74178a2f77c94fdb3f40a9fee5e87c399 cl-clblas-20181018-git cl-clblas-test.asd cl-clblas.asd
cl-cli http://beta.quicklisp.org/archive/cl-cli/2015-12-18/cl-cli-20151218-git.tgz 6467 820e5c7dde6800fcfa44b1fbc7a9d62b 95d3aaf9325b6317343844e8b40efdf7c302a47f cl-cli-20151218-git cl-cli.asd
cl-cli-parser http://beta.quicklisp.org/archive/cl-cli-parser/2015-06-08/cl-cli-parser-20150608-git.tgz 8093 38fc199ad50a98819a3cd0d82665fe68 a7e3a4d60a6069b08ecd5ebf477609c6927710c3 cl-cli-parser-20150608-git cli-parser.asd
cl-clon http://beta.quicklisp.org/archive/cl-clon/2018-02-28/clon-1.0b24.tgz 191003 7d74fc146a2de5be70a9cb2c5a94312e fa0a4d3ed8bf00ddbdb104b6764a272e21fd0e65 clon-1.0b24 core/net.didierverna.clon.core.asd net.didierverna.clon.asd setup/net.didierverna.clon.setup.asd termio/net.didierverna.clon.termio.asd
cl-closure-template http://beta.quicklisp.org/archive/cl-closure-template/2015-08-04/cl-closure-template-20150804-git.tgz 98945 d2b36fa36a3bbb532c7898c2ff6211f7 b58d01914b50c26a7a43ed1e0848562a212017b3 cl-closure-template-20150804-git closure-template.asd
cl-clsparse http://beta.quicklisp.org/archive/cl-clsparse/2019-08-13/cl-clsparse-20190813-git.tgz 5431 f52ee9a080bc55364c817ea7c032588d e9b211b3f6c39cca6e07516292673c76271b2349 cl-clsparse-20190813-git cl-clsparse.asd
cl-cognito http://beta.quicklisp.org/archive/cl-cognito/2018-12-10/cl-cognito-20181210-git.tgz 10532 6372b22b37cd2f092542cf4add7f336b a31ce281d683c6d15bd458f2dc366ea5ba641b86 cl-cognito-20181210-git cl-cognito.asd
cl-collider http://beta.quicklisp.org/archive/cl-collider/2019-12-27/cl-collider-20191227-git.tgz 54466 f20f5b92d3c9ff4ed7d3fdfabeda763a f30661c617108d845cd4d0144db0106a52019347 cl-collider-20191227-git cl-collider.asd osc/sc-osc.asd
cl-colors http://beta.quicklisp.org/archive/cl-colors/2018-03-28/cl-colors-20180328-git.tgz 14566 5e59ea59b32a0254df9610a5662ae2ec 08d7a2af682802fce159e47ff3511112f24e892a cl-colors-20180328-git cl-colors.asd
cl-colors2 http://beta.quicklisp.org/archive/cl-colors2/2018-10-18/cl-colors2-20181018-git.tgz 21403 ccf1cc214fbce1d11caba8124e844df7 d3a297fade1aa485fe17326c4f2e424558d0feba cl-colors2-20181018-git cl-colors2.asd
cl-conllu http://beta.quicklisp.org/archive/cl-conllu/2019-05-21/cl-conllu-20190521-git.tgz 41333 996654fc068fa6c548868e0455587d9f 2a807ef4d732e413d752212f0804b57c82c52e31 cl-conllu-20190521-git cl-conllu.asd
cl-conspack http://beta.quicklisp.org/archive/cl-conspack/2017-04-03/cl-conspack-20170403-git.tgz 46289 43b17d3d9bb969ffd1919f7c05453c14 6f2acf5bb1d4c2d18573fc5f6eec367325131924 cl-conspack-20170403-git cl-conspack-test.asd cl-conspack.asd
cl-cont http://beta.quicklisp.org/archive/cl-cont/2011-02-19/cl-cont-20110219-darcs.tgz 11715 204ad0178da3de604e92fab5ac1c20b6 f24ffb4d90a98f4ab82841279f29ac64615069de cl-cont-20110219-darcs cl-cont-test.asd cl-cont.asd
cl-containers http://beta.quicklisp.org/archive/cl-containers/2017-04-03/cl-containers-20170403-git.tgz 229279 17123cd2b018cd3eb048eceef78be3f8 3b0e0761995c807fa27cdc74ef97fecf1ba48339 cl-containers-20170403-git cl-containers-test.asd cl-containers.asd
cl-cookie http://beta.quicklisp.org/archive/cl-cookie/2019-10-07/cl-cookie-20191007-git.tgz 4880 37595a6705fdd77415b859aea90d30bc c1dad8b9e287398c5f909af268f1b3908dabc760 cl-cookie-20191007-git cl-cookie-test.asd cl-cookie.asd
cl-coroutine http://beta.quicklisp.org/archive/cl-coroutine/2016-09-29/cl-coroutine-20160929-git.tgz 3335 d89c78cb0a94768603c8f581227af23f 934dcbb769a9199affe633368462e104fbf2c03f cl-coroutine-20160929-git cl-coroutine-test.asd cl-coroutine.asd
cl-coveralls http://beta.quicklisp.org/archive/cl-coveralls/2019-10-07/cl-coveralls-20191007-git.tgz 6629 39f50fddc88f80f9129a17027cfeb6d5 3806f18146a0cbf543329d39508ae55e9607e8fc cl-coveralls-20191007-git cl-coveralls-test.asd cl-coveralls.asd
cl-cpus http://beta.quicklisp.org/archive/cl-cpus/2018-04-30/cl-cpus-20180430-git.tgz 2505 8144fd890f060d558d896c2b10538f02 1c38814243fe2a8f437189d7a7496cd51574f1bb cl-cpus-20180430-git cl-cpus.asd
cl-crc64 http://beta.quicklisp.org/archive/cl-crc64/2014-07-13/cl-crc64-20140713-git.tgz 3436 d97cf9231647235a938707e64a1766ad 3140afa99b2ee11f7cda85f9563b975c45cdb9d2 cl-crc64-20140713-git cl-crc64.asd
cl-creditcard http://beta.quicklisp.org/archive/cl-creditcard/2015-01-13/cl-creditcard-20150113-git.tgz 10834 35f506d0dcef15f26a46b6419c0f060b 0b816115dbedc264e2d3724088267220a8e43a5a cl-creditcard-20150113-git cl-authorize-net.asd cl-creditcard.asd
cl-cron http://beta.quicklisp.org/archive/cl-cron/2019-03-07/cl-cron-20190307-hg.tgz 15874 d5d1bace9780975f4f4144e0c0f4b0fc 35ccdd808c6e532928a100f25fc95bb5fcaf5b2a cl-cron-20190307-hg cl-cron.asd
cl-crypt http://beta.quicklisp.org/archive/cl-crypt/2012-05-20/cl-crypt-20120520-git.tgz 7279 0e6b5ba0cd7a565686e847197622698f f66ea06ec261e994f5ba7d71236c93a3a4edd113 cl-crypt-20120520-git crypt.asd
cl-css http://beta.quicklisp.org/archive/cl-css/2014-09-14/cl-css-20140914-git.tgz 4907 a91f5a5d6a751af31d5c4fd8170f6ece 0b25eb863296f4d83523535c606514502ad6aac5 cl-css-20140914-git cl-css.asd
cl-csv http://beta.quicklisp.org/archive/cl-csv/2018-08-31/cl-csv-20180831-git.tgz 25961 4bd0ef366dea9d48c4581ed73a208cf3 8d16eafebdbb7557ca46f0c3a9b7b8c61f06dcae cl-csv-20180831-git cl-csv-clsql.asd cl-csv-data-table.asd cl-csv.asd
cl-cuda http://beta.quicklisp.org/archive/cl-cuda/2019-10-08/cl-cuda-20191008-git.tgz 72953 bb1ed940f70994c6c078d25337ab343e 653bc8f9cdb6d04c1a1d1909ba278d1d327ace86 cl-cuda-20191008-git cl-cuda-examples.asd cl-cuda-interop-examples.asd cl-cuda-interop.asd cl-cuda-misc.asd cl-cuda.asd
cl-custom-hash-table http://beta.quicklisp.org/archive/cl-custom-hash-table/2017-11-30/cl-custom-hash-table-20171130-git.tgz 7684 c7f9c269174fb5b42717c55d3beed364 42bfbb4a958a3b3259e645d7ae2b434ec84d79a7 cl-custom-hash-table-20171130-git cl-custom-hash-table-test.asd cl-custom-hash-table.asd
cl-cut http://beta.quicklisp.org/archive/cl-cut/2018-01-31/cl-cut-20180131-git.tgz 5001 e020c977e8064ff8b5a6e00c43b2612e 6a7a89a4568e71e2d4b41cb711cd54c4a63ef928 cl-cut-20180131-git cl-cut.asd cl-cut.test.asd
cl-cxx http://beta.quicklisp.org/archive/cl-cxx/2019-05-21/cl-cxx-20190521-git.tgz 6123 2faa57c1c9a2b33b6b5a90828ad24b9f c1455566260bad2f68e58dfdca25b4cfbebbf2b4 cl-cxx-20190521-git cxx-test.asd cxx.asd
cl-darksky http://beta.quicklisp.org/archive/cl-darksky/2018-07-11/cl-darksky-20180711-git.tgz 2006 c62b43b0d00975df19b5c5e72433b462 4b55a096708a83a7fa703813c4ddb02178e45ab3 cl-darksky-20180711-git cl-darksky-test.asd cl-darksky.asd
cl-data-format-validation http://beta.quicklisp.org/archive/cl-data-format-validation/2014-07-13/cl-data-format-validation-20140713-git.tgz 37403 2d13446e593b3b0c46fb83ee9fc5da7f 0a085113a3c0e2c28735f4709b31ff46ee54b68b cl-data-format-validation-20140713-git data-format-validation.asd
cl-data-frame http://beta.quicklisp.org/archive/cl-data-frame/2017-11-30/cl-data-frame-20171130-git.tgz 8813 fdd3f478710440340ac70bffa48a1d73 6db4200be1705e935dc9c72a7e619cdaf47d1d8d cl-data-frame-20171130-git cl-data-frame.asd
cl-date-time-parser http://beta.quicklisp.org/archive/cl-date-time-parser/2014-07-13/cl-date-time-parser-20140713-git.tgz 10231 a5c384eafcdcf063499341b40c09129a 7633ae11684c9c8cd219f4cf615869bc2b5d2c42 cl-date-time-parser-20140713-git cl-date-time-parser.asd
cl-db3 http://beta.quicklisp.org/archive/cl-db3/2019-07-10/cl-db3-20190710-git.tgz 6063 efbee2cdb4ff1ce12dfd8d6fdea20f49 fca6a1dca15b58bf98bd856028e7ce029f985120 cl-db3-20190710-git db3.asd
cl-dbi http://beta.quicklisp.org/archive/cl-dbi/2019-10-07/cl-dbi-20191007-git.tgz 14683 bf524c4000468d12627fa419ae412abb 5f1c8914dca8ac2ef97a04c6068d988908422b1a cl-dbi-20191007-git cl-dbi.asd dbd-mysql.asd dbd-postgres.asd dbd-sqlite3.asd dbi-test.asd dbi.asd
cl-dbi-connection-pool http://beta.quicklisp.org/archive/cl-dbi-connection-pool/2019-01-07/cl-dbi-connection-pool-20190107-git.tgz 6113 a5724b7fc356695c5767580a86c6df9d d8cc6ce43e8b3fd42149fdbf4da5bd831944aa5c cl-dbi-connection-pool-20190107-git cl-dbi-connection-pool.asd dbi-cp-test.asd dbi-cp.asd
cl-dct http://beta.quicklisp.org/archive/cl-dct/2019-11-30/cl-dct-20191130-git.tgz 6823 6f4faa9be0f2ce2a6a959ea705fe8617 8eff1202d59f2f0e27b94d4587f9e2b142946272 cl-dct-20191130-git dct-test.asd dct.asd
cl-decimals http://beta.quicklisp.org/archive/cl-decimals/2019-07-10/cl-decimals-20190710-git.tgz 8044 978ca67fae1ab66015c551505734a149 14ba8ef7eae9319a141e0141f4d8d571b38d8dbb cl-decimals-20190710-git decimals.asd
cl-devil http://beta.quicklisp.org/archive/cl-devil/2015-03-02/cl-devil-20150302-git.tgz 7271 2386d79fa23a831b46dd3a851b635165 81f0c286536f30795267f35614562d2459c41cea cl-devil-20150302-git cl-devil.asd cl-ilu.asd cl-ilut.asd
cl-diceware http://beta.quicklisp.org/archive/cl-diceware/2015-09-23/cl-diceware-20150923-git.tgz 46217 1effc5add086f20640ecca3ea9fb6d44 26501cee6304c77b9db6320e1f2b3fbba88ede2b cl-diceware-20150923-git cl-diceware.asd
cl-difflib http://beta.quicklisp.org/archive/cl-difflib/2013-01-28/cl-difflib-20130128-git.tgz 11909 e8a3434843a368373b67d09983d2b809 2acef03b40d410454539b26882762b25f60da136 cl-difflib-20130128-git cl-difflib-tests.asd cl-difflib.asd
cl-digraph http://beta.quicklisp.org/archive/cl-digraph/2019-12-27/cl-digraph-20191227-hg.tgz 16154 1b66f04c2af3a2a7e6629f9d5f97c3f8 578cdb45125c0cfcf11d22ca52bfa736792bb8bc cl-digraph-20191227-hg cl-digraph.asd cl-digraph.dot.asd cl-digraph.test.asd
cl-diskspace http://beta.quicklisp.org/archive/cl-diskspace/2018-01-31/cl-diskspace-20180131-git.tgz 5005 e82009d42eb86994120bccb7ac5e85a7 f648ea789bba382408ad523e1117a48885ccf290 cl-diskspace-20180131-git cl-diskspace.asd
cl-disque http://beta.quicklisp.org/archive/cl-disque/2017-12-27/cl-disque-20171227-git.tgz 12120 422f594efe55882f080273d68d26c561 f0a7b26834d07a6b35c03c16ba8aeeae18df6160 cl-disque-20171227-git cl-disque-test.asd cl-disque.asd
cl-docutils http://beta.quicklisp.org/archive/cl-docutils/2013-01-28/cl-docutils-20130128-git.tgz 115606 e83e70398da47984339dd29632a78072 014884afae1335295230482b54b560ed7bc51db6 cl-docutils-20130128-git docutils.asd
cl-dot http://beta.quicklisp.org/archive/cl-dot/2018-01-31/cl-dot-20180131-git.tgz 186442 1a552bdc7365fd5e7d2f00a7e49c2202 c35f35701d4fbebe0fc06836ac412566494e28e8 cl-dot-20180131-git cl-dot.asd
cl-dotenv http://beta.quicklisp.org/archive/cl-dotenv/2018-10-18/cl-dotenv-20181018-git.tgz 5339 ea905b934f2a2dc8ee3bfc88fc35ac49 3fe52852f1350c31baa11f85094ad6b7c433ea42 cl-dotenv-20181018-git cl-dotenv-test.asd cl-dotenv.asd
cl-drm http://beta.quicklisp.org/archive/cl-drm/2016-12-04/cl-drm-20161204-git.tgz 3310 dc45def8e5c9df2d9622193b400aa968 5f5474b54ced85e2eaba592dac37c07eb12f702c cl-drm-20161204-git cl-drm.asd
cl-dropbox http://beta.quicklisp.org/archive/cl-dropbox/2015-06-08/cl-dropbox-20150608-git.tgz 3127 cb8e142a42e59c3ad3ebc51243f0e9fd 692318495dcbb349116b544b33482119a1620ff7 cl-dropbox-20150608-git cl-dropbox.asd
cl-dsl http://beta.quicklisp.org/archive/cl-dsl/2013-07-20/cl-dsl-20130720-git.tgz 14073 fce58e9d8682e3224120cc794922de84 a93b21d4833d1d92609d2399028cbba3e908cbbf cl-dsl-20130720-git cl-dsl.asd
cl-durian http://beta.quicklisp.org/archive/cl-durian/2015-06-08/cl-durian-20150608-git.tgz 4819 9da8dd551e1ee63907a79bea0b1565d3 a0ca0ed4bf0257b86270d66bda9a963d0d30529b cl-durian-20150608-git cl-durian.asd
cl-ecma-48 http://beta.quicklisp.org/archive/cl-ecma-48/2019-10-08/cl-ecma-48-20191008-http.tgz 22772 96f3b42f0e84f9743c5894e6b61e1e61 1d35c8d4bf7dfebe48f449b3a47116e2b7a1402b cl-ecma-48-20191008-http cl-ecma-48.asd
cl-editdistance http://beta.quicklisp.org/archive/cl-editdistance/2019-11-30/cl-editdistance-20191130-git.tgz 11143 a3daec92c5fb9595cec446bfa494ddfc d2c99d886ba1b4febe00a07cd7fa247ea44014c3 cl-editdistance-20191130-git edit-distance-test.asd edit-distance.asd
cl-egl http://beta.quicklisp.org/archive/cl-egl/2019-05-21/cl-egl-20190521-git.tgz 3064 022f1ac3d01a265e700d0aa99ff47d71 03446e74bcaa71e61d1f0e9352c9df99ad3ad403 cl-egl-20190521-git cl-egl.asd
cl-elastic http://beta.quicklisp.org/archive/cl-elastic/2019-11-30/cl-elastic-20191130-git.tgz 5445 f41cde9363a8de98bc677f978a4a76d8 59dcbf6275515d52e7ba4f48bfbdc80fb87eaece cl-elastic-20191130-git cl-elastic-test.asd cl-elastic.asd
cl-emacs-if http://beta.quicklisp.org/archive/cl-emacs-if/2012-03-05/cl-emacs-if-20120305-git.tgz 5080 79a7e7ed0dce7b6b937481da97bc5490 3328115dfa0afe358d2301ce9d0335fb323b7b3f cl-emacs-if-20120305-git cl-emacs-if.asd
cl-emb http://beta.quicklisp.org/archive/cl-emb/2019-05-21/cl-emb-20190521-git.tgz 14557 b27bbe8de2206ab7c461700b58d4d527 04a32481580be674abe707cdfd25f20ff710ac7a cl-emb-20190521-git cl-emb.asd
cl-emoji http://beta.quicklisp.org/archive/cl-emoji/2018-02-28/cl-emoji-20180228-git.tgz 130741 28944d5548ea7fb8a591c1f732edd538 fcaf8cb10f53a4155d3a96a9a3e41356c7fa33d1 cl-emoji-20180228-git cl-emoji-test.asd cl-emoji.asd
cl-enchant http://beta.quicklisp.org/archive/cl-enchant/2019-05-21/cl-enchant-20190521-git.tgz 8136 2a868c280fd5a74f9c298c384567e31b 724cc1533724de27d433c210bd63db8a65ecbdf4 cl-enchant-20190521-git enchant-autoload.asd enchant.asd
cl-enumeration http://beta.quicklisp.org/archive/cl-enumeration/2019-07-10/cl-enumeration-20190710-git.tgz 116101 d7f838b9f923cb925966a4cbc44453e4 8450c2282e83778407a297fb5510c5c32cd83468 cl-enumeration-20190710-git enumerations.asd
cl-env http://beta.quicklisp.org/archive/cl-env/2018-04-30/cl-env-20180430-git.tgz 2808 881867f2aee6a8f22acb2dc1db3b5a62 d79b84e8739451c189fa50a6df245db1d4dd0953 cl-env-20180430-git cl-env.asd
cl-environments http://beta.quicklisp.org/archive/cl-environments/2019-11-30/cl-environments-20191130-git.tgz 39644 b7b04131bb799a90c087eba6644f2e7c 47cbb62c93757d781167d60ad398a3d03346d789 cl-environments-20191130-git cl-environments.asd
cl-epmd http://beta.quicklisp.org/archive/cl-epmd/2014-02-11/cl-epmd-20140211-git.tgz 8497 535d47c3fdcbf90656549f48da838151 1e5e823a18ae86b707ebfae97acd4af7a31ef36e cl-epmd-20140211-git epmd-test.asd epmd.asd
cl-epoch http://beta.quicklisp.org/archive/cl-epoch/2018-12-10/cl-epoch-20181210-git.tgz 772 677d6391a0c4ae9b20e4115cb0681706 3266833985cfc3447642de88f2b808fd0e25d222 cl-epoch-20181210-git cl-epoch.asd
cl-erlang-term http://beta.quicklisp.org/archive/cl-erlang-term/2016-05-31/cl-erlang-term-20160531-git.tgz 19973 fb58d27f4aba01da6e4677ef8a1e4fff 65583551c5793e1c22f20414a65548043814608d cl-erlang-term-20160531-git erlang-term-optima.asd erlang-term-test.asd erlang-term.asd
cl-ev http://beta.quicklisp.org/archive/cl-ev/2015-09-23/cl-ev-20150923-git.tgz 6322 802c3966a9dbd25d22407825271e70fd d90c2e7c18e3710e25ecd2206430926dc4307891 cl-ev-20150923-git ev.asd
cl-events http://beta.quicklisp.org/archive/cl-events/2016-03-18/cl-events-20160318-git.tgz 7199 064df9efa3a6db5b1540d61a91671ca8 21f4cb9f76b3ffd12d7b6d5d17e0960cd8b57819 cl-events-20160318-git cl-events.asd cl-events.test.asd
cl-ewkb http://beta.quicklisp.org/archive/cl-ewkb/2011-06-19/cl-ewkb-20110619-git.tgz 9929 cbcc96a62750e5aee99f2261d4b2171c 262f1978c053c76a4fa288411f8fbd150d29fcbb cl-ewkb-20110619-git cl-ewkb.asd
cl-factoring http://beta.quicklisp.org/archive/cl-factoring/2018-04-30/cl-factoring-20180430-git.tgz 22615 d394be277a6a2639cf86f4547b31e959 773a33d4c38725d5eb0282dc64e2c880c48c38a5 cl-factoring-20180430-git cl-factoring-test.asd cl-factoring.asd
cl-fad http://beta.quicklisp.org/archive/cl-fad/2019-08-13/cl-fad-20190813-git.tgz 24659 7d0405b44fefccb8a807527249ee2700 06a84a76e539e6168fa868abd403ab036892857d cl-fad-20190813-git cl-fad.asd
cl-fam http://beta.quicklisp.org/archive/cl-fam/2012-11-25/cl-fam-20121125-git.tgz 8597 4844d1092223363858a0963b56b09d10 9def84e89f75f5d2449f31db352fc1d6d51c156a cl-fam-20121125-git cl-fam.asd
cl-fastcgi http://beta.quicklisp.org/archive/cl-fastcgi/2019-12-27/cl-fastcgi-20191227-git.tgz 3728 ad0d29720060f795dfb4270d3deb554a 600c0a050de8293f0af7570abcf6c248bf5da8c5 cl-fastcgi-20191227-git cl-fastcgi.asd
cl-fbclient http://beta.quicklisp.org/archive/cl-fbclient/2014-01-13/cl-fbclient-20140113-git.tgz 9685 48d0afd4a519cac7c0b219063d51f6d9 09f3e78c416b6524ebe3c2d75e279eeda08b2277 cl-fbclient-20140113-git cl-fbclient.asd
cl-feedparser http://beta.quicklisp.org/archive/cl-feedparser/2019-07-10/cl-feedparser-20190710-git.tgz 1144159 fbb3d704161400b6fa1d59a067a21e01 ccece16e6ca4b553ce6425e08a33c2ed5c511a1d cl-feedparser-20190710-git cl-feedparser.asd test/cl-feedparser-tests.asd
cl-fixtures http://beta.quicklisp.org/archive/cl-fixtures/2018-04-30/cl-fixtures-20180430-git.tgz 13986 5c3e871d243c4de04b35953c252d05c4 6a159febf5270b88ef432027547a9aa2ce0b8f5c cl-fixtures-20180430-git cl-fixtures-test.asd cl-fixtures.asd
cl-flac http://beta.quicklisp.org/archive/cl-flac/2019-07-10/cl-flac-20190710-git.tgz 290402 a987ae59d6785b72735a7a102cbc9907 399983a24191cc0bc3e9657d3b4ba3bb0c9d6142 cl-flac-20190710-git cl-flac.asd
cl-flat-tree http://beta.quicklisp.org/archive/cl-flat-tree/2019-08-13/cl-flat-tree-20190813-git.tgz 5132 8705ad941f264bdedb08e4a1ad6afcfb 3f0fb91a38e4246e34d9a76d4c1dddb4515063b5 cl-flat-tree-20190813-git flat-tree.asd
cl-flow http://beta.quicklisp.org/archive/cl-flow/2018-08-31/cl-flow-stable-778a219a-git.tgz 5227 821e95bb7e4a43c42e7c581faf4bb7df f4c311f389d822e5b87d20cab264111eae5c056a cl-flow-stable-778a219a-git cl-flow.asd
cl-flowd http://beta.quicklisp.org/archive/cl-flowd/2014-07-13/cl-flowd-20140713-git.tgz 5753 c8ec0147510ab231d0e3377beaf5f897 b5382880a7203fb47f6d55b6b587a5645eb2322e cl-flowd-20140713-git cl-flowd.asd
cl-fluent-logger http://beta.quicklisp.org/archive/cl-fluent-logger/2019-02-02/cl-fluent-logger-20190202-git.tgz 4829 db5f23548d9f4c7c93375456cc12ba6a 4c8b44df1de4e803896bdfe72c55b3f5995738de cl-fluent-logger-20190202-git cl-fluent-logger.asd
cl-fluidinfo http://beta.quicklisp.org/archive/cl-fluidinfo/2013-03-12/cl-fluidinfo-20130312-git.tgz 8963 31baff1a738ad8dcf30b4f466d71366c 0c8485eba076578d271d6190ba75dd853ad5867c cl-fluidinfo-20130312-git cl-fluiddb-test.asd cl-fluiddb.asd cl-fluidinfo.asd
cl-fond http://beta.quicklisp.org/archive/cl-fond/2019-11-30/cl-fond-20191130-git.tgz 328112 15c6094682447b9bc49bfa253a064360 df52e6e1d9515e749da9cca6ee1e54d378153ea3 cl-fond-20191130-git cl-fond.asd
cl-forms http://beta.quicklisp.org/archive/cl-forms/2019-07-10/cl-forms-20190710-git.tgz 841887 6945c01e82db6c989baf74c9b93ed8ac 424fb61fa9483e85d15b977c79c5ea6a33dd0166 cl-forms-20190710-git cl-forms.asd cl-forms.demo.asd cl-forms.djula.asd cl-forms.test.asd cl-forms.who.asd
cl-freeimage http://beta.quicklisp.org/archive/cl-freeimage/2017-04-03/cl-freeimage-20170403-git.tgz 10611 92c8fff7a488a73ff5793f43145cb641 ca94e56e0a67d03b054160c6a78c705b0172f14d cl-freeimage-20170403-git cl-freeimage.asd
cl-freetype2 http://beta.quicklisp.org/archive/cl-freetype2/2019-10-07/cl-freetype2-20191007-git.tgz 43368 0d4482c5201de0ff9b959deac59d1d25 ca147fa768c83e540583b780d38067bec7314d48 cl-freetype2-20191007-git cl-freetype2-tests.asd cl-freetype2.asd
cl-fsnotify http://beta.quicklisp.org/archive/cl-fsnotify/2015-03-02/cl-fsnotify-20150302-git.tgz 5979 54fe23d75d2baa6f404aef9c4da39449 6a6f82a1fc13f6286e1e9ae071e4a827830192d4 cl-fsnotify-20150302-git cl-fsnotify.asd
cl-ftp http://beta.quicklisp.org/archive/cl-ftp/2015-06-08/cl-ftp-20150608-http.tgz 9367 0743157a9fe2eea7c4a3a79874df1d55 e2ffb352da8b73a6895499ab6a1c1004e8bc5198 cl-ftp-20150608-http cl-ftp.asd ftp.asd
cl-fuse http://beta.quicklisp.org/archive/cl-fuse/2019-12-27/cl-fuse-20191227-git.tgz 23534 3c6f85db7797a2890d8303d11595100d 632def3847f0cff4ed2cc39ccbdeabb69e39802d cl-fuse-20191227-git cl-fuse.asd
cl-fuse-meta-fs http://beta.quicklisp.org/archive/cl-fuse-meta-fs/2019-07-10/cl-fuse-meta-fs-20190710-git.tgz 16844 461f7023274fb273e6c759e881bdd636 ab7279115b939e7a1d701d8d74538109313db2dc cl-fuse-meta-fs-20190710-git cl-fuse-meta-fs.asd
cl-fuzz http://beta.quicklisp.org/archive/cl-fuzz/2018-10-18/cl-fuzz-20181018-git.tgz 4141 22e715b370ea886bbff1e09db20c4e32 bd6ff387648fcf0c47266b2be40c7214b6e84bb3 cl-fuzz-20181018-git cl-fuzz.asd
cl-gambol http://beta.quicklisp.org/archive/cl-gambol/2016-03-18/cl-gambol-20160318-git.tgz 14886 887b54fee9fa3d77865a3eb3caaeac3e 5e9f5015bb42df0d9c70be356ce15dbec537c295 cl-gambol-20160318-git gambol.asd
cl-gamepad http://beta.quicklisp.org/archive/cl-gamepad/2019-07-10/cl-gamepad-20190710-git.tgz 107573 28a21a3aff9d9ad530fe9b69257cd72a 501a2372777fc5a55a723b1316c964e09a5494c5 cl-gamepad-20190710-git cl-gamepad-visualizer.asd cl-gamepad.asd
cl-gap-buffer http://beta.quicklisp.org/archive/cl-gap-buffer/2019-03-07/cl-gap-buffer-20190307-hg.tgz 4587 48de07c260d666659464734743de3646 05aa46f3548f072197a6e75c075b1b8ae60d15f7 cl-gap-buffer-20190307-hg cl-gap-buffer.asd
cl-gbm http://beta.quicklisp.org/archive/cl-gbm/2018-04-30/cl-gbm-20180430-git.tgz 2187 d5f7e5c5d37248986d4a882b44ac43a9 b504515681fb74f54f2e0c3dd4e05226a72ae03c cl-gbm-20180430-git cl-gbm.asd
cl-gd http://beta.quicklisp.org/archive/cl-gd/2017-11-30/cl-gd-20171130-git.tgz 203897 eef761d6507da1576b60da09f49d1dbb f8918ce5cc783b2474d73fc19a600644ae5b0f5b cl-gd-20171130-git cl-gd-test.asd cl-gd.asd
cl-gdata http://beta.quicklisp.org/archive/cl-gdata/2017-11-30/cl-gdata-20171130-git.tgz 31765 94763ae151858d354d5e9d8af3bdc538 cbcb9f87b27846e757bf70cf5cea38394ec414d4 cl-gdata-20171130-git cl-gdata.asd
cl-gearman http://beta.quicklisp.org/archive/cl-gearman/2015-09-23/cl-gearman-20150923-git.tgz 7680 6d7496a301f9cbb2d69e16bea12e2760 b39af5a987148d2492c7f85d0b58ae67b97b6f61 cl-gearman-20150923-git cl-gearman-test.asd cl-gearman.asd
cl-gendoc http://beta.quicklisp.org/archive/cl-gendoc/2018-08-31/cl-gendoc-20180831-git.tgz 6187 f74903585bca304a72b9739261c5c980 c0b1fec403200e417008b960c5ddbb6bb6bc9f53 cl-gendoc-20180831-git cl-gendoc.asd
cl-gene-searcher http://beta.quicklisp.org/archive/cl-gene-searcher/2011-10-01/cl-gene-searcher-20111001-git.tgz 3309 1350073f7965574a146421e59533bb00 35abc2a2a5b5091f0bb821269bfc6980260ed1fa cl-gene-searcher-20111001-git cl-gene-searcher.asd
cl-general-accumulator http://beta.quicklisp.org/archive/cl-general-accumulator/2019-05-21/cl-general-accumulator-20190521-git.tgz 5408 a60a9c5cff36fd49591f3f4cfd8c1cfd f68acdcdf203c36c6ed525bffd8884a59d3a931f cl-general-accumulator-20190521-git general-accumulator.asd
cl-generator http://beta.quicklisp.org/archive/cl-generator/2019-03-07/cl-generator-20190307-git.tgz 4308 e5ea88e49ed25ffacc11cdab4c6d77f6 5f7b67551d6628ea14667d8a54e95368016e1adb cl-generator-20190307-git cl-generator-test.asd cl-generator.asd
cl-generic-arithmetic http://beta.quicklisp.org/archive/cl-generic-arithmetic/2019-03-07/cl-generic-arithmetic-20190307-hg.tgz 5684 66225b9a7b00a5c36c86e8ae35002dfc 918705d37a97aff0cd98b31066b1b799a166407f cl-generic-arithmetic-20190307-hg cl-generic-arithmetic.asd
cl-geocode http://beta.quicklisp.org/archive/cl-geocode/2019-08-13/cl-geocode-20190813-git.tgz 583489 9c5dea4fa9d4d25ecb5a12d58ca518d3 a6b99dd47185ed88a289271cc668ba1c6d5a9961 cl-geocode-20190813-git cl-geocode.asd
cl-geoip http://beta.quicklisp.org/archive/cl-geoip/2013-06-15/cl-geoip-20130615-git.tgz 1698 2d174e9d08cead4ae9a320273c332844 08916ca6c4253b06adce2a03210916935d88e797 cl-geoip-20130615-git cl-geoip.asd
cl-geometry http://beta.quicklisp.org/archive/cl-geometry/2016-05-31/cl-geometry-20160531-git.tgz 17003 c0aaccbb4e2df6c504e6c1cd15155353 940f33dadfdfc8be044a94b0166ad99b29893865 cl-geometry-20160531-git cl-geometry-tests.asd cl-geometry.asd
cl-geos http://beta.quicklisp.org/archive/cl-geos/2018-07-11/cl-geos-20180711-git.tgz 18007 087b13649ed86240dead36394b5fea89 a32b0710b2ab3febb1af0fccec6a9e294675abb3 cl-geos-20180711-git cl-geos.asd
cl-gimei http://beta.quicklisp.org/archive/cl-gimei/2018-03-28/cl-gimei-20180328-git.tgz 148851 14be1ab4a8a88f11d8ad44c14f66a57b e1115122633adac652992deb4777015ed62f9444 cl-gimei-20180328-git cl-gimei.asd
cl-gists http://beta.quicklisp.org/archive/cl-gists/2018-02-28/cl-gists-20180228-git.tgz 10807 adbd22dbdccd05776ad5589add0983b8 1d8c375299852e4a7de3e5495eaa066147cb445d cl-gists-20180228-git cl-gists-test.asd cl-gists.asd
cl-git http://beta.quicklisp.org/archive/cl-git/2015-07-09/cl-git-20150709-git.tgz 60507 cbe03f1b837c775729c0b66fa707577f c3e37ce1e8437f76664b6779bd35b40b9485a8b4 cl-git-20150709-git cl-git.asd
cl-github-v3 http://beta.quicklisp.org/archive/cl-github-v3/2019-12-27/cl-github-v3-20191227-git.tgz 2857 e116ddd20a76120573acfe6583c24cb3 353704ab1cf6849d9e4a12e9e0f4dfb9c99d2135 cl-github-v3-20191227-git cl-github-v3.asd
cl-glfw http://beta.quicklisp.org/archive/cl-glfw/2015-03-02/cl-glfw-20150302-git.tgz 461048 c939bd97538b254d445f4b0904bbb8fa 03b779d59b8807cc72bdc2a5d407a393f24fa7fd cl-glfw-20150302-git cl-glfw-ftgl.asd cl-glfw-glu.asd cl-glfw-opengl-core.asd cl-glfw-opengl-version_1_0.asd cl-glfw-opengl-version_1_1.asd cl-glfw-opengl-version_1_2.asd cl-glfw-opengl-version_1_3.asd cl-glfw-opengl-version_1_4.asd cl-glfw-opengl-version_1_5.asd cl-glfw-opengl-version_2_0.asd cl-glfw-opengl-version_2_1.asd cl-glfw-types.asd cl-glfw.asd lib/cl-glfw-opengl-3dfx_multisample.asd lib/cl-glfw-opengl-3dfx_tbuffer.asd lib/cl-glfw-opengl-3dfx_texture_compression_fxt1.asd lib/cl-glfw-opengl-amd_blend_minmax_factor.asd lib/cl-glfw-opengl-amd_depth_clamp_separate.asd lib/cl-glfw-opengl-amd_draw_buffers_blend.asd lib/cl-glfw-opengl-amd_multi_draw_indirect.asd lib/cl-glfw-opengl-amd_name_gen_delete.asd lib/cl-glfw-opengl-amd_performance_monitor.asd lib/cl-glfw-opengl-amd_sample_positions.asd lib/cl-glfw-opengl-amd_seamless_cubemap_per_texture.asd lib/cl-glfw-opengl-amd_vertex_shader_tesselator.asd lib/cl-glfw-opengl-apple_aux_depth_stencil.asd lib/cl-glfw-opengl-apple_client_storage.asd lib/cl-glfw-opengl-apple_element_array.asd lib/cl-glfw-opengl-apple_fence.asd lib/cl-glfw-opengl-apple_float_pixels.asd lib/cl-glfw-opengl-apple_flush_buffer_range.asd lib/cl-glfw-opengl-apple_object_purgeable.asd lib/cl-glfw-opengl-apple_rgb_422.asd lib/cl-glfw-opengl-apple_row_bytes.asd lib/cl-glfw-opengl-apple_specular_vector.asd lib/cl-glfw-opengl-apple_texture_range.asd lib/cl-glfw-opengl-apple_transform_hint.asd lib/cl-glfw-opengl-apple_vertex_array_object.asd lib/cl-glfw-opengl-apple_vertex_array_range.asd lib/cl-glfw-opengl-apple_vertex_program_evaluators.asd lib/cl-glfw-opengl-apple_ycbcr_422.asd lib/cl-glfw-opengl-arb_blend_func_extended.asd lib/cl-glfw-opengl-arb_color_buffer_float.asd lib/cl-glfw-opengl-arb_copy_buffer.asd lib/cl-glfw-opengl-arb_depth_buffer_float.asd lib/cl-glfw-opengl-arb_depth_clamp.asd lib/cl-glfw-opengl-arb_depth_texture.asd lib/cl-glfw-opengl-arb_draw_buffers.asd lib/cl-glfw-opengl-arb_draw_buffers_blend.asd lib/cl-glfw-opengl-arb_draw_elements_base_vertex.asd lib/cl-glfw-opengl-arb_draw_indirect.asd lib/cl-glfw-opengl-arb_draw_instanced.asd lib/cl-glfw-opengl-arb_es2_compatibility.asd lib/cl-glfw-opengl-arb_fragment_program.asd lib/cl-glfw-opengl-arb_fragment_shader.asd lib/cl-glfw-opengl-arb_framebuffer_object.asd lib/cl-glfw-opengl-arb_framebuffer_object_deprecated.asd lib/cl-glfw-opengl-arb_framebuffer_srgb.asd lib/cl-glfw-opengl-arb_geometry_shader4.asd lib/cl-glfw-opengl-arb_get_program_binary.asd lib/cl-glfw-opengl-arb_gpu_shader5.asd lib/cl-glfw-opengl-arb_gpu_shader_fp64.asd lib/cl-glfw-opengl-arb_half_float_pixel.asd lib/cl-glfw-opengl-arb_half_float_vertex.asd lib/cl-glfw-opengl-arb_imaging.asd lib/cl-glfw-opengl-arb_imaging_deprecated.asd lib/cl-glfw-opengl-arb_instanced_arrays.asd lib/cl-glfw-opengl-arb_map_buffer_range.asd lib/cl-glfw-opengl-arb_matrix_palette.asd lib/cl-glfw-opengl-arb_multisample.asd lib/cl-glfw-opengl-arb_multitexture.asd lib/cl-glfw-opengl-arb_occlusion_query.asd lib/cl-glfw-opengl-arb_occlusion_query2.asd lib/cl-glfw-opengl-arb_pixel_buffer_object.asd lib/cl-glfw-opengl-arb_point_parameters.asd lib/cl-glfw-opengl-arb_point_sprite.asd lib/cl-glfw-opengl-arb_provoking_vertex.asd lib/cl-glfw-opengl-arb_robustness.asd lib/cl-glfw-opengl-arb_sample_shading.asd lib/cl-glfw-opengl-arb_sampler_objects.asd lib/cl-glfw-opengl-arb_seamless_cube_map.asd lib/cl-glfw-opengl-arb_separate_shader_objects.asd lib/cl-glfw-opengl-arb_shader_objects.asd lib/cl-glfw-opengl-arb_shader_subroutine.asd lib/cl-glfw-opengl-arb_shading_language_100.asd lib/cl-glfw-opengl-arb_shading_language_include.asd lib/cl-glfw-opengl-arb_shadow.asd lib/cl-glfw-opengl-arb_shadow_ambient.asd lib/cl-glfw-opengl-arb_tessellation_shader.asd lib/cl-glfw-opengl-arb_texture_border_clamp.asd lib/cl-glfw-opengl-arb_texture_buffer_object.asd lib/cl-glfw-opengl-arb_texture_buffer_object_rgb32.asd lib/cl-glfw-opengl-arb_texture_compression.asd lib/cl-glfw-opengl-arb_texture_compression_bptc.asd lib/cl-glfw-opengl-arb_texture_compression_rgtc.asd lib/cl-glfw-opengl-arb_texture_cube_map.asd lib/cl-glfw-opengl-arb_texture_cube_map_array.asd lib/cl-glfw-opengl-arb_texture_env_combine.asd lib/cl-glfw-opengl-arb_texture_env_dot3.asd lib/cl-glfw-opengl-arb_texture_float.asd lib/cl-glfw-opengl-arb_texture_gather.asd lib/cl-glfw-opengl-arb_texture_mirrored_repeat.asd lib/cl-glfw-opengl-arb_texture_multisample.asd lib/cl-glfw-opengl-arb_texture_rectangle.asd lib/cl-glfw-opengl-arb_texture_rg.asd lib/cl-glfw-opengl-arb_texture_rgb10_a2ui.asd lib/cl-glfw-opengl-arb_texture_swizzle.asd lib/cl-glfw-opengl-arb_timer_query.asd lib/cl-glfw-opengl-arb_transform_feedback2.asd lib/cl-glfw-opengl-arb_transpose_matrix.asd lib/cl-glfw-opengl-arb_uniform_buffer_object.asd lib/cl-glfw-opengl-arb_vertex_array_bgra.asd lib/cl-glfw-opengl-arb_vertex_array_object.asd lib/cl-glfw-opengl-arb_vertex_attrib_64bit.asd lib/cl-glfw-opengl-arb_vertex_blend.asd lib/cl-glfw-opengl-arb_vertex_buffer_object.asd lib/cl-glfw-opengl-arb_vertex_program.asd lib/cl-glfw-opengl-arb_vertex_shader.asd lib/cl-glfw-opengl-arb_vertex_type_2_10_10_10_rev.asd lib/cl-glfw-opengl-arb_viewport_array.asd lib/cl-glfw-opengl-arb_window_pos.asd lib/cl-glfw-opengl-ati_draw_buffers.asd lib/cl-glfw-opengl-ati_element_array.asd lib/cl-glfw-opengl-ati_envmap_bumpmap.asd lib/cl-glfw-opengl-ati_fragment_shader.asd lib/cl-glfw-opengl-ati_map_object_buffer.asd lib/cl-glfw-opengl-ati_meminfo.asd lib/cl-glfw-opengl-ati_pixel_format_float.asd lib/cl-glfw-opengl-ati_pn_triangles.asd lib/cl-glfw-opengl-ati_separate_stencil.asd lib/cl-glfw-opengl-ati_text_fragment_shader.asd lib/cl-glfw-opengl-ati_texture_env_combine3.asd lib/cl-glfw-opengl-ati_texture_float.asd lib/cl-glfw-opengl-ati_texture_mirror_once.asd lib/cl-glfw-opengl-ati_vertex_array_object.asd lib/cl-glfw-opengl-ati_vertex_attrib_array_object.asd lib/cl-glfw-opengl-ati_vertex_streams.asd lib/cl-glfw-opengl-ext_422_pixels.asd lib/cl-glfw-opengl-ext_abgr.asd lib/cl-glfw-opengl-ext_bgra.asd lib/cl-glfw-opengl-ext_bindable_uniform.asd lib/cl-glfw-opengl-ext_blend_color.asd lib/cl-glfw-opengl-ext_blend_equation_separate.asd lib/cl-glfw-opengl-ext_blend_func_separate.asd lib/cl-glfw-opengl-ext_blend_minmax.asd lib/cl-glfw-opengl-ext_blend_subtract.asd lib/cl-glfw-opengl-ext_clip_volume_hint.asd lib/cl-glfw-opengl-ext_cmyka.asd lib/cl-glfw-opengl-ext_color_subtable.asd lib/cl-glfw-opengl-ext_compiled_vertex_array.asd lib/cl-glfw-opengl-ext_convolution.asd lib/cl-glfw-opengl-ext_coordinate_frame.asd lib/cl-glfw-opengl-ext_copy_texture.asd lib/cl-glfw-opengl-ext_cull_vertex.asd lib/cl-glfw-opengl-ext_depth_bounds_test.asd lib/cl-glfw-opengl-ext_direct_state_access.asd lib/cl-glfw-opengl-ext_draw_buffers2.asd lib/cl-glfw-opengl-ext_draw_instanced.asd lib/cl-glfw-opengl-ext_draw_range_elements.asd lib/cl-glfw-opengl-ext_fog_coord.asd lib/cl-glfw-opengl-ext_framebuffer_blit.asd lib/cl-glfw-opengl-ext_framebuffer_multisample.asd lib/cl-glfw-opengl-ext_framebuffer_object.asd lib/cl-glfw-opengl-ext_framebuffer_srgb.asd lib/cl-glfw-opengl-ext_geometry_shader4.asd lib/cl-glfw-opengl-ext_gpu_program_parameters.asd lib/cl-glfw-opengl-ext_gpu_shader4.asd lib/cl-glfw-opengl-ext_histogram.asd lib/cl-glfw-opengl-ext_index_array_formats.asd lib/cl-glfw-opengl-ext_index_func.asd lib/cl-glfw-opengl-ext_index_material.asd lib/cl-glfw-opengl-ext_light_texture.asd lib/cl-glfw-opengl-ext_multi_draw_arrays.asd lib/cl-glfw-opengl-ext_multisample.asd lib/cl-glfw-opengl-ext_packed_depth_stencil.asd lib/cl-glfw-opengl-ext_packed_float.asd lib/cl-glfw-opengl-ext_packed_pixels.asd lib/cl-glfw-opengl-ext_paletted_texture.asd lib/cl-glfw-opengl-ext_pixel_buffer_object.asd lib/cl-glfw-opengl-ext_pixel_transform.asd lib/cl-glfw-opengl-ext_point_parameters.asd lib/cl-glfw-opengl-ext_polygon_offset.asd lib/cl-glfw-opengl-ext_provoking_vertex.asd lib/cl-glfw-opengl-ext_secondary_color.asd lib/cl-glfw-opengl-ext_separate_shader_objects.asd lib/cl-glfw-opengl-ext_separate_specular_color.asd lib/cl-glfw-opengl-ext_shader_image_load_store.asd lib/cl-glfw-opengl-ext_stencil_clear_tag.asd lib/cl-glfw-opengl-ext_stencil_two_side.asd lib/cl-glfw-opengl-ext_stencil_wrap.asd lib/cl-glfw-opengl-ext_subtexture.asd lib/cl-glfw-opengl-ext_texture.asd lib/cl-glfw-opengl-ext_texture3d.asd lib/cl-glfw-opengl-ext_texture_array.asd lib/cl-glfw-opengl-ext_texture_buffer_object.asd lib/cl-glfw-opengl-ext_texture_compression_latc.asd lib/cl-glfw-opengl-ext_texture_compression_rgtc.asd lib/cl-glfw-opengl-ext_texture_compression_s3tc.asd lib/cl-glfw-opengl-ext_texture_cube_map.asd lib/cl-glfw-opengl-ext_texture_env_combine.asd lib/cl-glfw-opengl-ext_texture_env_dot3.asd lib/cl-glfw-opengl-ext_texture_filter_anisotropic.asd lib/cl-glfw-opengl-ext_texture_integer.asd lib/cl-glfw-opengl-ext_texture_lod_bias.asd lib/cl-glfw-opengl-ext_texture_mirror_clamp.asd lib/cl-glfw-opengl-ext_texture_object.asd lib/cl-glfw-opengl-ext_texture_perturb_normal.asd lib/cl-glfw-opengl-ext_texture_shared_exponent.asd lib/cl-glfw-opengl-ext_texture_snorm.asd lib/cl-glfw-opengl-ext_texture_srgb.asd lib/cl-glfw-opengl-ext_texture_srgb_decode.asd lib/cl-glfw-opengl-ext_texture_swizzle.asd lib/cl-glfw-opengl-ext_timer_query.asd lib/cl-glfw-opengl-ext_transform_feedback.asd lib/cl-glfw-opengl-ext_vertex_array.asd lib/cl-glfw-opengl-ext_vertex_array_bgra.asd lib/cl-glfw-opengl-ext_vertex_attrib_64bit.asd lib/cl-glfw-opengl-ext_vertex_shader.asd lib/cl-glfw-opengl-ext_vertex_weighting.asd lib/cl-glfw-opengl-gremedy_frame_terminator.asd lib/cl-glfw-opengl-gremedy_string_marker.asd lib/cl-glfw-opengl-hp_convolution_border_modes.asd lib/cl-glfw-opengl-hp_image_transform.asd lib/cl-glfw-opengl-hp_occlusion_test.asd lib/cl-glfw-opengl-hp_texture_lighting.asd lib/cl-glfw-opengl-ibm_cull_vertex.asd lib/cl-glfw-opengl-ibm_multimode_draw_arrays.asd lib/cl-glfw-opengl-ibm_rasterpos_clip.asd lib/cl-glfw-opengl-ibm_texture_mirrored_repeat.asd lib/cl-glfw-opengl-ibm_vertex_array_lists.asd lib/cl-glfw-opengl-ingr_blend_func_separate.asd lib/cl-glfw-opengl-ingr_color_clamp.asd lib/cl-glfw-opengl-ingr_interlace_read.asd lib/cl-glfw-opengl-intel_parallel_arrays.asd lib/cl-glfw-opengl-mesa_pack_invert.asd lib/cl-glfw-opengl-mesa_packed_depth_stencil.asd lib/cl-glfw-opengl-mesa_program_debug.asd lib/cl-glfw-opengl-mesa_resize_buffers.asd lib/cl-glfw-opengl-mesa_shader_debug.asd lib/cl-glfw-opengl-mesa_trace.asd lib/cl-glfw-opengl-mesa_window_pos.asd lib/cl-glfw-opengl-mesa_ycbcr_texture.asd lib/cl-glfw-opengl-mesax_texture_stack.asd lib/cl-glfw-opengl-nv_conditional_render.asd lib/cl-glfw-opengl-nv_copy_depth_to_color.asd lib/cl-glfw-opengl-nv_copy_image.asd lib/cl-glfw-opengl-nv_depth_buffer_float.asd lib/cl-glfw-opengl-nv_depth_clamp.asd lib/cl-glfw-opengl-nv_evaluators.asd lib/cl-glfw-opengl-nv_explicit_multisample.asd lib/cl-glfw-opengl-nv_fence.asd lib/cl-glfw-opengl-nv_float_buffer.asd lib/cl-glfw-opengl-nv_fog_distance.asd lib/cl-glfw-opengl-nv_fragment_program.asd lib/cl-glfw-opengl-nv_fragment_program2.asd lib/cl-glfw-opengl-nv_framebuffer_multisample_coverage.asd lib/cl-glfw-opengl-nv_geometry_program4.asd lib/cl-glfw-opengl-nv_gpu_program4.asd lib/cl-glfw-opengl-nv_gpu_program5.asd lib/cl-glfw-opengl-nv_gpu_shader5.asd lib/cl-glfw-opengl-nv_half_float.asd lib/cl-glfw-opengl-nv_light_max_exponent.asd lib/cl-glfw-opengl-nv_multisample_coverage.asd lib/cl-glfw-opengl-nv_multisample_filter_hint.asd lib/cl-glfw-opengl-nv_occlusion_query.asd lib/cl-glfw-opengl-nv_packed_depth_stencil.asd lib/cl-glfw-opengl-nv_parameter_buffer_object.asd lib/cl-glfw-opengl-nv_pixel_data_range.asd lib/cl-glfw-opengl-nv_point_sprite.asd lib/cl-glfw-opengl-nv_present_video.asd lib/cl-glfw-opengl-nv_primitive_restart.asd lib/cl-glfw-opengl-nv_register_combiners.asd lib/cl-glfw-opengl-nv_register_combiners2.asd lib/cl-glfw-opengl-nv_shader_buffer_load.asd lib/cl-glfw-opengl-nv_shader_buffer_store.asd lib/cl-glfw-opengl-nv_tessellation_program5.asd lib/cl-glfw-opengl-nv_texgen_emboss.asd lib/cl-glfw-opengl-nv_texgen_reflection.asd lib/cl-glfw-opengl-nv_texture_barrier.asd lib/cl-glfw-opengl-nv_texture_env_combine4.asd lib/cl-glfw-opengl-nv_texture_expand_normal.asd lib/cl-glfw-opengl-nv_texture_multisample.asd lib/cl-glfw-opengl-nv_texture_rectangle.asd lib/cl-glfw-opengl-nv_texture_shader.asd lib/cl-glfw-opengl-nv_texture_shader2.asd lib/cl-glfw-opengl-nv_texture_shader3.asd lib/cl-glfw-opengl-nv_transform_feedback.asd lib/cl-glfw-opengl-nv_transform_feedback2.asd lib/cl-glfw-opengl-nv_vertex_array_range.asd lib/cl-glfw-opengl-nv_vertex_array_range2.asd lib/cl-glfw-opengl-nv_vertex_attrib_integer_64bit.asd lib/cl-glfw-opengl-nv_vertex_buffer_unified_memory.asd lib/cl-glfw-opengl-nv_vertex_program.asd lib/cl-glfw-opengl-nv_vertex_program2_option.asd lib/cl-glfw-opengl-nv_vertex_program3.asd lib/cl-glfw-opengl-nv_vertex_program4.asd lib/cl-glfw-opengl-oes_read_format.asd lib/cl-glfw-opengl-oml_interlace.asd lib/cl-glfw-opengl-oml_resample.asd lib/cl-glfw-opengl-oml_subsample.asd lib/cl-glfw-opengl-pgi_misc_hints.asd lib/cl-glfw-opengl-pgi_vertex_hints.asd lib/cl-glfw-opengl-rend_screen_coordinates.asd lib/cl-glfw-opengl-s3_s3tc.asd lib/cl-glfw-opengl-sgi_color_table.asd lib/cl-glfw-opengl-sgi_depth_pass_instrument.asd lib/cl-glfw-opengl-sgis_detail_texture.asd lib/cl-glfw-opengl-sgis_fog_function.asd lib/cl-glfw-opengl-sgis_multisample.asd lib/cl-glfw-opengl-sgis_pixel_texture.asd lib/cl-glfw-opengl-sgis_point_parameters.asd lib/cl-glfw-opengl-sgis_sharpen_texture.asd lib/cl-glfw-opengl-sgis_texture4d.asd lib/cl-glfw-opengl-sgis_texture_color_mask.asd lib/cl-glfw-opengl-sgis_texture_filter4.asd lib/cl-glfw-opengl-sgis_texture_select.asd lib/cl-glfw-opengl-sgix_async.asd lib/cl-glfw-opengl-sgix_depth_texture.asd lib/cl-glfw-opengl-sgix_flush_raster.asd lib/cl-glfw-opengl-sgix_fog_scale.asd lib/cl-glfw-opengl-sgix_fragment_lighting.asd lib/cl-glfw-opengl-sgix_framezoom.asd lib/cl-glfw-opengl-sgix_igloo_interface.asd lib/cl-glfw-opengl-sgix_instruments.asd lib/cl-glfw-opengl-sgix_line_quality_hint.asd lib/cl-glfw-opengl-sgix_list_priority.asd lib/cl-glfw-opengl-sgix_pixel_texture.asd lib/cl-glfw-opengl-sgix_polynomial_ffd.asd lib/cl-glfw-opengl-sgix_reference_plane.asd lib/cl-glfw-opengl-sgix_resample.asd lib/cl-glfw-opengl-sgix_scalebias_hint.asd lib/cl-glfw-opengl-sgix_shadow.asd lib/cl-glfw-opengl-sgix_shadow_ambient.asd lib/cl-glfw-opengl-sgix_slim.asd lib/cl-glfw-opengl-sgix_sprite.asd lib/cl-glfw-opengl-sgix_tag_sample_buffer.asd lib/cl-glfw-opengl-sgix_texture_coordinate_clamp.asd lib/cl-glfw-opengl-sgix_texture_lod_bias.asd lib/cl-glfw-opengl-sgix_texture_multi_buffer.asd lib/cl-glfw-opengl-sgix_ycrcba.asd lib/cl-glfw-opengl-sun_convolution_border_modes.asd lib/cl-glfw-opengl-sun_global_alpha.asd lib/cl-glfw-opengl-sun_mesh_array.asd lib/cl-glfw-opengl-sun_slice_accum.asd lib/cl-glfw-opengl-sun_triangle_list.asd lib/cl-glfw-opengl-sun_vertex.asd lib/cl-glfw-opengl-sunx_constant_data.asd lib/cl-glfw-opengl-win_phong_shading.asd lib/cl-glfw-opengl-win_specular_fog.asd
cl-glfw3 http://beta.quicklisp.org/archive/cl-glfw3/2019-07-10/cl-glfw3-20190710-git.tgz 13946 461eab74ffca4736d99436c73c1c54ad 5dd78157e4f4dc51ba4b9e206aaa9c4bf90c8a9f cl-glfw3-20190710-git cl-glfw3-examples.asd cl-glfw3.asd
cl-gobject-introspection http://beta.quicklisp.org/archive/cl-gobject-introspection/2019-11-30/cl-gobject-introspection-20191130-git.tgz 43736 c590518bb6bfa148e3eb58fe999f92a6 9850965e0bfced4f7cb2f8a1ac0b29fb318043e8 cl-gobject-introspection-20191130-git cl-gobject-introspection.asd
cl-gopher http://beta.quicklisp.org/archive/cl-gopher/2018-07-11/cl-gopher-20180711-git.tgz 10415 44843a10189c3f1b5ac6707512d1ab00 ba36371f358918f0724384537577da53ad71d657 cl-gopher-20180711-git cl-gopher.asd
cl-gpio http://beta.quicklisp.org/archive/cl-gpio/2019-07-10/cl-gpio-20190710-git.tgz 9091 1b490421fce75d573674f59e131a77c2 c69382364c82981b1eda62b5a7b8891e10824237 cl-gpio-20190710-git cl-gpio.asd
cl-grace http://beta.quicklisp.org/archive/cl-grace/2019-03-07/cl-grace-20190307-hg.tgz 13889 b703be6d2cbc1e7673cc5365ef213d08 839ba4127931baa62e6093d9ac15927fad413757 cl-grace-20190307-hg cl-grace.asd
cl-graph http://beta.quicklisp.org/archive/cl-graph/2017-12-27/cl-graph-20171227-git.tgz 60626 b133594d59ade148c07ad6fdec4cbdf6 2163417e2d2d61b2ad9d7c4eac1298d33573cdeb cl-graph-20171227-git cl-graph+hu.dwim.graphviz.asd cl-graph.asd
cl-gravatar http://beta.quicklisp.org/archive/cl-gravatar/2011-03-20/cl-gravatar-20110320-git.tgz 2127 6d4e5c83f238a7c301a572ddc926ef9b ae2e3b442465a3395c5f7d0948346bcd9562664e cl-gravatar-20110320-git gravatar.asd
cl-graylog http://beta.quicklisp.org/archive/cl-graylog/2018-04-30/cl-graylog-20180430-git.tgz 3582 4a821f6c2a6496f3fa7fefb4052186d5 5aa806c058074da350fd0208d5049bf1d4b1e4b9 cl-graylog-20180430-git graylog-log5.asd graylog.asd
cl-grnm http://beta.quicklisp.org/archive/cl-grnm/2018-01-31/cl-grnm-20180131-git.tgz 9511 9442e2489cf6894f4e61f9ec610d5c04 0609e0ac48299f120f71c2b86b7fec1f14897a08 cl-grnm-20180131-git cl-grnm.asd
cl-groupby http://beta.quicklisp.org/archive/cl-groupby/2017-08-30/cl-groupby-20170830-git.tgz 4240 5eab5f4784f0a154087daa7aa0caa930 9d7699457042096e05968c011013ad27b9271613 cl-groupby-20170830-git groupby.asd
cl-growl http://beta.quicklisp.org/archive/cl-growl/2016-12-08/cl-growl-20161208-git.tgz 9956 2a99024043323daf84837ae36fb89b2c 6dd1dfb8cec367fe2602a0b2b1bbaff83130f86c cl-growl-20161208-git cl-growl.asd
cl-gss http://beta.quicklisp.org/archive/cl-gss/2018-02-28/cl-gss-20180228-git.tgz 11188 62e9ab1eb233059a0b7f2276a95814d0 23537f4151f9472047e0725bd9e1f2899e766088 cl-gss-20180228-git cl-gss.asd
cl-gtk2 http://beta.quicklisp.org/archive/cl-gtk2/2012-09-09/cl-gtk2-20120909-git.tgz 377784 c61a7112e72154bf151b55d7ad6d93aa a5dc2aafc070b34b1ab09fdcd59dfed9ddd7b9c0 cl-gtk2-20120909-git cairo/cl-gtk2-cairo.asd gdk/cl-gtk2-gdk.asd glib/cl-gtk2-glib.asd gtk/cl-gtk2-gtk.asd pango/cl-gtk2-pango.asd
cl-hamcrest http://beta.quicklisp.org/archive/cl-hamcrest/2019-10-07/cl-hamcrest-20191007-git.tgz 26134 16b76ac7551db1a1567f511e3658890e f422c740a9c76af725d4235aceda909dc5cf675b cl-hamcrest-20191007-git hamcrest.asd
cl-haml http://beta.quicklisp.org/archive/cl-haml/2018-02-28/cl-haml-20180228-git.tgz 17830 0cc73c605a2f182eec47b645ace67498 474bdbb68dfaea7ffefd3396a6b1c14c63ecdfcb cl-haml-20180228-git cl-haml.asd
cl-hamt http://beta.quicklisp.org/archive/cl-hamt/2017-01-24/cl-hamt-20170124-git.tgz 12778 9b2e57f635917514c9a1f442023754ce 8f8ecbfb85c6c3f81b9f7490fc1ab867a18b8555 cl-hamt-20170124-git cl-hamt-examples.asd cl-hamt-test.asd cl-hamt.asd
cl-hash-table-destructuring http://beta.quicklisp.org/archive/cl-hash-table-destructuring/2016-05-31/cl-hash-table-destructuring-20160531-git.tgz 2604 05fb57c755f09ec4f2f5933fdaaedd4c 40d1d6441dd49fb7c51896d5f518d1addf4d2b7c cl-hash-table-destructuring-20160531-git cl-hash-table-destructuring.asd
cl-hash-util http://beta.quicklisp.org/archive/cl-hash-util/2019-01-07/cl-hash-util-20190107-git.tgz 7291 ff5044132c9684cf49f8b841096c67a2 c39b42dde00c70c608089c1c58c958bf46d152e9 cl-hash-util-20190107-git cl-hash-util-test.asd cl-hash-util.asd
cl-heap http://beta.quicklisp.org/archive/cl-heap/2013-03-12/cl-heap-0.1.6.tgz 26979 a12d71f7bbe22d6acdcc7cf36fb907b0 defa03668605e5a14a0431715adf2febf0aaa65a cl-heap-0.1.6 cl-heap-tests.asd cl-heap.asd
cl-heredoc http://beta.quicklisp.org/archive/cl-heredoc/2010-10-06/cl-heredoc-20101006-git.tgz 17070 122bfa8d85735a7ab83d26d827d83bf5 968e336ddb0fa28cbd963cea118e499a9b651c2a cl-heredoc-20101006-git cl-heredoc-test.asd cl-heredoc.asd
cl-html-diff http://beta.quicklisp.org/archive/cl-html-diff/2013-01-28/cl-html-diff-20130128-git.tgz 4134 70f93e60e968dad9a44ede60856dc343 62480247479faf7bad6c1bbd4f4135ac2485694e cl-html-diff-20130128-git cl-html-diff.asd
cl-html-parse http://beta.quicklisp.org/archive/cl-html-parse/2016-10-31/cl-html-parse-20161031-git.tgz 23507 7fe933c461eaf2dd442da189d6827a72 8dfd0cb5cebd248d33791d558e527c83c50bccbe cl-html-parse-20161031-git cl-html-parse.asd
cl-html5-parser http://beta.quicklisp.org/archive/cl-html5-parser/2019-05-21/cl-html5-parser-20190521-git.tgz 192746 149e5609d0a96c867fac6c22693c5e30 4b9882d952d5cf90ce0c874e0b134a04db64d0a4 cl-html5-parser-20190521-git cl-html5-parser.asd cxml/cl-html5-parser-cxml.asd tests/cl-html5-parser-tests.asd
cl-htmlprag http://beta.quicklisp.org/archive/cl-htmlprag/2016-06-28/cl-htmlprag-20160628-git.tgz 41128 8232a485fcb90e422bca541c4e81c263 3a1eb22bd66998acf5eb018237f4a85e0935d6c8 cl-htmlprag-20160628-git cl-htmlprag.asd
cl-httpsqs http://beta.quicklisp.org/archive/cl-httpsqs/2018-02-28/cl-httpsqs-20180228-git.tgz 2303 4ed58c978ada913cbff3fffa002f15eb 446c6bd9937ed987e9ed7bd0023b44512cb462c8 cl-httpsqs-20180228-git cl-httpsqs.asd
cl-hue http://beta.quicklisp.org/archive/cl-hue/2015-01-13/cl-hue-20150113-git.tgz 2734 c5703adb29241896c35f365be6470811 51c697d52abb18f0a370c50c7d9e83cf8d84c43a cl-hue-20150113-git cl-hue.asd
cl-i18n http://beta.quicklisp.org/archive/cl-i18n/2019-11-30/cl-i18n-20191130-git.tgz 50429 7e5d72d378b6585e8a516bb0361fcca7 a18e556f224065d061d239312633817dead01e55 cl-i18n-20191130-git cl-i18n.asd
cl-iconv http://beta.quicklisp.org/archive/cl-iconv/2017-12-27/cl-iconv-20171227-git.tgz 4909 3b6bccf9f50224194d2d0910cd563a6a 3509872d765d9d3a7557cecaa8fadd804f46fc4c cl-iconv-20171227-git iconv.asd
cl-inflector http://beta.quicklisp.org/archive/cl-inflector/2015-01-13/cl-inflector-20150113-git.tgz 6368 8563dd864200dc23b64648581ccec94f 7ef99cde744b4c4645bac4ea440fc1f2a709fdee cl-inflector-20150113-git cl-inflector.asd
cl-influxdb http://beta.quicklisp.org/archive/cl-influxdb/2018-01-31/cl-influxdb-20180131-git.tgz 15600 a34f8d1f70690f6c19465f9bd65f491c 8eb53449dbba61449beec84d34dcc989b06dd5a3 cl-influxdb-20180131-git cl-influxdb.asd
cl-inotify http://beta.quicklisp.org/archive/cl-inotify/2019-07-10/cl-inotify-20190710-git.tgz 11673 ab48770091489a0f6e177bdfb3794570 44417b941f8a79fd8dac1983cc27f8c8ca33637e cl-inotify-20190710-git cl-inotify-tests.asd cl-inotify.asd
cl-intbytes http://beta.quicklisp.org/archive/cl-intbytes/2015-09-23/cl-intbytes-20150923-git.tgz 3789 690cdfa2b0bc4829eeb1f8606291f0f5 f2a1bf6b3052fbd84755e3589d3370511f86b05c cl-intbytes-20150923-git cl-intbytes-test.asd cl-intbytes.asd
cl-interpol http://beta.quicklisp.org/archive/cl-interpol/2018-07-11/cl-interpol-20180711-git.tgz 43436 b2d6893ef703c5b6e5736fa33ba0794e a82431c7ecb6a7c73f2ba9d4d18e23f65d0e3d0b cl-interpol-20180711-git cl-interpol.asd
cl-ipfs-api2 http://beta.quicklisp.org/archive/cl-ipfs-api2/2019-08-13/cl-ipfs-api2-20190813-git.tgz 24730 90d1fdab8a26af11a2b561ce2e7c4177 b63e9d46ae949100396d31c989bf26bcba0fe805 cl-ipfs-api2-20190813-git cl-ipfs-api2.asd
cl-irc http://beta.quicklisp.org/archive/cl-irc/2015-09-23/cl-irc-0.9.2.tgz 921763 73e8ba73d8e4222cec427704c1a6aabd 8f0bf062ea520bfb6e4b0a0395c85c4250425cfb cl-irc-0.9.2 cl-irc.asd test/cl-irc-test.asd
cl-irregsexp http://beta.quicklisp.org/archive/cl-irregsexp/2016-08-25/cl-irregsexp-20160825-git.tgz 21596 717edf273168ca0ca638dcb8721ce4ac 40dd190eaf28eea03b2208469408590b390d07c2 cl-irregsexp-20160825-git cl-irregsexp.asd
cl-isaac http://beta.quicklisp.org/archive/cl-isaac/2015-08-04/cl-isaac-20150804-git.tgz 8731 03beb7c110fa638fa32c4afcb5a9d604 b879c74b9584ad644172e6cc616d159682e71029 cl-isaac-20150804-git cl-isaac.asd
cl-iterative http://beta.quicklisp.org/archive/cl-iterative/2016-03-18/cl-iterative-20160318-git.tgz 8987 7fc7c0e9e4451fc95b57db27e2e42f2c 85c5a21c03dc6e5c88bc3c9a2c1ece9731732a91 cl-iterative-20160318-git cl-iterative-tests.asd cl-iterative.asd
cl-itertools http://beta.quicklisp.org/archive/cl-itertools/2016-04-21/cl-itertools-20160421-git.tgz 6199 03577f82ecdbba2ed0977237a06c0017 97812f1df7ea506f413fee176e6897c85962a1bd cl-itertools-20160421-git cl-itertools.asd
cl-ixf http://beta.quicklisp.org/archive/cl-ixf/2018-02-28/cl-ixf-20180228-git.tgz 8677 23732795aa317d24c1a40cc321a0e394 7b99b33ef1a21049bc8eac1245f1d87fb38f98ea cl-ixf-20180228-git ixf.asd
cl-jpeg http://beta.quicklisp.org/archive/cl-jpeg/2017-06-30/cl-jpeg-20170630-git.tgz 25088 b6eb4ca5d893f428b5bbe46cd49f76ad 1e8f15736d3c038aae73b8283c5d13b50e23bdd0 cl-jpeg-20170630-git cl-jpeg.asd
cl-jpl-util http://beta.quicklisp.org/archive/cl-jpl-util/2015-10-31/cl-jpl-util-20151031-git.tgz 36026 e294bedace729724873e7633b8265a00 0d6d0d8d68c636de34c02e5b0f15b34758e50ac5 cl-jpl-util-20151031-git jpl-util.asd
cl-json http://beta.quicklisp.org/archive/cl-json/2014-12-17/cl-json-20141217-git.tgz 61399 9d873fa462b93c76d90642d8e3fb4881 a506ef6a9ce15a1b58b4d7fbeb9fd774e24008e2 cl-json-20141217-git cl-json.asd
cl-json-helper http://beta.quicklisp.org/archive/cl-json-helper/2018-12-10/cl-json-helper-20181210-git.tgz 2779 a681ca1edff40c68c65e2a6f4457ac01 38cfe3a53def3c09c9b013bc09a9b0c18577f24a cl-json-helper-20181210-git cl-json-helper.asd
cl-json-pointer http://beta.quicklisp.org/archive/cl-json-pointer/2019-05-21/cl-json-pointer-20190521-git.tgz 19712 927b20d2d60149978be02451a1245273 b582db7176bfda8f66bdd42007e7e21451defbaf cl-json-pointer-20190521-git cl-json-pointer.asd
cl-json-template http://beta.quicklisp.org/archive/cl-json-template/2017-06-30/cl-json-template-20170630-git.tgz 12106 cff23f61f7f349c6e9059e4083d95826 6b7435913677413c99e291886a0fab904128c2f9 cl-json-template-20170630-git json-template.asd
cl-jsx http://beta.quicklisp.org/archive/cl-jsx/2016-02-08/cl-jsx-20160208-git.tgz 6265 4e93808606526155d02fd3262e84e8bb 3e7d40b520e361bd8bc2dcd4c6e1fd92c3933672 cl-jsx-20160208-git cl-jsx-test.asd cl-jsx.asd
cl-junit-xml http://beta.quicklisp.org/archive/cl-junit-xml/2015-01-13/cl-junit-xml-20150113-git.tgz 5173 2a8e063e7431b6380ef6a6d268075af3 3d075953049523bb9b6071878607f59344201121 cl-junit-xml-20150113-git cl-junit-xml.asd cl-junit-xml.lisp-unit.asd cl-junit-xml.lisp-unit2.asd
cl-just-getopt-parser http://beta.quicklisp.org/archive/cl-just-getopt-parser/2019-07-10/cl-just-getopt-parser-20190710-git.tgz 7347 64419b6018a5f8012f7bc9445b2c1e8b 290fb2f9c52cf26680af825d1ab6866f22bafd9a cl-just-getopt-parser-20190710-git just-getopt-parser.asd
cl-k8055 http://beta.quicklisp.org/archive/cl-k8055/2019-07-10/cl-k8055-20190710-git.tgz 32114 4038e38dfb899c604beb50682fc85ace c20da9e467984ec6a920f95d12e1d60b1dcfb322 cl-k8055-20190710-git cl-k8055.asd
cl-kanren http://beta.quicklisp.org/archive/cl-kanren/2019-10-07/cl-kanren-20191007-git.tgz 12189 c6a29b570ac5047d4c5b1eb05a9f3b34 f11814e7348abcc947e9f22cfba4974d1277b691 cl-kanren-20191007-git cl-kanren.asd tests/cl-kanren-test.asd
cl-kanren-trs http://beta.quicklisp.org/archive/cl-kanren-trs/2012-03-05/cl-kanren-trs-20120305-svn.tgz 11024 7be1f8c2a6b396bf2403a51d9f5cd4b2 76bc8c61f0425273e137925aa278072284d5f6ef cl-kanren-trs-20120305-svn cl-kanren-trs/kanren-trs.asd cl-kanren-trs/tests/kanren-trs-test.asd
cl-keycloak http://beta.quicklisp.org/archive/cl-keycloak/2019-07-10/cl-keycloak-20190710-git.tgz 13878 c1fd4adadecb6bb9c8db69ea2a4a731e 08895e7fe14432588a82c1920c30d1865bbe63ea cl-keycloak-20190710-git cl-keycloak.asd
cl-kraken http://beta.quicklisp.org/archive/cl-kraken/2019-12-27/cl-kraken-20191227-git.tgz 21682 80c139f50020267f7091da3ba5a13ed1 e6194ec4c88b63bd629d6e1d9af822598eec7e2a cl-kraken-20191227-git cl-kraken.asd
cl-ksuid http://beta.quicklisp.org/archive/cl-ksuid/2017-08-30/cl-ksuid-20170830-git.tgz 15810 0d6c51c80711463b0d276455fc2d4bf9 63b788ba0f5bb0d1e4c436979e4be5a053b10994 cl-ksuid-20170830-git cl-ksuid.asd
cl-kyoto-cabinet http://beta.quicklisp.org/archive/cl-kyoto-cabinet/2019-11-30/cl-kyoto-cabinet-20191130-git.tgz 11166 e9ec82383fe859240e7711142878f8fa 9921f6a8e5750dfe6c300c3e6a7ccc41543bc203 cl-kyoto-cabinet-20191130-git cl-kyoto-cabinet.asd
cl-l10n http://beta.quicklisp.org/archive/cl-l10n/2016-12-04/cl-l10n-20161204-darcs.tgz 66664 c7cb0bb584b061799abaaaf2bd65c9c5 ea99b5ca38a28b28302222f9861a8c552cac4d67 cl-l10n-20161204-darcs cl-l10n.asd
cl-l10n-cldr http://beta.quicklisp.org/archive/cl-l10n-cldr/2012-09-09/cl-l10n-cldr-20120909-darcs.tgz 3538114 466e776f2f6b931d9863e1fc4d0b514e 6b3a2e8fbf2b933e13d85fb21d87943eac67cbf8 cl-l10n-cldr-20120909-darcs cl-l10n-cldr.asd
cl-langutils http://beta.quicklisp.org/archive/cl-langutils/2012-11-25/cl-langutils-20121125-git.tgz 2482768 ba2d1e4abbc7757c135273d76e8147db 0861ac6408e69c6bb155dc62a637ede5fac467de cl-langutils-20121125-git langutils.asd
cl-las http://beta.quicklisp.org/archive/cl-las/2019-12-27/cl-las-20191227-git.tgz 11248 0fccd424456784cbdeb8285a344afb77 1cbb5f4d24ac50519fa45d180c40b052a64c2579 cl-las-20191227-git cl-las.asd
cl-lastfm http://beta.quicklisp.org/archive/cl-lastfm/2014-07-13/cl-lastfm-0.2.1.tgz 22260 2eb42fa1964fe361108aa752fe7a9089 160d3d3dce74b91fadef38768494f1785882ad5b cl-lastfm-0.2.1 cl-lastfm-test.asd cl-lastfm.asd
cl-launch http://beta.quicklisp.org/archive/cl-launch/2015-10-31/cl-launch-4.1.4.1.tgz 94539 5f3d1dc76a5c734a8fd2dba5e567f2ad e809f8f3dcbb3d0b3f239ef3ade7686005aee383 cl-launch-4.1.4.1 cl-launch.asd
cl-ledger http://beta.quicklisp.org/archive/cl-ledger/2019-08-13/cl-ledger-20190813-git.tgz 1182473 7931d6ef3b6585821388d88cfc28a40c a04ab520522307ff5c748efdd69c6744b04699d5 cl-ledger-20190813-git cl-ledger.asd
cl-lex http://beta.quicklisp.org/archive/cl-lex/2016-09-29/cl-lex-20160929-git.tgz 15959 03ca8860afad55575c8747a12e58370a 249a1fb7e5d2070536213b83e9608bcba9cd79b1 cl-lex-20160929-git cl-lex.asd
cl-lexer http://beta.quicklisp.org/archive/cl-lexer/2019-10-07/cl-lexer-20191007-git.tgz 5477 810e054e68d67b18eaa3859114b62662 e8b213a35c04e07c34ca676ee5f7919548e092e2 cl-lexer-20191007-git cl-lexer.asd
cl-libevent2 http://beta.quicklisp.org/archive/cl-libevent2/2019-01-07/cl-libevent2-20190107-git.tgz 17801 e6cf8f0a5ead1184043107ae05505309 a0f45ed59ab51638f6a3081ab21a476ad495ea5d cl-libevent2-20190107-git cl-libevent2-ssl.asd cl-libevent2.asd
cl-libfarmhash http://beta.quicklisp.org/archive/cl-libfarmhash/2016-10-31/cl-libfarmhash-20161031-git.tgz 14254 18f1d5557e8cb18a8508d5aea161c29b f6246aa6bfc3d7d6add3f2f3cabbe574341a87ae cl-libfarmhash-20161031-git cl-libfarmhash.asd
cl-libhoedown http://beta.quicklisp.org/archive/cl-libhoedown/2016-10-31/cl-libhoedown-20161031-git.tgz 6116 e3e02a0108dd00d7d3d47eb7cb8933ba 8265b5849763171d07d9132a68fdf035e1e61f7e cl-libhoedown-20161031-git cl-libhoedown.asd
cl-libiio http://beta.quicklisp.org/archive/cl-libiio/2019-11-30/cl-libiio-20191130-git.tgz 8149 cc70d023b770af0ecdfd1f9e401ee6ff 2caa1a95b175464b2447926ca089babaa7656877 cl-libiio-20191130-git cl-libiio.asd
cl-libpuzzle http://beta.quicklisp.org/archive/cl-libpuzzle/2015-06-08/cl-libpuzzle-20150608-git.tgz 2604 6721ae95e9eaaac4b5cb23403c43f67c 9515ee0dbfe8dfc9af92c36c5bdd97d2cd754c88 cl-libpuzzle-20150608-git cl-libpuzzle-test.asd cl-libpuzzle.asd
cl-libssh2 http://beta.quicklisp.org/archive/cl-libssh2/2016-05-31/cl-libssh2-20160531-git.tgz 21638 f4fdafbe1ef21b9e9c9e07dd564faacd 479298ef75e5cc50679e6eb052606b3a7ebe8df7 cl-libssh2-20160531-git libssh2.asd libssh2.test.asd
cl-libsvm http://beta.quicklisp.org/archive/cl-libsvm/2014-11-06/cl-libsvm-20141106-git.tgz 295884 bf492a44400d6817b61a3ede9ddc6ed3 91d879748fa3b12f9144a1d1d5d6a4f7080e7201 cl-libsvm-20141106-git cl-liblinear.asd cl-libsvm.asd
cl-libsvm-format http://beta.quicklisp.org/archive/cl-libsvm-format/2018-07-11/cl-libsvm-format-20180711-git.tgz 9951 bac7636204a46c66cdfa135cdd147ca6 87adb8326851e29f2c96f0a02dca122336d95520 cl-libsvm-format-20180711-git cl-libsvm-format-test.asd cl-libsvm-format.asd
cl-libusb http://beta.quicklisp.org/archive/cl-libusb/2019-12-27/cl-libusb-20191227-git.tgz 7682 22a50679b150890000f41a697b7b812e 80035e10a4396dc9582554361fbb47b8f511fbe3 cl-libusb-20191227-git cl-libusb.asd libusb-ffi.asd
cl-libuv http://beta.quicklisp.org/archive/cl-libuv/2019-01-07/cl-libuv-20190107-git.tgz 14487 c09c505dc45812cc773454ffc6fdbd38 d4b0c20548ce1bf54bc44938317f437ec8733d8f cl-libuv-20190107-git cl-libuv.asd
cl-libxml2 http://beta.quicklisp.org/archive/cl-libxml2/2013-06-15/cl-libxml2-20130615-git.tgz 55579 88317bf302b5f1d2c1ac9efa6538fbe0 75977fe851405c2d85d67ed6df8dc3462628c661 cl-libxml2-20130615-git cl-libxml2.asd xfactory.asd xoverlay.asd
cl-libyaml http://beta.quicklisp.org/archive/cl-libyaml/2017-01-24/cl-libyaml-20170124-git.tgz 9324 407d5aa53ac8132fcce4b171feaf5d39 92cfe1f703bfe40ad94a2941d5d2d72c7feceb45 cl-libyaml-20170124-git cl-libyaml-test.asd cl-libyaml.asd
cl-locale http://beta.quicklisp.org/archive/cl-locale/2015-10-31/cl-locale-20151031-git.tgz 3916 7a8fb3678938af6dc5c9fd6431428aff b5e33ecae4ad91db85d6f3ead72a52a02547fd23 cl-locale-20151031-git cl-locale-syntax.asd cl-locale-test.asd cl-locale.asd
cl-locatives http://beta.quicklisp.org/archive/cl-locatives/2019-03-07/cl-locatives-20190307-hg.tgz 2705 f7dc0d49dccf787bc27c859ede74537e 83d8f4cc9457e0d907b44ab9d1422e9f75cec721 cl-locatives-20190307-hg cl-locatives.asd
cl-log http://beta.quicklisp.org/archive/cl-log/2013-01-28/cl-log.1.0.1.tgz 18463 fb960933eb748c14adc3ccb376ac8066 79eba93cc6a981a79d95b35533063b70083c6353 cl-log.1.0.1 cl-log-test.asd cl-log.asd
cl-logic http://beta.quicklisp.org/archive/cl-logic/2014-12-17/cl-logic-20141217-git.tgz 19237 1d2c46cd6d6b22eec42b0634ee6aad02 832125e585ebc79b14bad28a34bab16dede39272 cl-logic-20141217-git cl-logic.asd
cl-ltsv http://beta.quicklisp.org/archive/cl-ltsv/2014-07-13/cl-ltsv-20140713-git.tgz 1768 b0f6141d4d431c30cd3f89ed9b915cf9 78beea35eb74ae8e22963cbe6f5e8b7e03d5a578 cl-ltsv-20140713-git cl-ltsv-test.asd cl-ltsv.asd
cl-lzlib http://beta.quicklisp.org/archive/cl-lzlib/2019-10-07/cl-lzlib-20191007-git.tgz 584416 36b2ee8fac0805527d6a215375300123 c9c2bf1198e7f6e86a47f7cefbe8ff2b2f7f10a4 cl-lzlib-20191007-git lzlib-tests.asd lzlib.asd
cl-lzma http://beta.quicklisp.org/archive/cl-lzma/2019-11-30/cl-lzma-20191130-git.tgz 391732 839b371f342610b221e8455ec0e5ab9e 2d6b69f5e810f08f2c943ed3b5a977041608e1cc cl-lzma-20191130-git cl-lzma.asd
cl-m4 http://beta.quicklisp.org/archive/cl-m4/2013-03-12/cl-m4-20130312-git.tgz 43800 1b3c29d5e7fb294f95afd4a845f4c6b4 7dbee2d1711f7b212ba1f6b9a04ac1ba873f4e31 cl-m4-20130312-git cl-m4-test.asd cl-m4.asd
cl-mango http://beta.quicklisp.org/archive/cl-mango/2019-10-07/cl-mango-20191007-git.tgz 102780 771a85df4b2b62fec50913278fa6f27c 04487c9de38a8ef467c187e2506d5ea040b4c637 cl-mango-20191007-git cl-mango.asd
cl-markdown http://beta.quicklisp.org/archive/cl-markdown/2019-12-27/cl-markdown-20191227-git.tgz 73424 630fdb2615d0c7cd7b31a5d6295ae552 eebe40f532720a42422ecfca77bbb2ef60ecfe19 cl-markdown-20191227-git cl-markdown-comparisons.asd cl-markdown-test.asd cl-markdown.asd
cl-markless http://beta.quicklisp.org/archive/cl-markless/2019-10-07/cl-markless-20191007-git.tgz 73880 e9593b82942910bed2449495b7705323 6b690ae311a74c7f29f71abe87406a422633a291 cl-markless-20191007-git cl-markless-test.asd cl-markless.asd epub/cl-markless-epub.asd markdown/cl-markless-markdown.asd plump/cl-markless-plump.asd standalone/cl-markless-standalone.asd
cl-marklogic http://beta.quicklisp.org/archive/cl-marklogic/2017-04-03/cl-marklogic-20170403-git.tgz 1817555 a68c384b84563fa4d6f330ba6a02fb10 f32bfb51893fd300a1472b4891b86f4dbfe6bd7b cl-marklogic-20170403-git cl-marklogic.asd subsystem/ml-dsl/ml-dsl.asd subsystem/ml-optimizer/ml-optimizer.asd subsystem/ml-test/ml-test.asd
cl-markup http://beta.quicklisp.org/archive/cl-markup/2013-10-03/cl-markup-20131003-git.tgz 5785 3ec36b8e15435933f614959032987848 6aa4346b3ea4f1113934de898307229892252b12 cl-markup-20131003-git cl-markup-test.asd cl-markup.asd
cl-marshal http://beta.quicklisp.org/archive/cl-marshal/2018-03-28/cl-marshal-20180328-git.tgz 11220 2d13dd2a276f1e63965498d10d9406ce 47bdef36e420a338139a40e92003fa5d50401695 cl-marshal-20180328-git marshal-tests.asd marshal.asd
cl-match http://beta.quicklisp.org/archive/cl-match/2012-11-25/cl-match-20121125-git.tgz 23798 790a315e08136b3e9b3a42eaadc558a4 a747badf5dabd5b345df787c4b5765ee1d7bbe78 cl-match-20121125-git cl-match-test.asd cl-match.asd pcl-unit-test.asd standard-cl.asd
cl-mathstats http://beta.quicklisp.org/archive/cl-mathstats/2014-07-13/cl-mathstats-20140713-git.tgz 82601 f42fba86de264be6d626064228d15258 f53ab8b4758c0915a3389eb9d02824d226d128ab cl-mathstats-20140713-git cl-mathstats-test.asd cl-mathstats.asd
cl-maxsat http://beta.quicklisp.org/archive/cl-maxsat/2019-12-27/cl-maxsat-20191227-git.tgz 23197 beb673cdf1be131b12e5f2a6a77cf25e 9c6675f48a41c7ba12247c064ac293affde05e65 cl-maxsat-20191227-git cl-maxsat.asd cl-maxsat.test.asd
cl-mecab http://beta.quicklisp.org/archive/cl-mecab/2018-10-18/cl-mecab-20181018-git.tgz 2767 2ab93a1f4c43bab2428e5175108169a2 785e78ddcb996dc7d517f7796063d78f853c658c cl-mecab-20181018-git cl-mecab-test.asd cl-mecab.asd
cl-mechanize http://beta.quicklisp.org/archive/cl-mechanize/2018-07-11/cl-mechanize-20180711-git.tgz 3722 232d80473f28373048d93ca69f2b67a0 bfb4e5e0fcc4181fb4ba09c65c8b21e6bdafc9cc cl-mechanize-20180711-git cl-mechanize.asd
cl-mediawiki http://beta.quicklisp.org/archive/cl-mediawiki/2016-12-04/cl-mediawiki-20161204-git.tgz 16116 25991d3a28d94bf01f7a3a9464e2c3e9 5b3f1c43c010085a50b3459daec5b6b2fe16bd8a cl-mediawiki-20161204-git cl-mediawiki-test.asd cl-mediawiki.asd
cl-memcached http://beta.quicklisp.org/archive/cl-memcached/2015-06-08/cl-memcached-20150608-git.tgz 16575 d53b92973d51e95558aafaba56942c92 694deb82afc44290d593d4ca6d1242077af14fc9 cl-memcached-20150608-git cl-memcached.asd
cl-messagepack http://beta.quicklisp.org/archive/cl-messagepack/2019-03-07/cl-messagepack-20190307-git.tgz 11449 b106e4f7fa1817f7e15a519a4fca270a b49d4e18564a2a42336dec934eafbfa6509b14e5 cl-messagepack-20190307-git cl-messagepack-tests.asd cl-messagepack.asd
cl-messagepack-rpc http://beta.quicklisp.org/archive/cl-messagepack-rpc/2017-12-27/cl-messagepack-rpc-20171227-git.tgz 11177 6de2befbdd2a7e7ee028e0f9cc82bd7f 7b4c77bdb4dad0a365868591dbd75ad1ae3d4c10 cl-messagepack-rpc-20171227-git cl-messagepack-rpc-tests.asd cl-messagepack-rpc.asd
cl-migrations http://beta.quicklisp.org/archive/cl-migrations/2011-01-10/cl-migrations-20110110-http.tgz 3843 af513b9cd5bf182bd7c0910a98107823 cb5ae65cdda19f45cee7eaf4ad1726eddd3fd794 cl-migrations-20110110-http cl-migrations.asd
cl-mime http://beta.quicklisp.org/archive/cl-mime/2016-02-08/cl-mime-20160208-git.tgz 16217 7d91fe61a9d488bf61b2cfcc40aea430 37c0cfac084fd21c6c698023eff53af23d39357f cl-mime-20160208-git cl-mime.asd
cl-mixed http://beta.quicklisp.org/archive/cl-mixed/2019-07-10/cl-mixed-20190710-git.tgz 354610 c952a3a057a5e9c8cfe789f445e9532a dc47c3a46975ea4cd5ffa33eeccc7703fcb01ab0 cl-mixed-20190710-git cl-mixed.asd
cl-mlep http://beta.quicklisp.org/archive/cl-mlep/2018-04-30/cl-mlep-20180430-git.tgz 219387 378549be18c26b35a2a928b48f20e7c6 2e4e11c788b75de49c76163fb045d0741d33747e cl-mlep-20180430-git mlep-add.asd mlep.asd
cl-mock http://beta.quicklisp.org/archive/cl-mock/2016-04-21/cl-mock-20160421-git.tgz 7754 3d38feb9aa3a7d52b38ad18ff60d8f61 19d10980f1c83730327ca2f68e873586b3870dc5 cl-mock-20160421-git cl-mock-basic.asd cl-mock-tests-basic.asd cl-mock-tests.asd cl-mock.asd
cl-modlisp http://beta.quicklisp.org/archive/cl-modlisp/2015-09-23/cl-modlisp-20150923-git.tgz 10406 95f48447065e734ddfd23a58df53679b 5f92ef72be5b0897ed4ca226adbcbe9311a458bf cl-modlisp-20150923-git modlisp.asd
cl-monad-macros http://beta.quicklisp.org/archive/cl-monad-macros/2011-06-19/cl-monad-macros-20110619-svn.tgz 29833 8bff3b40a3720242b6f8f13932dd7b9e 46a54c95c093f7c263c8963479147624b3d234fd cl-monad-macros-20110619-svn cl-monad-macros.asd
cl-moneris http://beta.quicklisp.org/archive/cl-moneris/2011-04-18/cl-moneris-20110418-git.tgz 6676 ad2527ea7e6d8618757907dd2193224a 572b40deafdbd20a759bb36bc26250f6df64c8ac cl-moneris-20110418-git cl-moneris-test.asd cl-moneris.asd
cl-mongo http://beta.quicklisp.org/archive/cl-mongo/2016-05-31/cl-mongo-20160531-git.tgz 63737 f37c70b58ebbbc36dd855356b196c9a0 65b1c29c5c6bf02f9bbd7d64a260089968c41eec cl-mongo-20160531-git cl-mongo.asd
cl-mongo-id http://beta.quicklisp.org/archive/cl-mongo-id/2018-02-28/cl-mongo-id-20180228-git.tgz 3909 7c3a41a0801e9d8c9f03ce440f8a792f 3711c34c4d1a8f4ac40f014d8400339d2f2fb77d cl-mongo-id-20180228-git cl-mongo-id.asd
cl-monitors http://beta.quicklisp.org/archive/cl-monitors/2019-07-10/cl-monitors-20190710-git.tgz 30426 1c6c7f00915b0301a44f99eb5db282fe 6cbc22dbdf2b5dff91722aa12346e35a9a91f8c9 cl-monitors-20190710-git cl-monitors.asd
cl-mop http://beta.quicklisp.org/archive/cl-mop/2015-01-13/cl-mop-20150113-git.tgz 3524 2fafd8a889b9ad8455e0451d97a60f66 b6fd23f5ff74a7343158fcb9979362f24104a670 cl-mop-20150113-git cl-mop.asd
cl-moss http://beta.quicklisp.org/archive/cl-moss/2017-10-19/cl-moss-20171019-git.tgz 15420 5a242fbf7bc9a257a163dffd37467f1b 33a67534114561c248037d59806161a3c3281a05 cl-moss-20171019-git cl-moss.asd
cl-mount-info http://beta.quicklisp.org/archive/cl-mount-info/2019-12-27/cl-mount-info-20191227-git.tgz 22410 100934867273f68e6aed9da3e709637f 99c4259aa58db89fa480eba7429578233244761d cl-mount-info-20191227-git cl-mount-info.asd
cl-mpg123 http://beta.quicklisp.org/archive/cl-mpg123/2019-07-10/cl-mpg123-20190710-git.tgz 1362662 6a816599e8260a8509e39ba7a5d331aa f598325fa9e18963b96c3d9753370054a3d81d71 cl-mpg123-20190710-git cl-mpg123-example.asd cl-mpg123.asd
cl-mpi http://beta.quicklisp.org/archive/cl-mpi/2019-07-10/cl-mpi-20190710-git.tgz 29951 084a37f38bc915e7cb446f0d659e745c 6aec00040dd9c6d789642e78799a97f93bd15de3 cl-mpi-20190710-git cl-mpi-asdf-integration.asd cl-mpi-extensions.asd cl-mpi-test-suite.asd cl-mpi.asd examples/cl-mpi-examples.asd
cl-mssql http://beta.quicklisp.org/archive/cl-mssql/2019-08-13/cl-mssql-20190813-git.tgz 15740 53dce223161f2c5e015366c6b241d713 762a80f7edb4f0af09e000c3f5ec9afff663646d cl-mssql-20190813-git mssql.asd
cl-mtgnet http://beta.quicklisp.org/archive/cl-mtgnet/2018-07-11/cl-mtgnet-20180711-git.tgz 13584 552af7cb3547102849920f639964c694 91a94bf40fb828bc3c8353ca1a17bdc53b1d4960 cl-mtgnet-20180711-git cl-mtgnet-async.asd cl-mtgnet-sync.asd cl-mtgnet.asd
cl-murmurhash http://beta.quicklisp.org/archive/cl-murmurhash/2019-12-27/cl-murmurhash-20191227-git.tgz 6973 71f7d56d247ea19fef5880f8e5f04cb9 3fa7acea151a7124d4dcfcf0573ed08bcb0f5334 cl-murmurhash-20191227-git cl-murmurhash.asd
cl-mustache http://beta.quicklisp.org/archive/cl-mustache/2015-09-23/cl-mustache-20150923-git.tgz 15598 8eaa6901f070bd04cb30aed0c87ba252 c32a2a223da7d39568cc9337153492dfb55aef91 cl-mustache-20150923-git cl-mustache-test.asd cl-mustache.asd
cl-muth http://beta.quicklisp.org/archive/cl-muth/2018-07-11/cl-muth-stable-64e722c5-git.tgz 4920 0759a5f528c77b078bc00264f803d134 99d6871946b18f992c99d14f9c6d48b15c066860 cl-muth-stable-64e722c5-git cl-muth.asd
cl-mw http://beta.quicklisp.org/archive/cl-mw/2015-04-07/cl-mw-20150407-git.tgz 89150 688397a73badb51c626bb5633cfbf9bb 4a3d5e5a5d6413396e759c0895838bc03f70b93d cl-mw-20150407-git cl-mw.asd cl-mw.examples.argument-processing.asd cl-mw.examples.hello-world.asd cl-mw.examples.higher-order.asd cl-mw.examples.monte-carlo-pi.asd cl-mw.examples.ping.asd cl-mw.examples.with-task-policy.asd
cl-mysql http://beta.quicklisp.org/archive/cl-mysql/2017-10-19/cl-mysql-20171019-git.tgz 25620 e1021da4d35cbb584d4df4f0d7e2bbb9 629d419c6d0a1ab3ebb5cb2dadeb0efbc2988564 cl-mysql-20171019-git cl-mysql-test.asd cl-mysql.asd
cl-naive-store http://beta.quicklisp.org/archive/cl-naive-store/2019-12-27/cl-naive-store-20191227-git.tgz 30052 6e45ba6f62992382b70c37ded923235b 9903789369a53dc7af5f10daa4f1c41e02c1e594 cl-naive-store-20191227-git cl-naive-store.asd data-type-defs/cl-naive-data-type-defs.asd data-types/cl-naive-data-types.asd naive-indexed/cl-naive-indexed.asd naive-items/cl-naive-items.asd tests/cl-naive-store-tests.asd
cl-ncurses http://beta.quicklisp.org/archive/cl-ncurses/2010-10-06/cl-ncurses_0.1.4.tgz 23603 60cde15b3c037f394e0c24eb55ad56f8 8d7cfd9bb56ba8c2e6f98bcb298bfc121f8d51bd cl-ncurses_0.1.4 cl-ncurses.asd
cl-neo4j http://beta.quicklisp.org/archive/cl-neo4j/2013-01-28/cl-neo4j-release-b8ad637a-git.tgz 9194 cb073877ef9a06784c7d1964e0c9266d f8a127e60e89f6a419ac4c59f4e734ce3f513258 cl-neo4j-release-b8ad637a-git cl-neo4j.asd
cl-neovim http://beta.quicklisp.org/archive/cl-neovim/2019-05-21/cl-neovim-20190521-git.tgz 28387 c74dc12e6ebcac2f55b0c5f510740734 a47dc4c6b386f74eb24f8370b14ebe489a70753c cl-neovim-20190521-git cl-neovim.asd
cl-netpbm http://beta.quicklisp.org/archive/cl-netpbm/2019-12-27/cl-netpbm-20191227-hg.tgz 406726 456baffc4d3e3cd1c96a5bfc96831c3c 31ce4b59811ce99f0b9bb3bc6a5afbaf9d491be0 cl-netpbm-20191227-hg cl-netpbm.asd
cl-netstring-plus http://beta.quicklisp.org/archive/cl-netstring-plus/2015-07-09/cl-netstring-plus-20150709-git.tgz 4433 6e8765afb3524b15982841b1351e1f8c 21e3f577bcb812b607b5a1b180e97ee8763cf6c1 cl-netstring-plus-20150709-git cl-netstring+.asd
cl-netstrings http://beta.quicklisp.org/archive/cl-netstrings/2012-10-13/cl-netstrings-20121013-git.tgz 3736 8869774ca304843bb00041d63d80ba1e 9bf9f017e4e1b95c067e38c9fdc1e6db85a1457a cl-netstrings-20121013-git cl-netstrings.asd
cl-ntp-client http://beta.quicklisp.org/archive/cl-ntp-client/2019-07-10/cl-ntp-client-20190710-git.tgz 3473 2053825ff92db3e37d533619e64045ad 6b4472231012fda91a1e99de6b8cd930636898d1 cl-ntp-client-20190710-git cl-ntp-client.asd
cl-ntriples http://beta.quicklisp.org/archive/cl-ntriples/2019-03-07/cl-ntriples-20190307-hg.tgz 6167 118afd8c0a65aad8e83e92f19e31117b e6bbc4ad2c50a998124d50ec4b8fdc8eb99f807a cl-ntriples-20190307-hg cl-ntriples.asd
cl-num-utils http://beta.quicklisp.org/archive/cl-num-utils/2013-12-11/cl-num-utils-20131211-git.tgz 64210 a715b9ef4288025bb87a0f4d259763c5 f875e1452b9a0df2729ef874fe4b041557c8905d cl-num-utils-20131211-git cl-num-utils.asd
cl-nxt http://beta.quicklisp.org/archive/cl-nxt/2015-06-08/cl-nxt-20150608-git.tgz 25121 a63efb53921dfb220e9085b7c67a989a c453129fbccbffe7dc25c77c1fe974b453d97b32 cl-nxt-20150608-git nxt-proxy.asd nxt.asd
cl-oauth http://beta.quicklisp.org/archive/cl-oauth/2015-08-04/cl-oauth-20150804-git.tgz 22871 280ca181aaf219d292dfcc5795d68b01 b2dcc9fde0faa4a38dc07d20f523182e0d6ccb21 cl-oauth-20150804-git cl-oauth.asd
cl-oclapi http://beta.quicklisp.org/archive/cl-oclapi/2018-08-31/cl-oclapi-20180831-git.tgz 17154 e80585c65e677f1ad10c5ae6b10879fd 1e73f38e41e931301d229a751cb8eb7e7bd2e27b cl-oclapi-20180831-git cl-oclapi-test.asd cl-oclapi.asd
cl-octet-streams http://beta.quicklisp.org/archive/cl-octet-streams/2018-03-28/cl-octet-streams-20180328-git.tgz 16943 70aa3af68ea8ffa0d69312260f5e5287 5aaf8f807b502d33706fa0f5318cd8fa19a0e1b7 cl-octet-streams-20180328-git cl-octet-streams.asd
cl-ode http://beta.quicklisp.org/archive/cl-ode/2016-06-28/cl-ode-20160628-git.tgz 10617 21c1ba1c91b5910a201cfb824c45fbf0 756649c7ff0912184bb0fa7c8a7e6abafc20273e cl-ode-20160628-git cl-ode.asd
cl-odesk http://beta.quicklisp.org/archive/cl-odesk/2015-06-08/cl-odesk-20150608-git.tgz 6930 e19a70b04c5f7204d46b7bd33a14e054 ab5f306a08b087e175dfe6389e1634444e147adb cl-odesk-20150608-git odesk.asd
cl-ohm http://beta.quicklisp.org/archive/cl-ohm/2018-02-28/cl-ohm-20180228-git.tgz 18129 988fa480a9196cd349782dfefb91b173 e18484324b8fdb9c372d0ad9aa3ebd150c328ec7 cl-ohm-20180228-git cl-ohm.asd
cl-olefs http://beta.quicklisp.org/archive/cl-olefs/2015-07-09/cl-olefs-20150709-git.tgz 21367 e2051eb090625ecf6ef295bbee5e3f65 7dd0fb6d14d42fdb4d3f331c1f15770d8277eda4 cl-olefs-20150709-git cl-olefs.asd
cl-one-time-passwords http://beta.quicklisp.org/archive/cl-one-time-passwords/2017-10-19/cl-one-time-passwords-20171019-git.tgz 4901 c565262b547110b1d5528671483a6166 4b5b6788ed4c8c3b80d1d573779dfff638a30c9a cl-one-time-passwords-20171019-git cl-one-time-passwords-test.asd cl-one-time-passwords.asd
cl-online-learning http://beta.quicklisp.org/archive/cl-online-learning/2019-12-27/cl-online-learning-20191227-git.tgz 47081 8c6d99b9550ce542482229b43d8ac610 0e8108d5f5263a6482b1b94bbec46c661a6daadd cl-online-learning-20191227-git cl-online-learning-test.asd cl-online-learning.asd
cl-openal http://beta.quicklisp.org/archive/cl-openal/2015-03-02/cl-openal-20150302-git.tgz 10197 f85c83d057edf2f6273b0d9f89adfde9 6e4d3ead3768a92da6ab01cc41b88e54c37d7172 cl-openal-20150302-git cl-alc.asd cl-alut.asd cl-openal-examples.asd cl-openal.asd
cl-opengl http://beta.quicklisp.org/archive/cl-opengl/2019-11-30/cl-opengl-20191130-git.tgz 439215 c5387f051960e9179b2ed32fafb67e72 12c358b808eb731ea8519ef6bed602c3c7438cfa cl-opengl-20191130-git cl-glu.asd cl-glut-examples.asd cl-glut.asd cl-opengl.asd
cl-openstack-client http://beta.quicklisp.org/archive/cl-openstack-client/2019-10-07/cl-openstack-client-20191007-git.tgz 15217 21d5f62c63d36ec3b51bac01be54122c ac507feb7962ce6654e7c434f8abd3bfd59edad1 cl-openstack-client-20191007-git cl-openstack-client-test.asd cl-openstack-client.asd
cl-opsresearch http://beta.quicklisp.org/archive/cl-opsresearch/2017-04-03/cl-opsresearch-20170403-git.tgz 169006 3f9d2d4fa2e5bd0bd262c3e7d8473933 d5ec56c8385fdecddd862753f1941f476b6c4797 cl-opsresearch-20170403-git cl-opsresearch.asd subsystem/or-cluster/or-cluster.asd subsystem/or-fann/or-fann.asd subsystem/or-glpk/or-glpk.asd subsystem/or-gsl/or-gsl.asd subsystem/or-test/or-test.asd
cl-org-mode http://beta.quicklisp.org/archive/cl-org-mode/2010-12-07/cl-org-mode-20101207-git.tgz 16460 f4220fc89b86010c37f682b937e48758 4bb1c14e15eaacc107bbf539fc308766cd8f90d0 cl-org-mode-20101207-git cl-org-mode.asd
cl-out123 http://beta.quicklisp.org/archive/cl-out123/2019-07-10/cl-out123-20190710-git.tgz 793012 fe497cc028c073c1b28390c704a98e56 13f4bf99dd9d41f7f326f39c7d2acf561fc63b40 cl-out123-20190710-git cl-out123.asd
cl-pack http://beta.quicklisp.org/archive/cl-pack/2018-04-30/cl-pack-20180430-git.tgz 13791 cb9f9b4929d4d175316b3f3c7f0bff64 d9740ef0fe2d1dc2cd1897511e0b83cc8aac1e9c cl-pack-20180430-git cl-pack.asd
cl-package-locks http://beta.quicklisp.org/archive/cl-package-locks/2011-12-03/cl-package-locks-20111203-git.tgz 3225 27ed43ed35ef89c3b1d7c5b2594f854c 1cb55bc796f5325a251868413e66a915596477cb cl-package-locks-20111203-git cl-package-locks.asd
cl-pango http://beta.quicklisp.org/archive/cl-pango/2017-04-03/cl-pango-20170403-git.tgz 14796 3a55e08abc5f99a853b80c835edb868d 3a8f8780b761e9f58b803a743928c98741be4a4c cl-pango-20170403-git cl-pango.asd
cl-parallel http://beta.quicklisp.org/archive/cl-parallel/2013-03-12/cl-parallel-20130312-git.tgz 3888 246f314b0ffa627a311e775b00dd0b65 b1d4c6defe936a70b5a9bbe431e94c65f8d0c023 cl-parallel-20130312-git cl-parallel.asd
cl-parser-combinators http://beta.quicklisp.org/archive/cl-parser-combinators/2013-11-11/cl-parser-combinators-20131111-git.tgz 36429 25ad9b1459901738a6394422a41b8fec a708a8b6996a18c3aed1d9d909f9c52477c72fba cl-parser-combinators-20131111-git parser-combinators-cl-ppcre.asd parser-combinators-debug.asd parser-combinators-tests.asd parser-combinators.asd
cl-pass http://beta.quicklisp.org/archive/cl-pass/2018-02-28/cl-pass-20180228-git.tgz 2758 feb6fe90104a78686b6255ed8f88c3ed 20e7a18ffafe8683aa0a00f0cbd07b6b925fe29a cl-pass-20180228-git cl-pass-test.asd cl-pass.asd
cl-password-store http://beta.quicklisp.org/archive/cl-password-store/2018-02-28/cl-password-store-20180228-git.tgz 19029 77cc428e880cd136d7c2c0fe279ee90c 3ebe2c16fb1b89913040e2a21c10319ef959b335 cl-password-store-20180228-git cl-password-store.asd
cl-pattern http://beta.quicklisp.org/archive/cl-pattern/2014-07-13/cl-pattern-20140713-git.tgz 5143 cf8e74def535c66a358df1ada9d89785 cab8b56cdf63e359614d33840ef2faa539b351f3 cl-pattern-20140713-git cl-pattern-benchmark.asd cl-pattern.asd
cl-patterns http://beta.quicklisp.org/archive/cl-patterns/2019-12-27/cl-patterns-20191227-git.tgz 95628 a5aacb40f62573d42220d44e67b95a3b cf180356d08ad0ea68c6863ed997884a27c4d0f5 cl-patterns-20191227-git cl-patterns.asd
cl-paymill http://beta.quicklisp.org/archive/cl-paymill/2013-11-11/cl-paymill-20131111-git.tgz 7224 1c240a7da7b22b55d16f7e6922191aa9 95e9052fb40ff1dbbf7925287e1e4f1409198e7a cl-paymill-20131111-git cl-paymill.asd
cl-paypal http://beta.quicklisp.org/archive/cl-paypal/2010-10-06/cl-paypal-20101006-git.tgz 1701376 b24dd8ccbdb60e1dd220076d8a5baa4d 9cf3a3bba7d5ff0feea25875639f6728ac5b2d6a cl-paypal-20101006-git cl-paypal.asd
cl-pcg http://beta.quicklisp.org/archive/cl-pcg/2019-12-27/cl-pcg-20191227-git.tgz 11396 49d212680e99f7bcd2c76dbaa3fa2aab 0834c4cfec434c4d5e04b7590a5e2e1d8981d3ec cl-pcg-20191227-git cl-pcg.asd cl-pcg.test.asd
cl-pdf http://beta.quicklisp.org/archive/cl-pdf/2019-10-07/cl-pdf-20191007-git.tgz 477591 edde2f2da08ec10be65364737ed5fa5c f3740ece395f03b06e573054353d9ef7db6041dc cl-pdf-20191007-git cl-pdf-parser.asd cl-pdf.asd
cl-performance-tuning-helper http://beta.quicklisp.org/archive/cl-performance-tuning-helper/2013-06-15/cl-performance-tuning-helper-20130615-git.tgz 3639 79f43c12d4c35fc6ae10d28467fa5318 2ef8321821c30635eb0eedee03d9cba474b2f2c3 cl-performance-tuning-helper-20130615-git cl-performance-tuning-helper-test.asd cl-performance-tuning-helper.asd
cl-permutation http://beta.quicklisp.org/archive/cl-permutation/2019-10-07/cl-permutation-20191007-git.tgz 59069 bc3408a44f85fc6427c1b70f21015d87 fee0ab3a41141b552e98fad21654819852fc2ea3 cl-permutation-20191007-git cl-permutation-examples.asd cl-permutation-tests.asd cl-permutation.asd
cl-photo http://beta.quicklisp.org/archive/cl-photo/2015-09-23/cl-photo-20150923-git.tgz 12618 1cdf69f41104fcfb0a4ae99a01023148 16a6d27a0e01fc224be9741fb6dd4f0d4a568ef3 cl-photo-20150923-git cl-photo-tests.asd cl-photo.asd
cl-piglow http://beta.quicklisp.org/archive/cl-piglow/2019-12-27/cl-piglow-20191227-git.tgz 6186 2224abe7e444cbc90e6543165635a650 a58791224824666be3dabf06be83d257fa32ac7a cl-piglow-20191227-git cl-piglow.asd
cl-pixman http://beta.quicklisp.org/archive/cl-pixman/2017-08-30/cl-pixman-20170830-git.tgz 11694 5c0938bdf43ebe65574e446b47353e33 77f127fb3a0e55b4814a9796390070c86cc9ee94 cl-pixman-20170830-git pixman.asd
cl-plplot http://beta.quicklisp.org/archive/cl-plplot/2018-02-28/cl-plplot-20180228-git.tgz 289049 e4ac142b064ed3b20bdedd18c602e2c7 21da728b21572839150f71995713c7d54690bd70 cl-plplot-20180228-git cl-plplot.asd
cl-plumbing http://beta.quicklisp.org/archive/cl-plumbing/2018-10-18/cl-plumbing-20181018-git.tgz 3296 835188b1879ae9ad323bafb9cca36c0f fe1c2c004ee5f93822ecb669486ab9c5d6137c88 cl-plumbing-20181018-git cl-plumbing-test.asd cl-plumbing.asd
cl-ply http://beta.quicklisp.org/archive/cl-ply/2015-05-05/cl-ply-20150505-git.tgz 5845 54d8a7725a43455cd4d49ad6e2f1552b 16e20f501dd49b7c965542ee799b6e17c285fdfd cl-ply-20150505-git cl-ply-test.asd cl-ply.asd
cl-png http://beta.quicklisp.org/archive/cl-png/2019-07-10/cl-png-vl-anyversion-04dbb706-git.tgz 8510528 3bff5677a5fb7eecdb348b0f5ad3b2f9 f90b5c9d8b9b75e30872a4139e98687ade71be83 cl-png-vl-anyversion-04dbb706-git png.asd test/bmp-test.asd test/image-test.asd test/ops-test.asd test/png-test.asd
cl-poker-eval http://beta.quicklisp.org/archive/cl-poker-eval/2015-08-04/cl-poker-eval-20150804-git.tgz 15226 7771236a5bda08d88c85a4e33f30047d 5f1611423e82f6132b0ecbc1286f88083642566f cl-poker-eval-20150804-git cl-poker-eval.asd
cl-pop http://beta.quicklisp.org/archive/cl-pop/2011-04-18/cl-pop-20110418-http.tgz 50142 95c0c3418f4740938467514787857bf7 2f413630bb3a0bd507e7a6314f7063f8415c64eb cl-pop-20110418-http cl-pop.asd
cl-portaudio http://beta.quicklisp.org/archive/cl-portaudio/2017-12-27/cl-portaudio-20171227-git.tgz 262470 8a6c175dace75c13eea2378746e6f610 525f6d244842268db1ca65954d57d98854a04c7a cl-portaudio-20171227-git cl-portaudio.asd
cl-portmanteau http://beta.quicklisp.org/archive/cl-portmanteau/2018-10-18/cl-portmanteau-20181018-git.tgz 4041 69dc35a5efd5a58644a86291f114d0ae 1873a59021da676c57cb60a8624ca62231445ab4 cl-portmanteau-20181018-git portmanteau-tests.asd portmanteau.asd
cl-postgres-datetime http://beta.quicklisp.org/archive/cl-postgres-datetime/2019-05-21/cl-postgres-datetime-20190521-git.tgz 2835 2a8346142cf960438f21504a76b48f14 45becc2cce71b8582c605e5727c51f650d3fdf11 cl-postgres-datetime-20190521-git cl-postgres-datetime.asd
cl-postgres-plus-uuid http://beta.quicklisp.org/archive/cl-postgres-plus-uuid/2018-10-18/cl-postgres-plus-uuid-20181018-git.tgz 2270 2fe4f3d80a987192c303695d8629f522 4ca2391fa2cf146d789969453d066da82962af5d cl-postgres-plus-uuid-20181018-git cl-postgres-plus-uuid.asd
cl-ppcre http://beta.quicklisp.org/archive/cl-ppcre/2019-05-21/cl-ppcre-20190521-git.tgz 155009 a980b75c1b386b49bcb28107991eb4ec d6593d8f842bcf6af810ff93c6c02b757bd49ecf cl-ppcre-20190521-git cl-ppcre-unicode.asd cl-ppcre.asd
cl-prevalence http://beta.quicklisp.org/archive/cl-prevalence/2019-11-30/cl-prevalence-20191130-git.tgz 21174 7615cb79ec797a5520941aedc3101390 17538f96a0b5c73cc87d576dbaa63ecd1cbfd713 cl-prevalence-20191130-git cl-prevalence.asd test/cl-prevalence-test.asd
cl-primality http://beta.quicklisp.org/archive/cl-primality/2015-06-08/cl-primality-20150608-git.tgz 5079 e1590227314e5b4edee345232e8a4904 7698c3bcc32494cc4acf4ee91166745160668904 cl-primality-20150608-git cl-primality-test.asd cl-primality.asd
cl-prime-maker http://beta.quicklisp.org/archive/cl-prime-maker/2015-03-02/cl-prime-maker-20150302-git.tgz 5286 018c603dd74eb6a2f760188c1e9e581b b25b00051812d0c302e0e894dd3f3b6cb57cb4c9 cl-prime-maker-20150302-git cl-prime-maker.asd
cl-progress-bar http://beta.quicklisp.org/archive/cl-progress-bar/2018-10-18/cl-progress-bar-20181018-git.tgz 3607 c98f7a9ee6062e19c2a995d1c4952ecb 5de1c70cd16e6463ce9b21de87f3ed0b04f4dc3c cl-progress-bar-20181018-git cl-progress-bar.asd
cl-proj http://beta.quicklisp.org/archive/cl-proj/2019-03-07/cl-proj-20190307-git.tgz 27086 22f867c1041bf6483839be8f96201347 264035de8164730017178560ca47528b6cf53b87 cl-proj-20190307-git cl-proj.asd
cl-project http://beta.quicklisp.org/archive/cl-project/2019-05-21/cl-project-20190521-git.tgz 5426 1468189ff8880f43034c44adc317274f 879f47ff471149e1ad26ac3dfef124aeaceabd95 cl-project-20190521-git cl-project-test.asd cl-project.asd
cl-prolog2 http://beta.quicklisp.org/archive/cl-prolog2/2019-12-27/cl-prolog2-20191227-git.tgz 15590 9d662a6a868c59b66ddb91eae285a959 e09fa6b9921d8986e94738f7fc04a17426b08f27 cl-prolog2-20191227-git bprolog/cl-prolog2.bprolog.asd bprolog/cl-prolog2.bprolog.test.asd cl-prolog2.asd cl-prolog2.test.asd gprolog/cl-prolog2.gprolog.asd gprolog/cl-prolog2.gprolog.test.asd swi/cl-prolog2.swi.asd swi/cl-prolog2.swi.test.asd xsb/cl-prolog2.xsb.asd xsb/cl-prolog2.xsb.test.asd yap/cl-prolog2.yap.asd yap/cl-prolog2.yap.test.asd
cl-protobufs http://beta.quicklisp.org/archive/cl-protobufs/2018-03-28/cl-protobufs-20180328-git.tgz 590732 6573322beb8f27653f0c9b418c5f5b92 85505d3372e06de350a639f55e0e297cd364bcbd cl-protobufs-20180328-git cl-protobufs.asd tests/cl-protobufs-tests.asd
cl-pslib http://beta.quicklisp.org/archive/cl-pslib/2019-12-27/cl-pslib-20191227-git.tgz 41611 89c65c71420ab24a673c60fb68fc317f 14da423eee96d3ac21b4cee5481c85c2628eaf99 cl-pslib-20191227-git cl-pslib.asd
cl-pslib-barcode http://beta.quicklisp.org/archive/cl-pslib-barcode/2019-05-21/cl-pslib-barcode-20190521-git.tgz 25499 fa5459d7daee9546d972c859633d6fe9 3e954175d90c4b76c2b1697f97993f1ada1e67a3 cl-pslib-barcode-20190521-git cl-pslib-barcode.asd
cl-punch http://beta.quicklisp.org/archive/cl-punch/2019-01-07/cl-punch-20190107-git.tgz 1994 b5c6400872ae19221bf5a17f34750c63 e85b56b80563b86ab01b174561df88628c1ece7e cl-punch-20190107-git cl-punch-test.asd cl-punch.asd
cl-python http://beta.quicklisp.org/archive/cl-python/2019-08-13/cl-python-20190813-git.tgz 236882 c802663b1ac6cfa03df0e01c027a817a 3b554320dc2a5fdf31a91df9703f33250b2aaecd cl-python-20190813-git clpython.asd
cl-qprint http://beta.quicklisp.org/archive/cl-qprint/2015-08-04/cl-qprint-20150804-git.tgz 33969 74376a69e0b078724c94cc268f69e0f7 2e2600e7a6ea7c1c21df10f3fb37a531fa1c9382 cl-qprint-20150804-git cl-qprint.asd
cl-qrencode http://beta.quicklisp.org/archive/cl-qrencode/2019-10-07/cl-qrencode-20191007-git.tgz 31145 e94ac1137949ef70dea11ca78431e956 0e6589fa846a65032275cbb576bc13d194476b8f cl-qrencode-20191007-git cl-qrencode-test.asd cl-qrencode.asd
cl-quickcheck http://beta.quicklisp.org/archive/cl-quickcheck/2018-12-10/cl-quickcheck-20181210-git.tgz 18643 e17b3f199c97bfce961c1f9fa2c7602b e7eba42a2283c32af232a8e453c4155af6140a33 cl-quickcheck-20181210-git cl-quickcheck.asd
cl-rabbit http://beta.quicklisp.org/archive/cl-rabbit/2019-07-10/cl-rabbit-20190710-git.tgz 19444 1367680ba8d742821e98a0af16f5df48 a5b026d7e660368aae76cb95a1ac6e606818c447 cl-rabbit-20190710-git cl-rabbit-tests.asd cl-rabbit.asd
cl-rail http://beta.quicklisp.org/archive/cl-rail/2017-12-27/cl-rail-20171227-git.tgz 3644 7da276363c4b689b0bfd85edb449b5d2 95cfb2281dd525f4e6597364a7896022dc715939 cl-rail-20171227-git rail.asd
cl-randist http://beta.quicklisp.org/archive/cl-randist/2015-01-13/cl-randist-20150113-git.tgz 29385 3e79d7d52e4410f2dc2c9bd7287a9379 91d4779af0ce0a9d62364950780ac2d7ded03316 cl-randist-20150113-git cl-randist.asd
cl-random http://beta.quicklisp.org/archive/cl-random/2018-03-28/cl-random-20180328-git.tgz 47082 0f302ea0cf77c5120e85cda903a1026e 46bc508532878a29dfc9cd99fe61c0e18c9c88cc cl-random-20180328-git cl-random.asd
cl-random-forest http://beta.quicklisp.org/archive/cl-random-forest/2019-12-27/cl-random-forest-20191227-git.tgz 64264 f6ef2c6fb92a5763efad27aec06be165 60d5aa0fdc5c3570609ef25685946b4b73d4ab9f cl-random-forest-20191227-git cl-random-forest-test.asd cl-random-forest.asd
cl-rcfiles http://beta.quicklisp.org/archive/cl-rcfiles/2011-12-03/cl-rcfiles-20111203-http.tgz 1905 c6d90a1fe1488fba48dfc8174e829c63 58fbfde7a9339e3129ab1f67da5da7fbe13a493d cl-rcfiles-20111203-http com.dvlsoft.rcfiles.asd
cl-rdfxml http://beta.quicklisp.org/archive/cl-rdfxml/2014-07-13/cl-rdfxml-20140713-git.tgz 24185 ec6e7be8c793352109ab0b633c67c9b8 c27a5bb25404175ec960dccb0805fe8ff82caf5e cl-rdfxml-20140713-git cl-rdfxml.asd
cl-rdkafka http://beta.quicklisp.org/archive/cl-rdkafka/2019-11-30/cl-rdkafka-20191130-git.tgz 42963 4a0cf0f90eea364de2832ef973d9fd74 9481c15a668512774ec086b88b5465fa845ce10a cl-rdkafka-20191130-git cl-rdkafka.asd
cl-readline http://beta.quicklisp.org/archive/cl-readline/2019-08-13/cl-readline-20190813-git.tgz 74175 18272faddf5576e08e0976d98d7475c4 a92e5832b658ff3fdf78d3448636839b86eadd35 cl-readline-20190813-git cl-readline.asd
cl-recaptcha http://beta.quicklisp.org/archive/cl-recaptcha/2015-06-08/cl-recaptcha-20150608-git.tgz 2351 02198a25a246df0e1d2326d5a46bb9bb 127298018d8364bbc2b8c6763c772eef5d55651d cl-recaptcha-20150608-git cl-recaptcha.asd
cl-reddit http://beta.quicklisp.org/archive/cl-reddit/2019-05-21/cl-reddit-20190521-git.tgz 10181 23c2901b8bbffaefd648e8cf5e79db72 5f45f83eceb917e3ca830e714a11c3272078e8e3 cl-reddit-20190521-git cl-reddit.asd
cl-redis http://beta.quicklisp.org/archive/cl-redis/2019-11-30/cl-redis-20191130-git.tgz 25337 74f15acfea85009ca1d6807b35565c20 e2d90d578b588fc9ca4af915ef4dca8609b8ab6b cl-redis-20191130-git cl-redis.asd
cl-reexport http://beta.quicklisp.org/archive/cl-reexport/2015-07-09/cl-reexport-20150709-git.tgz 2621 207d02771cbd906d033ff704ca5c3a3d 5c0c92aab4f892e585116168c3622daf86e5f2ca cl-reexport-20150709-git cl-reexport-test.asd cl-reexport.asd
cl-rethinkdb http://beta.quicklisp.org/archive/cl-rethinkdb/2016-08-25/cl-rethinkdb-20160825-git.tgz 32793 b08605b7cfdc8351472c3764c1c86120 2d087d3e621659974f63a6c3a5fb28c1f22244bc cl-rethinkdb-20160825-git cl-rethinkdb-test.asd cl-rethinkdb.asd
cl-rfc2047 http://beta.quicklisp.org/archive/cl-rfc2047/2015-08-04/cl-rfc2047-20150804-git.tgz 6167 18e4a78b37f0b6bfb650907cb1dc8a17 4554d0124034923310e5134da555a5ac86c810e8 cl-rfc2047-20150804-git cl-rfc2047.asd test/cl-rfc2047-test.asd
cl-riff http://beta.quicklisp.org/archive/cl-riff/2018-01-31/cl-riff-20180131-git.tgz 3545 ab459dd87a44dea617ff845d4fc71191 4469a44389e88b68dff496dfa0b65c9530676400 cl-riff-20180131-git cl-riff.asd
cl-rlimit http://beta.quicklisp.org/archive/cl-rlimit/2015-06-08/cl-rlimit-20150608-git.tgz 3785 ea8d2343b95011bce0de3b699adf0cee 96e1fb8e23a5ad62b865930843dd6150488b8d84 cl-rlimit-20150608-git cl-rlimit.asd
cl-rmath http://beta.quicklisp.org/archive/cl-rmath/2018-03-28/cl-rmath-20180328-git.tgz 5219 0a7e999618e9381b458fea9703774f45 eb85ac5db3f73bba9f919287232e4ea895354424 cl-rmath-20180328-git cl-rmath.asd
cl-routes http://beta.quicklisp.org/archive/cl-routes/2017-01-24/cl-routes-20170124-git.tgz 16959 00cf290e3908eae5cfe4291da87fb7ec b6cf44512de1794cd364a428bd184b9663e8dfc6 cl-routes-20170124-git routes.asd
cl-rrd http://beta.quicklisp.org/archive/cl-rrd/2013-01-28/cl-rrd-20130128-git.tgz 6990 6ed1292cb978445d9952e464d547d149 e820e55875b893f4014ae7358768e480f0d1a28c cl-rrd-20130128-git cl-rrd.asd
cl-rrt http://beta.quicklisp.org/archive/cl-rrt/2015-06-08/cl-rrt-20150608-git.tgz 120843 eeb595209ff5b0c7a6c8c03b918c21c1 25c4808063a57c1af41122e1e17e17159ecc8568 cl-rrt-20150608-git cl-rrt.asd cl-rrt.benchmark.asd cl-rrt.rtree.asd cl-rrt.test.asd
cl-rss http://beta.quicklisp.org/archive/cl-rss/2015-09-23/cl-rss-20150923-git.tgz 6625 9aef52d11324357d191bd4f08cfb8db8 f53cfacd06eb140c1676eca5b1fb953546d5db5f cl-rss-20150923-git rss.asd
cl-rsvg2 http://beta.quicklisp.org/archive/cl-rsvg2/2012-01-07/cl-rsvg2-20120107-git.tgz 52077 a3843a8d8bb4a009252eb70b1cb6cf5d dac64d5abfdaca3743acf1d3b9f8cdf78fba659d cl-rsvg2-20120107-git cl-rsvg2-pixbuf.asd cl-rsvg2-test.asd cl-rsvg2.asd
cl-rules http://beta.quicklisp.org/archive/cl-rules/2019-07-10/cl-rules-20190710-git.tgz 19882 1630f82d032594f14e3eb73afa7cca02 30a3aa278f1df25ed0279dd26a755164d559c2e3 cl-rules-20190710-git cl-rules-test.asd cl-rules.asd
cl-s3 http://beta.quicklisp.org/archive/cl-s3/2013-01-28/cl-s3-20130128-git.tgz 5843 4d064571012b9604f35d38b54d394357 07603d2daf79010091a344f9818c07b435c2d5f2 cl-s3-20130128-git cl-s3.asd
cl-sam http://beta.quicklisp.org/archive/cl-sam/2015-06-08/cl-sam-20150608-git.tgz 4054488 63b1c3bb023e3ef06e5f3855e6144b24 b3e8816022b2cbed60171db86596242905c0edf3 cl-sam-20150608-git cl-sam-test.asd cl-sam.asd
cl-sandbox http://beta.quicklisp.org/archive/cl-sandbox/2018-01-31/cl-sandbox-20180131-git.tgz 6539 86be3668d5ac97547a5043a48f155303 fc1e5b23275df9e8fadea34ac67a19a52b6e1073 cl-sandbox-20180131-git cl-sandbox.asd
cl-sane http://beta.quicklisp.org/archive/cl-sane/2015-06-08/cl-sane-20150608-git.tgz 9398 eb13c4f10552e26bc25a3a262416b71d c956a99e26239fb1c7a7646a9372c1fe7d616c24 cl-sane-20150608-git sane.asd
cl-sanitize http://beta.quicklisp.org/archive/cl-sanitize/2013-07-20/cl-sanitize-20130720-git.tgz 14858 704397eb4bfd6eef71f7bdbba5a672bf 2cf5ca23dcb811cad0796d45ee062d30cc4ad682 cl-sanitize-20130720-git sanitize.asd
cl-sasl http://beta.quicklisp.org/archive/cl-sasl/2019-05-21/cl-sasl-v0.3.2.tgz 7083 61105fc8faf396a39fc9d9c3400b3c21 bed7a2a1a1908c83f5ee47d8d698aba828a12d83 cl-sasl-v0.3.2 cl-sasl.asd
cl-sat http://beta.quicklisp.org/archive/cl-sat/2019-08-13/cl-sat-20190813-git.tgz 18954 3f787f59692c9e962d2d37b2bec74da4 31adeffae9e4d430ac294ca80bb96302ba013372 cl-sat-20190813-git cl-sat.asd cl-sat.test.asd
cl-sat.glucose http://beta.quicklisp.org/archive/cl-sat.glucose/2019-08-13/cl-sat.glucose-20190813-git.tgz 2987 dc40b48ee3f9dcf7cbe9ab4a7c30f8a3 e8c69c7a3bf8f00b18c30cb271af3a96400a3a7d cl-sat.glucose-20190813-git cl-sat.glucose.asd cl-sat.glucose.test.asd
cl-sat.minisat http://beta.quicklisp.org/archive/cl-sat.minisat/2019-08-13/cl-sat.minisat-20190813-git.tgz 2868 25c3abddf6c4cbf76772862bd0d53ee6 9f63b2656623707b841a20d3af40557d3b374e87 cl-sat.minisat-20190813-git cl-sat.minisat.asd cl-sat.minisat.test.asd
cl-scram http://beta.quicklisp.org/archive/cl-scram/2015-09-23/cl-scram-20150923-git.tgz 5503 a010b20d5532a08fc85c2c532ddea09f 3e7475151f474a9d54817daebef5590da99a78a1 cl-scram-20150923-git cl-scram.asd
cl-scribd http://beta.quicklisp.org/archive/cl-scribd/2013-03-12/cl-scribd-20130312-git.tgz 3363 b87c90e9a765d543c2edf464479d5f88 c7995da5ad011d99cd74fee78889138678cf71d2 cl-scribd-20130312-git cl-scribd.asd
cl-scripting http://beta.quicklisp.org/archive/cl-scripting/2017-04-03/cl-scripting-20170403-git.tgz 3953 796475a259527bf7519811c2f567c4ec b56d960acee0ae374f0593ecb72c6900dacb5213 cl-scripting-20170403-git cl-scripting.asd
cl-scrobbler http://beta.quicklisp.org/archive/cl-scrobbler/2011-11-05/cl-scrobbler-20111105-git.tgz 10687 367d3741fc72df62a122ef7188117409 e14659ef82c2107a42ae6767c3137597a72202c1 cl-scrobbler-20111105-git cl-scrobbler.asd
cl-scsu http://beta.quicklisp.org/archive/cl-scsu/2019-05-21/cl-scsu-20190521-git.tgz 19345 057ab3d9bb1cfc12d0fae38e3ae4fd9d da65307115d9439ad16ee89359251eecf2ba0de8 cl-scsu-20190521-git cl-scsu-test.asd cl-scsu.asd
cl-sdl2 http://beta.quicklisp.org/archive/cl-sdl2/2019-11-30/cl-sdl2-20191130-git.tgz 1522180 ece07c78f925f43dddc5b99101248fe7 cdfbc6a245d8bf0f94fccfb75592bd0db1471999 cl-sdl2-20191130-git sdl2.asd
cl-sdl2-image http://beta.quicklisp.org/archive/cl-sdl2-image/2019-02-02/cl-sdl2-image-20190202-git.tgz 400442 d0771409506b37b0f56d0258396d31fd da0dd9f2ca73880afd6303d6f9a616ce976ce486 cl-sdl2-image-20190202-git sdl2-image.asd
cl-sdl2-mixer http://beta.quicklisp.org/archive/cl-sdl2-mixer/2018-10-18/cl-sdl2-mixer-20181018-git.tgz 365901 f5206e179e3fac259cce41b819b5e94d a5a406f8ffd8f08549951d63b919b4dc8dc01d0d cl-sdl2-mixer-20181018-git sdl2-mixer.asd
cl-sdl2-ttf http://beta.quicklisp.org/archive/cl-sdl2-ttf/2018-10-18/cl-sdl2-ttf-20181018-git.tgz 857358 4c174535752393ad7ed1e3546602584e b134b8a4a8ab3d4e9e1293fa70e1a7a8308bd395 cl-sdl2-ttf-20181018-git sdl2-ttf-examples.asd sdl2-ttf.asd
cl-selenium http://beta.quicklisp.org/archive/cl-selenium/2016-05-31/cl-selenium-20160531-git.tgz 15740 308b72c1bdad85a13bf79803c822ee95 9fa23dcb879cab1c8894e0bf8e207490c5acd8a3 cl-selenium-20160531-git selenium.asd
cl-selenium-webdriver http://beta.quicklisp.org/archive/cl-selenium-webdriver/2018-03-28/cl-selenium-webdriver-20180328-git.tgz 7935 d9ee1973788ddfd81380a33495c4ec85 1b90f0da0d3ce8d74e408be28b2c4884b7885b2a cl-selenium-webdriver-20180328-git cl-selenium-test.asd cl-selenium.asd
cl-sentiment http://beta.quicklisp.org/archive/cl-sentiment/2013-01-28/cl-sentiment-20130128-git.tgz 15819 2f3445dffa9105370751fa8ba7c2005c fc4a0651df4d453162919d5bd43540cba491c81e cl-sentiment-20130128-git cl-sentiment.asd
cl-server-manager http://beta.quicklisp.org/archive/cl-server-manager/2013-10-03/cl-server-manager-20131003-git.tgz 4564 046913915897f50caec525748a58cc01 8d8183ebce0e93f9e5e8f6a807b915995c1e6359 cl-server-manager-20131003-git cl-server-manager.asd
cl-shellwords http://beta.quicklisp.org/archive/cl-shellwords/2015-09-23/cl-shellwords-20150923-git.tgz 3943 c2c62c6a2ce4ed2590d60707ead2e084 e925f0d8cc96238116bc7f29b75eb3572e9ce325 cl-shellwords-20150923-git cl-shellwords-test.asd cl-shellwords.asd
cl-shlex http://beta.quicklisp.org/archive/cl-shlex/2019-10-07/cl-shlex-20191007-git.tgz 8580 814f4b1055bbd8423263a6ed5bde564a 1f5471b3cbe80db08b4162a413baa26c42b3b6aa cl-shlex-20191007-git shlex.asd
cl-simple-concurrent-jobs http://beta.quicklisp.org/archive/cl-simple-concurrent-jobs/2015-05-05/cl-simple-concurrent-jobs-20150505-git.tgz 4297 01612838d9d398b13eec9a5b0bc28abb ebe1febd1180f311c340458960719d74cb8bda21 cl-simple-concurrent-jobs-20150505-git cl-simple-concurrent-jobs.asd
cl-simple-fsm http://beta.quicklisp.org/archive/cl-simple-fsm/2019-12-27/cl-simple-fsm-20191227-git.tgz 3517 98e5f4fd0a0ab2cb328fe84db00e82c0 643aae5a3f87b97798b4bbac27925ac5dcdc1b5b cl-simple-fsm-20191227-git finite-state-machine.asd
cl-simple-table http://beta.quicklisp.org/archive/cl-simple-table/2013-03-12/cl-simple-table-20130312-git.tgz 5746 6b100dbdefa432b04a9dd2b36a7aa47b 701fddeefc3cbb1220fc31f7fcbd56294c7aa2a2 cl-simple-table-20130312-git cl-simple-table.asd
cl-singleton-mixin http://beta.quicklisp.org/archive/cl-singleton-mixin/2015-05-05/cl-singleton-mixin-20150505-git.tgz 2088 dbe6e7e009c5051cb4920e9965eff799 20a7748134ec477d642afc98e2a6117e817f8588 cl-singleton-mixin-20150505-git cl-singleton-mixin-test.asd cl-singleton-mixin.asd
cl-skip-list http://beta.quicklisp.org/archive/cl-skip-list/2013-06-15/cl-skip-list-20130615-git.tgz 13233 d8c7b91764103aa5f3db7dbf839968a3 999911f84161239c37601b3d87ed5f9792ee74c2 cl-skip-list-20130615-git cl-skip-list.asd
cl-skkserv http://beta.quicklisp.org/archive/cl-skkserv/2019-05-21/cl-skkserv-20190521-git.tgz 28061 10b4fd63908e842dd7b68abfaaf0a0d3 c2f6d01c3ae857e3acf6aba2fb9e35753fd1277a cl-skkserv-20190521-git cl-skkserv.asd
cl-sl4a http://beta.quicklisp.org/archive/cl-sl4a/2015-08-04/cl-sl4a-20150804-git.tgz 1951 dbfee5c96a7f36682929591319236b24 346a2d6dd6942fa65cd5326a15d127b86a3a99b3 cl-sl4a-20150804-git cl-android.asd
cl-slice http://beta.quicklisp.org/archive/cl-slice/2017-11-30/cl-slice-20171130-git.tgz 7633 b83a7a9aa503dc01cba43cf1e494e67d 0b4a4ecdec181ee34d57fca9d02a91d91a31594e cl-slice-20171130-git cl-slice.asd
cl-slp http://beta.quicklisp.org/archive/cl-slp/2014-08-26/cl-slp-20140826-git.tgz 7716 24dfaadf60cd54dfa811aa9d4e37d07e 0e6a27441f94c6e6ce46e0aead20fc9b2db4dfc7 cl-slp-20140826-git cl-slp.asd
cl-slug http://beta.quicklisp.org/archive/cl-slug/2018-02-28/cl-slug-20180228-git.tgz 7416 2b59b63bb9a234cb14959fda6f12fa2e 9512dd1601d8bcc265598fe6e49cdddf772eeb8f cl-slug-20180228-git cl-slug-test.asd cl-slug.asd
cl-smt-lib http://beta.quicklisp.org/archive/cl-smt-lib/2019-10-07/cl-smt-lib-20191007-git.tgz 4112 5c2af5fbcc3ec8863e909cad6cb921a7 be7e36d0edb1697685edd17839b2ca08aa50b91f cl-smt-lib-20191007-git cl-smt-lib.asd
cl-smtp http://beta.quicklisp.org/archive/cl-smtp/2019-11-30/cl-smtp-20191130-git.tgz 37408 880f09b9fd22e358d1b94a3caf3bd34b 9a19db97a6f0d4e1cc90ae2c03a989f723bcba71 cl-smtp-20191130-git cl-smtp.asd
cl-soil http://beta.quicklisp.org/archive/cl-soil/2018-08-31/cl-soil-release-quicklisp-f27087ce-git.tgz 330400 e26e1e23f2a4bf10a4e4d7c8e2fcd70c 6d7ad0c6aef48bb614d85a709222afcefa75c692 cl-soil-release-quicklisp-f27087ce-git cl-soil.asd
cl-soloud http://beta.quicklisp.org/archive/cl-soloud/2019-07-10/cl-soloud-20190710-git.tgz 521503 59b094adf83863dbf491001ec9dc0e33 f028ca7c4cbc2c3aa86a4341fdeb61e3d9482db4 cl-soloud-20190710-git cl-soloud.asd
cl-sophia http://beta.quicklisp.org/archive/cl-sophia/2015-06-08/cl-sophia-20150608-git.tgz 5748 4fa639f26d38c37be18c0d4e0da4b153 186948212d713ac7bac820f476e63a372b591b69 cl-sophia-20150608-git cl-sophia.asd
cl-spark http://beta.quicklisp.org/archive/cl-spark/2015-07-09/cl-spark-20150709-git.tgz 12519 0eec4e41100c4bbb0ab512e779399604 674f1bc695ae33dc00ab02502078af72720bf098 cl-spark-20150709-git cl-spark-test.asd cl-spark.asd
cl-speedy-queue http://beta.quicklisp.org/archive/cl-speedy-queue/2015-03-02/cl-speedy-queue-20150302-git.tgz 3631 509d1acf7e4cfcef99127de75b16521f 476412e42d63703c0b070d23e7e4cbd389d447e9 cl-speedy-queue-20150302-git cl-speedy-queue.asd
cl-sphinx http://beta.quicklisp.org/archive/cl-sphinx/2011-06-19/cl-sphinx-20110619-git.tgz 162782 0aa9e282a8ecc190b788d121071373d6 2ca537aaaac0a4d45151b6a7c8ca71909d10ff5d cl-sphinx-20110619-git sphinx.asd
cl-spidev http://beta.quicklisp.org/archive/cl-spidev/2019-07-10/cl-spidev-20190710-git.tgz 10495 59a6d3341753da1fed9b05864deaabc4 b9338baf09481b93f21f16cea80fc9023b195807 cl-spidev-20190710-git cl-spidev.asd
cl-splicing-macro http://beta.quicklisp.org/archive/cl-splicing-macro/2014-07-13/cl-splicing-macro-20140713-git.tgz 3041 d9ff0c4c0aa1a649ae7f6866ae5ce570 9b0b263f55f29e0dc141c8928f0151ce21bad99f cl-splicing-macro-20140713-git cl-splicing-macro.asd
cl-sqlite http://beta.quicklisp.org/archive/cl-sqlite/2019-08-13/cl-sqlite-20190813-git.tgz 14632 2269773eeb4a101ddd3b33f0f7e05e76 4edb0bfcfc4ec79ab48038c420e415b817c054f8 cl-sqlite-20190813-git sqlite.asd
cl-ssdb http://beta.quicklisp.org/archive/cl-ssdb/2017-08-30/cl-ssdb-20170830-git.tgz 16126 82ae579cf245edd48997fcb45c5a901c 3056cf48da051b98929d584dc5b841a2d15d55bd cl-ssdb-20170830-git cl-ssdb-test.asd cl-ssdb.asd
cl-statsd http://beta.quicklisp.org/archive/cl-statsd/2017-01-24/cl-statsd-20170124-git.tgz 6437 bc58e298a1cf3657375eeb7e9981d993 65edf0606df6f93ff2b212c619c1f315e68a0de1 cl-statsd-20170124-git cl-statsd.asd cl-statsd.test.asd
cl-stdutils http://beta.quicklisp.org/archive/cl-stdutils/2011-10-01/cl-stdutils-20111001-git.tgz 114509 0fa8879ce4004924ff1f534e9fb92dba 4204504d7107cd3eae33550c4e00797fa4dfba98 cl-stdutils-20111001-git stdutils.asd
cl-steamworks http://beta.quicklisp.org/archive/cl-steamworks/2019-08-13/cl-steamworks-20190813-git.tgz 99838 790744d59a1435552a001ed6c32b9c48 d9e683874159eae48619172982b9595248aad946 cl-steamworks-20190813-git cl-steamworks-generator.asd cl-steamworks.asd
cl-stomp http://beta.quicklisp.org/archive/cl-stomp/2019-05-21/cl-stomp-20190521-git.tgz 7487 8f0ec87e3a0bb05e97bf5e4d2509074e a9f15eac2d88439c1d93b7dec9a12a7262dd32f3 cl-stomp-20190521-git cl-stomp.asd
cl-stopwatch http://beta.quicklisp.org/archive/cl-stopwatch/2019-03-07/cl-stopwatch-20190307-hg.tgz 3481 f8aca8aac1dcaa3ff818e558dfb8471b 3963d39f4cdba3e518f0d027124d647592e77545 cl-stopwatch-20190307-hg cl-stopwatch.asd
cl-store http://beta.quicklisp.org/archive/cl-store/2019-11-30/cl-store-20191130-git.tgz 47654 d6052274cd0c6a86bfc2de1e4a8a0886 e486b6ae28113215280cb5d3bbf30f1ad5804613 cl-store-20191130-git cl-store.asd
cl-str http://beta.quicklisp.org/archive/cl-str/2019-12-27/cl-str-20191227-git.tgz 14864 b2800b32209061b274432c7e699d92b4 4b48d2a3a9348897e1318dffa9f8b574d57d5000 cl-str-20191227-git str.asd str.test.asd
cl-stream http://beta.quicklisp.org/archive/cl-stream/2019-05-21/cl-stream-20190521-git.tgz 10083 99bb43715db14c688bb32be11e4fee8b bd4e03b1155b2a3fe9a9a6faaae493f48bc0ad95 cl-stream-20190521-git cl-stream.asd
cl-strftime http://beta.quicklisp.org/archive/cl-strftime/2016-03-18/cl-strftime-20160318-git.tgz 7797 73097d6d00eca45c52ca5bedc99d0146 27c12e403c68bd330feffadd2b766cb9db160347 cl-strftime-20160318-git cl-strftime.asd
cl-string-complete http://beta.quicklisp.org/archive/cl-string-complete/2019-03-07/cl-string-complete-20190307-hg.tgz 5305 e828ace268105ad02b58ed26498ad28f eab194a8bfb0efe55ac8f0c7d8411e5e16408556 cl-string-complete-20190307-hg cl-string-complete.asd
cl-string-match http://beta.quicklisp.org/archive/cl-string-match/2019-03-07/cl-string-match-20190307-hg.tgz 176593 68e27c214f63e7c30f1e0c2ccad86131 7d2a654be746559ace31ef188a977826f86a0bfe cl-string-match-20190307-hg ascii-strings.asd cl-string-match-test.asd cl-string-match.asd simple-scanf.asd
cl-strings http://beta.quicklisp.org/archive/cl-strings/2018-01-31/cl-strings-20180131-git.tgz 11078 c10eee2534f8476b59acf13f34787a56 5256d9d0725aa96208b47d91a565f6e005670bba cl-strings-20180131-git cl-strings.asd
cl-svg http://beta.quicklisp.org/archive/cl-svg/2018-02-28/cl-svg-20180228-git.tgz 83379 672145ecadef2259a3833886dbe68617 1640e08a5ddbcc328a3b4240c13ff91cac3c5454 cl-svg-20180228-git cl-svg.asd
cl-svm http://beta.quicklisp.org/archive/cl-svm/2011-04-18/cl-svm-20110418-git.tgz 435539 c093c5810a77b5258a6b463168c7c8bb 8e4d8ad0cb5ec177c2373b14c251c5932a84615b cl-svm-20110418-git cl-svm.asd
cl-swagger-codegen http://beta.quicklisp.org/archive/cl-swagger-codegen/2018-08-31/cl-swagger-codegen-20180831-git.tgz 43309 5066805afea5280e16e3e58f05cd88e1 9b69504759ff81308c486b266ff3484d2a6e8531 cl-swagger-codegen-20180831-git cl-swagger.asd
cl-sxml http://beta.quicklisp.org/archive/cl-sxml/2016-08-25/cl-sxml-20160825-git.tgz 15206 5bf02bf2dcb4ddf1c1a869a0ff7277df f993c08874902296c2b2b6ddcbc21cae0cfbbbda cl-sxml-20160825-git cl-sxml.asd
cl-syntax http://beta.quicklisp.org/archive/cl-syntax/2015-04-07/cl-syntax-20150407-git.tgz 3102 602b84143aafe59d65f4e08ac20a124a e00e7def72875fd635f7e9d27e24fd3f23076247 cl-syntax-20150407-git cl-syntax-annot.asd cl-syntax-anonfun.asd cl-syntax-clsql.asd cl-syntax-fare-quasiquote.asd cl-syntax-interpol.asd cl-syntax-markup.asd cl-syntax.asd
cl-syslog http://beta.quicklisp.org/archive/cl-syslog/2019-02-02/cl-syslog-20190202-git.tgz 14759 eafff19eb1f38a36a9535c729d2217fe de0c891d0168db0a3079707794b5fafae6d99282 cl-syslog-20190202-git cl-syslog.asd
cl-table http://beta.quicklisp.org/archive/cl-table/2013-01-28/cl-table-20130128-git.tgz 4002 793e1222aebf00d28d4ec58173bd36b5 93e0aa5fb21ae9722e78814471019d1c2c62f6a3 cl-table-20130128-git cl-table.asd
cl-tasukete http://beta.quicklisp.org/archive/cl-tasukete/2018-02-28/cl-tasukete-20180228-git.tgz 5602 f4dc086f01e384684b371fbcf631c29b 793c27bce80661019dd5920e02074e538bd22855 cl-tasukete-20180228-git cl-tasukete-test.asd cl-tasukete.asd
cl-tcod http://beta.quicklisp.org/archive/cl-tcod/2019-03-07/cl-tcod-20190307-hg.tgz 88998 19b214124c8034ef7fab350ee8cac85d 7c1935d7f9d77ec4e954396b175a12e00ff4bb32 cl-tcod-20190307-hg parse-rgb.asd tcod.asd
cl-template http://beta.quicklisp.org/archive/cl-template/2013-06-15/cl-template-20130615-git.tgz 8316 9ff3872864a04535fa4fdd541e5fef70 3407880226be0be8fd02890e3ef18a2c9c8899f6 cl-template-20130615-git cl-template.asd
cl-tesseract http://beta.quicklisp.org/archive/cl-tesseract/2017-11-30/cl-tesseract-20171130-git.tgz 8190 761384aa2cde1733a96d6fca82d00750 98cef4ac03acf09549444079e5da579b19ebdc7a cl-tesseract-20171130-git cl-tesseract.asd
cl-tetris3d http://beta.quicklisp.org/archive/cl-tetris3d/2018-12-10/cl-tetris3d-20181210-git.tgz 5744 66d1a4aa18316e25bc0a7df127be71e7 5ea752a06b16d0d4aff9ad6a1bf5acc3eda92faf cl-tetris3d-20181210-git cl-tetris3d.asd
cl-textmagic http://beta.quicklisp.org/archive/cl-textmagic/2015-12-18/cl-textmagic-20151218-git.tgz 2035 f746d2e7ddea99e9cbe443e4a6c08175 3473012d8f21242b2a9bb6a85544938fe2c4a536 cl-textmagic-20151218-git cl-textmagic-test.asd cl-textmagic.asd
cl-tga http://beta.quicklisp.org/archive/cl-tga/2016-03-18/cl-tga-20160318-git.tgz 312452 84bf8ad6fc66ffd2519b933469ae3660 2d2b8b4fd47dde90818f6600bd73bf3cc0ede60f cl-tga-20160318-git cl-tga.asd
cl-threadpool http://beta.quicklisp.org/archive/cl-threadpool/2018-02-28/cl-threadpool-quickload-current-release-67b33ca4-git.tgz 7043 24d77e379a133b440f1ef61ba375ac68 24ab5b625c94a9dd1521bacc44da7316d4260060 cl-threadpool-quickload-current-release-67b33ca4-git cl-threadpool-test.asd cl-threadpool.asd
cl-tidy http://beta.quicklisp.org/archive/cl-tidy/2017-08-30/cl-tidy-20170830-git.tgz 6451 753b926424eaf57415e3cdb2545f4b51 8510d6d70053a5dcf0471a22507013b245695875 cl-tidy-20170830-git cl-tidy.asd
cl-tiled http://beta.quicklisp.org/archive/cl-tiled/2019-11-30/cl-tiled-20191130-git.tgz 18051 9b235a4a51b858842661c95871f72855 7e6134e180a45e3f52502be2f0f580be5538f25a cl-tiled-20191130-git cl-tiled.asd
cl-tk http://beta.quicklisp.org/archive/cl-tk/2015-06-08/cl-tk-20150608-git.tgz 11254 c6711a6dea114a6c3dec446420eec0f7 a69f6d26b9018482347f83542b91d5f913c13d4c cl-tk-20150608-git cl-tk.asd
cl-tld http://beta.quicklisp.org/archive/cl-tld/2014-09-14/cl-tld-20140914-git.tgz 42598 c1a599db2ff8f0bb76acb206743b8d98 bb55b6b60e8cf822c80fb220117d81b809616325 cl-tld-20140914-git cl-tld.asd
cl-tokyo-cabinet http://beta.quicklisp.org/archive/cl-tokyo-cabinet/2016-08-25/cl-tokyo-cabinet-20160825-git.tgz 19667 00d4bb23e393c6966b4acf17d9184627 9d22fd186290b36752b32010589d8f6b6c31024d cl-tokyo-cabinet-20160825-git cl-tokyo-cabinet-test.asd cl-tokyo-cabinet.asd
cl-toml http://beta.quicklisp.org/archive/cl-toml/2019-11-30/cl-toml-20191130-git.tgz 8835 093bee6524054b0b515d52db070eb300 8cf25c892ca26097b7d4880e49b8d32439ed4095 cl-toml-20191130-git cl-toml-test.asd cl-toml.asd
cl-torrents http://beta.quicklisp.org/archive/cl-torrents/2019-12-27/cl-torrents-20191227-git.tgz 579423 11d40517d088db7dbc506dede11ac452 c0707a0ffcfef7844340d48ea004ea5b6806f4b9 cl-torrents-20191227-git torrents-test.asd torrents.asd
cl-transmission http://beta.quicklisp.org/archive/cl-transmission/2019-11-30/cl-transmission-20191130-git.tgz 8850 403607bb79c4df111d3af41d03607b76 da1f5bf1637e728c1da70439e85a73016cafcee7 cl-transmission-20191130-git cl-transmission-test.asd cl-transmission.asd
cl-trie http://beta.quicklisp.org/archive/cl-trie/2018-02-28/cl-trie-20180228-git.tgz 11400 20a0f0facbed0ccfad54bfeac6dcbba7 3e5dc74d7aeb063b2cdb3a8a267b946606c1e541 cl-trie-20180228-git cl-trie-examples.asd cl-trie.asd
cl-tulip-graph http://beta.quicklisp.org/archive/cl-tulip-graph/2013-06-15/cl-tulip-graph-20130615-git.tgz 14772 eaf9d92e3bffcf93220052fd42b4d002 060726c29d1b14f683149de192541e5b30a99877 cl-tulip-graph-20130615-git cl-tulip-graph.asd
cl-tuples http://beta.quicklisp.org/archive/cl-tuples/2014-07-13/cl-tuples-20140713-git.tgz 28047 8676dd7e0be1af17f5ffa8aac21d0ab3 c977ce6c441bd413c363d63cc99382ff33192dff cl-tuples-20140713-git cl-tuples.asd
cl-twitter http://beta.quicklisp.org/archive/cl-twitter/2018-02-28/cl-twitter-20180228-git.tgz 70934 83638a0508cda507500ef9e633f6cec4 620458f22d28ab5e6f33027c492e7fe1cae28c48 cl-twitter-20180228-git cl-twit-repl.asd cl-twitter.asd twitter-mongodb-driver.asd
cl-typesetting http://beta.quicklisp.org/archive/cl-typesetting/2017-08-30/cl-typesetting-20170830-git.tgz 335971 e12b9f249c60c220c5dc4a0939eb3343 25acaabf4593729cebb2c2ee79d056633f9b2fdb cl-typesetting-20170830-git cl-typesetting.asd contrib/xhtml-renderer/xml-render.asd documentation/lisp-source/cl-pdf-doc.asd
cl-uglify-js http://beta.quicklisp.org/archive/cl-uglify-js/2015-07-09/cl-uglify-js-20150709-git.tgz 17631 f0ac4a43bb9da2478e995802b86df6dd b806550d06d7844466d36235876ff0a1698e854b cl-uglify-js-20150709-git cl-uglify-js.asd
cl-unicode http://beta.quicklisp.org/archive/cl-unicode/2019-05-21/cl-unicode-20190521-git.tgz 590698 04009a1266edbdda4d38902907caba25 58b893a1a34cee2803c9bfcc1ff1ac1056741c96 cl-unicode-20190521-git cl-unicode.asd
cl-unification http://beta.quicklisp.org/archive/cl-unification/2019-01-07/cl-unification-20190107-git.tgz 32390 a7a12789cc48e571b0871d55cef11b7f de98a21a56c2a219afca5cfc43b4cd8f74ed1abb cl-unification-20190107-git cl-unification-lib.asd cl-unification-test.asd cl-unification.asd lib-dependent/cl-ppcre-template.asd
cl-utilities http://beta.quicklisp.org/archive/cl-utilities/2010-10-06/cl-utilities-1.2.4.tgz 22998 c3a4ba38b627448d3ed40ce888048940 187862251617676b95b1386e277fb2c449472bf8 cl-utilities-1.2.4 cl-utilities.asd
cl-variates http://beta.quicklisp.org/archive/cl-variates/2018-01-31/cl-variates-20180131-darcs.tgz 13536 dd441faa5cf87e4f41102c4a2323f95f 0ee1831ebbfe0c3efb4a5a02936f8a01b624abcc cl-variates-20180131-darcs cl-variates.asd
cl-vectors http://beta.quicklisp.org/archive/cl-vectors/2018-02-28/cl-vectors-20180228-git.tgz 31415 9d9629786d4f2c19c15cc6cd3049c343 55f19b15187b1a1026c7fd139fedf3cb7663847b cl-vectors-20180228-git cl-aa-misc.asd cl-aa.asd cl-paths-ttf.asd cl-paths.asd cl-vectors.asd
cl-vhdl http://beta.quicklisp.org/archive/cl-vhdl/2016-04-21/cl-vhdl-20160421-git.tgz 38493 1cae44b3e18d5b1416e9c3afb7382f76 030aa263142eff790f30a947c7b606b7b6021d97 cl-vhdl-20160421-git cl-vhdl.asd
cl-video http://beta.quicklisp.org/archive/cl-video/2018-02-28/cl-video-20180228-git.tgz 9729 1390350148bca3730b1a7d24e298d0e2 82c761ab17ae349f4ec7efff0f438e1dfa57af3d cl-video-20180228-git cl-video-avi.asd cl-video-gif.asd cl-video-player.asd cl-video-wav.asd cl-video.asd
cl-virtualbox http://beta.quicklisp.org/archive/cl-virtualbox/2018-08-31/cl-virtualbox-20180831-git.tgz 5029 f75919b162c344bf5b3bee1bf3f91e32 90de58049f50133366139c8e37e5e8548ff1bce9 cl-virtualbox-20180831-git cl-virtualbox.asd
cl-voxelize http://beta.quicklisp.org/archive/cl-voxelize/2015-07-09/cl-voxelize-20150709-git.tgz 118708 2e3d839d201d64659726f553bebd6ac0 104f867098b7cde4f4ccd449633cd9a407e8ce46 cl-voxelize-20150709-git cl-voxelize-examples.asd cl-voxelize-test.asd cl-voxelize.asd
cl-wadler-pprint http://beta.quicklisp.org/archive/cl-wadler-pprint/2019-10-07/cl-wadler-pprint-20191007-git.tgz 4900 030262f0ac47b84a4cfbfa3e423b7eee c68f97c39c540a1bcd35023df432e026b651ded3 cl-wadler-pprint-20191007-git cl-wadler-pprint.asd
cl-wav http://beta.quicklisp.org/archive/cl-wav/2018-01-31/cl-wav-20180131-git.tgz 3469 c487c47fb702747ad1e0faffe5b7d388 b45d07885c30d4205d3d952b3a20ead799574b2e cl-wav-20180131-git cl-wav.asd
cl-wayland http://beta.quicklisp.org/archive/cl-wayland/2019-03-07/cl-wayland-20190307-git.tgz 44560 31887db1bf34dcf36f3978c8004d4e0f 9a189cafa43b0da7d79a9421afa30bebbf7db6ec cl-wayland-20190307-git cl-wayland.asd
cl-weather-jp http://beta.quicklisp.org/archive/cl-weather-jp/2016-02-08/cl-weather-jp-20160208-git.tgz 3398 705667b6c865f440d1667ccc5f83a8fb 3c40d7f65d92a9485ec4bb8e89c0d0af8d5e73c3 cl-weather-jp-20160208-git cl-weather-jp-test.asd cl-weather-jp.asd
cl-webdav http://beta.quicklisp.org/archive/cl-webdav/2017-08-30/cl-webdav-20170830-git.tgz 77311 9b5b1bbe0b24734a652a464f6924a019 68cbdcabb6c6e8c61ff4757554efa3e83af3e2a1 cl-webdav-20170830-git cl-webdav.asd
cl-webkit http://beta.quicklisp.org/archive/cl-webkit/2017-12-27/cl-webkit-20171227-git.tgz 19659 defcdf910b41f57bc33030b491596f6f 1915c831bf12e3418db939e7828021ec0b35c402 cl-webkit-20171227-git dom/cl-webkit-dom.asd soup/cl-soup.asd tests/cl-webkit2-tests.asd webkit2/cl-webkit2.asd
cl-who http://beta.quicklisp.org/archive/cl-who/2019-07-10/cl-who-20190710-git.tgz 24786 e5bb2856ed62d76528e4cef7b5e701c0 5ef6d9b6609320a8f11655194b9139f5e0a1555a cl-who-20190710-git cl-who.asd
cl-why http://beta.quicklisp.org/archive/cl-why/2018-02-28/cl-why-20180228-git.tgz 25872 00a337f35a516372da41415d25fb879b 86790d0b92642b89a6fde16249597db175cfb407 cl-why-20180228-git cl-why.asd
cl-wordcut http://beta.quicklisp.org/archive/cl-wordcut/2016-04-21/cl-wordcut-20160421-git.tgz 301706 1f251cf2df7f1946887d09c82e3ce968 4b7bbb407529d93d44f9799646a19301c9a81826 cl-wordcut-20160421-git cl-wordcut.asd
cl-xdg http://beta.quicklisp.org/archive/cl-xdg/2017-01-24/cl-xdg-20170124-git.tgz 22666 eaf304bd5c23c58f45f161afe180c2d4 dbdcbe7542181ebf9bfde5c57f120543a937911a cl-xdg-20170124-git cl-xdg.asd
cl-xkb http://beta.quicklisp.org/archive/cl-xkb/2018-02-28/cl-xkb-20180228-git.tgz 2792 97ba20ff9ea183afe00ea2cf7e0469f4 1a9f7395f10de77372af1dceee3b930814ae3173 cl-xkb-20180228-git cl-xkb.asd
cl-xkeysym http://beta.quicklisp.org/archive/cl-xkeysym/2014-09-14/cl-xkeysym-20140914-git.tgz 38246 15ad40d06aa25589bdb59ac5ef485b8c 3d95e7111d9560e75772dbdbd6655b917ede6d47 cl-xkeysym-20140914-git cl-xkeysym.asd
cl-xmlspam http://beta.quicklisp.org/archive/cl-xmlspam/2010-10-06/cl-xmlspam-20101006-http.tgz 10705 6e3a0944e96e17916b1445f4207babb8 82b47ae3227d537486d6bea267c473a068729ecd cl-xmlspam-20101006-http cl-xmlspam.asd
cl-xmpp http://beta.quicklisp.org/archive/cl-xmpp/2010-10-06/cl-xmpp-0.8.1.tgz 15271 303b035edd3bde5aa85c423278298e88 23935110f714202ce650c7e31af12fbbc1f22130 cl-xmpp-0.8.1 cl-xmpp-sasl.asd cl-xmpp-tls.asd cl-xmpp.asd
cl-xul http://beta.quicklisp.org/archive/cl-xul/2016-03-18/cl-xul-20160318-git.tgz 518863 2fbb767b222e632df40a3b7a57aa7f3e 19ad37e6129833ed96d57f92246922462d8f9fb9 cl-xul-20160318-git cl-xul-test.asd cl-xul.asd
cl-yacc http://beta.quicklisp.org/archive/cl-yacc/2010-10-06/cl-yacc-20101006-darcs.tgz 18774 748b9d59de8be3ccfdf0f001e15972ba 7e224cde172cc9db229385fcef1ee411403f9ff6 cl-yacc-20101006-darcs yacc.asd
cl-yaclyaml http://beta.quicklisp.org/archive/cl-yaclyaml/2016-08-25/cl-yaclyaml-20160825-git.tgz 35546 73ddfe97a2b8214e319b366245a216c2 fd3ddd09d55fb1176db7b23f16e3874d6c5018a6 cl-yaclyaml-20160825-git cl-yaclyaml.asd
cl-yahoo-finance http://beta.quicklisp.org/archive/cl-yahoo-finance/2013-03-12/cl-yahoo-finance-20130312-git.tgz 7759 ef1129e9f2bd7afbdde50048db25cc94 9801bb213a303af511c38d63a126b718a2b65085 cl-yahoo-finance-20130312-git cl-yahoo-finance.asd
cl-yaml http://beta.quicklisp.org/archive/cl-yaml/2017-01-24/cl-yaml-20170124-git.tgz 13310 97c545287084ae110c9ef9a76f44285e 5cd19d7b27dde6dfe7322e09729589d5b7839798 cl-yaml-20170124-git cl-yaml-test.asd cl-yaml.asd
cl-yesql http://beta.quicklisp.org/archive/cl-yesql/2019-12-27/cl-yesql-20191227-git.tgz 13398 d3fdef812f1c623db325feddb748449f 4036cd4d7f36483f83c4df9be5c76aa440c90b41 cl-yesql-20191227-git cl-yesql.asd
cl-zmq http://beta.quicklisp.org/archive/cl-zmq/2016-03-18/cl-zmq-20160318-git.tgz 13519 2edc111c3fa50504eb2ef997f9ded9c4 b50410e4f435a9e85b3d91df8101fb2048594ab0 cl-zmq-20160318-git zeromq.asd
cl4store http://beta.quicklisp.org/archive/cl4store/2015-03-02/cl4store-20150302-git.tgz 11305 a1a877db84a10e143004f580317c682f b29433e5ff5be42bdf7cea25e30ff378e22aa935 cl4store-20150302-git cl4store-tests.asd cl4store.asd
clache http://beta.quicklisp.org/archive/clache/2017-11-30/clache-20171130-git.tgz 5875 e319e26205af015787e5cd893eeb58cd 2c09d8401c5e225019bb7393ca899e0056f31790 clache-20171130-git clache-test.asd clache.asd
clack http://beta.quicklisp.org/archive/clack/2019-10-07/clack-20191007-git.tgz 194174 25741855fa1e989d373ac06ddfabf351 b7adffcaef66722766d91b6cd684f2bf1123a839 clack-20191007-git clack-handler-fcgi.asd clack-handler-hunchentoot.asd clack-handler-toot.asd clack-handler-wookie.asd clack-socket.asd clack-test.asd clack-v1-compat.asd clack.asd t-clack-handler-fcgi.asd t-clack-handler-hunchentoot.asd t-clack-handler-toot.asd t-clack-handler-wookie.asd t-clack-v1-compat.asd v1-compat/clack-middleware-auth-basic.asd v1-compat/clack-middleware-clsql.asd v1-compat/clack-middleware-csrf.asd v1-compat/clack-middleware-dbi.asd v1-compat/clack-middleware-oauth.asd v1-compat/clack-middleware-postmodern.asd v1-compat/clack-middleware-rucksack.asd v1-compat/clack-session-store-dbi.asd v1-compat/t-clack-middleware-auth-basic.asd v1-compat/t-clack-middleware-csrf.asd
clack-errors http://beta.quicklisp.org/archive/clack-errors/2019-08-13/clack-errors-20190813-git.tgz 278838 bbae5cf71b4d95e5dbb51c1b8cc11ff0 35df80382645afdbc51214118d2542bd446e3e6a clack-errors-20190813-git clack-errors-demo.asd clack-errors-test.asd clack-errors.asd lack-middleware-clack-errors.asd
clack-pretend http://beta.quicklisp.org/archive/clack-pretend/2017-11-30/clack-pretend-20171130-git.tgz 6573 618f531237dd52bfd5a5a821adaf2e39 a9979ccdd776ed6045de839bbd946f36162610e9 clack-pretend-20171130-git clack-pretend.asd
clack-static-asset-middleware http://beta.quicklisp.org/archive/clack-static-asset-middleware/2016-06-28/clack-static-asset-middleware-20160628-git.tgz 21786 9ee4736d1d084e1481454454a019b6fc 646c3fe12943be8d595913db958b2bc9bdcbaefe clack-static-asset-middleware-20160628-git clack-static-asset-djula-helpers.asd clack-static-asset-middleware-test.asd clack-static-asset-middleware.asd
clad http://beta.quicklisp.org/archive/clad/2019-03-07/clad-20190307-git.tgz 2549 bcac73710bff9ee6179f9c3b58f7da8e 36c35e7c4469b7ae22901c0c24e205fec94dc02e clad-20190307-git clad.asd
classimp http://beta.quicklisp.org/archive/classimp/2017-10-19/classimp-20171019-git.tgz 31643 25b91b1fa7d0b66c2ff89670fd6b54a9 5c31a29f474b74a20e0c91f253d44128450dcafc classimp-20171019-git classimp-samples.asd classimp.asd
classowary http://beta.quicklisp.org/archive/classowary/2019-10-07/classowary-20191007-git.tgz 24900 a2587986780a40251b0327686b817cc6 cce68e75254543ae11458499c408544f67dda874 classowary-20191007-git classowary-test.asd classowary.asd
clath http://beta.quicklisp.org/archive/clath/2017-11-30/clath-20171130-git.tgz 19773 e0c7ad1e7ac1c23f3ff8839ac48df7e8 0dea05c8eb86ad2816a4458cf15b1e5f5ec44a12 clath-20171130-git clath.asd cljwt-custom.asd
clavatar http://beta.quicklisp.org/archive/clavatar/2012-10-13/clavatar-20121013-git.tgz 3375 2861593e34c92b4faa7edb77be6044bb caf33a796f42b398be84fb304753622550cd41f1 clavatar-20121013-git clavatar.asd
clavier http://beta.quicklisp.org/archive/clavier/2017-08-30/clavier-20170830-git.tgz 7176 f6a24e93771e4426843fe5d13a3ff9b9 b3750931a63da718edec5a58e169adb00a3e24a9 clavier-20170830-git clavier.asd clavier.test.asd
claw http://beta.quicklisp.org/archive/claw/2018-08-31/claw-stable-9877cb7d-git.tgz 30850 6395c0bc853474d8ffb7a12754ccaade d9b1acdca9ecfaec7371f87452b6062e13cd81b0 claw-stable-9877cb7d-git claw.asd
clawk http://beta.quicklisp.org/archive/clawk/2011-11-05/clawk-20111105-git.tgz 14059 8ca7378b4dbae7d51644834cd9641f67 eaf0348d0ddcd167ed799e3b19d2eb976982537e clawk-20111105-git clawk.asd
clazy http://beta.quicklisp.org/archive/clazy/2019-01-07/clazy-20190107-git.tgz 24055 e0c29871eb4c7e80658511e9d20de6ea 3eeac3b7b971ea4ef80ebafafacbf650dc0e61f3 clazy-20190107-git clazy.asd
clem http://beta.quicklisp.org/archive/clem/2019-03-07/clem-20190307-git.tgz 84528 444f88b3b087a833d005b2b11f218e39 fd1abd391562801cc472c1e73bb74235b421cc01 clem-20190307-git clem-benchmark.asd clem-test.asd clem.asd
cleric http://beta.quicklisp.org/archive/cleric/2014-11-06/cleric-20141106-git.tgz 19915 2d51ed0118d3e4bd2c72668f109687a7 1226afbf0cd42110008438f9f283d3c52b2bfc46 cleric-20141106-git cleric-test.asd cleric.asd
clesh http://beta.quicklisp.org/archive/clesh/2019-07-10/clesh-20190710-git.tgz 8024 a9ce7e59326ca10074be1b73a1bfe83d e557ae5bff0ff9d20c43c91b63804c24049f6f79 clesh-20190710-git clesh-tests.asd clesh.asd
cletris http://beta.quicklisp.org/archive/cletris/2015-10-31/cletris-20151031-git.tgz 190792 d5b1f4c3a76675498491d191cadc7414 13e5975c8e01aedc97e4d14e5c1355e06c1fa6da cletris-20151031-git cletris-network.asd cletris-test.asd cletris.asd
clfswm http://beta.quicklisp.org/archive/clfswm/2016-12-04/clfswm-20161204-git.tgz 282721 dc976785ef899837ab0fc50a4ed6b740 f745e9682f549b4d92d31e3e7fcec68d561af370 clfswm-20161204-git clfswm.asd
clhs http://beta.quicklisp.org/archive/clhs/2015-04-07/clhs-0.6.3.tgz 2238743 37b804be8696e555a74f240ebc17bbc6 f1c4c385996573194e15316c2f4167f6d3998859 clhs-0.6.3 clhs.asd
clickr http://beta.quicklisp.org/archive/clickr/2014-07-13/clickr-20140713-git.tgz 23238 264cae768921c6e264d909bb4c40e873 af914f21f5a5cac958bfd57128000580dab268e5 clickr-20140713-git clickr.asd
clim-widgets http://beta.quicklisp.org/archive/clim-widgets/2018-02-28/clim-widgets-20180228-git.tgz 12167 b7f7093c7702fc6718c8b693a0ca9a6d db343ca3b774bb82515726ed5a509eb248b5e6a1 clim-widgets-20180228-git clim-widgets.asd
climacs http://beta.quicklisp.org/archive/climacs/2019-01-07/climacs-20190107-git.tgz 111467 a9b75b0f78c15d60ad47f7b87e68c903 c8d7a8ef35285367211e7867e1cd3f66891159bf climacs-20190107-git climacs.asd
climc http://beta.quicklisp.org/archive/climc/2015-09-23/climc-20150923-git.tgz 214296 c6ada8af39d27cf972f269fb2b0e3778 47cb3636d8a6bef908a58b6662d1020bbe6bf40a climc-20150923-git climc-test.asd climc.asd
climon http://beta.quicklisp.org/archive/climon/2015-10-31/climon-20151031-git.tgz 1005444 8e47631f5e0f6157e6581e746c5d3edf 6d02953a6250f423579e25efd65c1b5d2f1b6cec climon-20151031-git climon-test.asd climon.asd
clinch http://beta.quicklisp.org/archive/clinch/2018-02-28/clinch-20180228-git.tgz 15291213 26477d753d550ae020ae95c60315d8b3 232f53345667193c6f4899ab6322d31066e31eef clinch-20180228-git clinch-cairo.asd clinch-classimp.asd clinch-freeimage.asd clinch-pango.asd clinch.asd
clinenoise http://beta.quicklisp.org/archive/clinenoise/2018-01-31/clinenoise-20180131-git.tgz 5651 b72593638356978c952e69dc56fab335 c7837c33b327e4cf7db670804de80652e096d3c3 clinenoise-20180131-git clinenoise.asd
clip http://beta.quicklisp.org/archive/clip/2019-07-10/clip-20190710-git.tgz 23116 3a990d1a030d153c76def305df568c77 a48649b95c51b239c6f11ec4e592dd377c40a31c clip-20190710-git clip.asd
clipper http://beta.quicklisp.org/archive/clipper/2015-09-23/clipper-20150923-git.tgz 30698 a8d3f3fa89f2d31dd864a55a93604973 d45c4f34e7ea6db2ad08811d2f2b104dd9e5afbc clipper-20150923-git clipper-test.asd clipper.asd
clite http://beta.quicklisp.org/archive/clite/2013-06-15/clite-20130615-git.tgz 4207 e9ec17416118a4bc561b7ac0b1c8fe55 a33f68199901025b79110bb113ac204b47008231 clite-20130615-git clite.asd
clml http://beta.quicklisp.org/archive/clml/2018-08-31/clml-20180831-git.tgz 1008543 4c16c4b23748faa9f35e158f782404c2 358e2da5905a6b151724cd72e16d0bbde32aab7f clml-20180831-git addons/fork-future/fork-future.asd addons/future/future.asd association-rule/clml.association-rule.asd blas/clml.blas.asd blas/f2cl-lib.asd classifiers/clml.classifiers.asd clml.asd clustering/clml.clustering.asd data/clml.data.asd data/r-datasets/clml.data.r-datasets.asd decision-tree/clml.decision-tree.asd docs/clml.docs.asd graph/clml.graph.asd hjs/clml.hjs.asd lapack/clml.lapack.asd nearest-search/clml.nearest-search.asd nonparametric/clml.nonparametric.asd numeric/clml.numeric.asd pca/clml.pca.asd som/clml.som.asd statistics/clml.statistics.asd statistics/clml.statistics.rand.asd svm/clml.svm.asd test/clml.test.asd text/clml.text.asd time-series/clml.time-series.asd utility/clml.utility.asd
clnuplot http://beta.quicklisp.org/archive/clnuplot/2013-01-28/clnuplot-20130128-darcs.tgz 31274 0e5dccbbbe3408b3e0aebf639691c6a0 6a2749d3b7ef6bd1325b92160bb9eee35f099c96 clnuplot-20130128-darcs clnuplot.asd
clobber http://beta.quicklisp.org/archive/clobber/2019-05-21/clobber-20190521-git.tgz 6301 2a2d5490aa21ed847eff57bae8148582 f26247f00fc4821bb9a71756359ea4c78515d52c clobber-20190521-git clobber.asd
clod http://beta.quicklisp.org/archive/clod/2019-03-07/clod-20190307-hg.tgz 98259 df582b015aa80397402eee3bb5a13288 c3bc36581145c5abc6126b2c3ba88386f6ba7876 clod-20190307-hg clod.asd
clods-export http://beta.quicklisp.org/archive/clods-export/2017-10-19/clods-export-20171019-git.tgz 19990 342fb1799b9f0c2549666b204f9cb322 6554a4c2d68216e9fa33dc67a6096886c153df40 clods-export-20171019-git clods-export.asd
clon http://beta.quicklisp.org/archive/clon/2011-03-20/clon-20110320-git.tgz 7926 92c40493948d3466d1b149a000985ce0 db47fb37cae16262070c9d711ec49dd01b0075c0 clon-20110320-git clon-test.asd clon.asd
clonsigna http://beta.quicklisp.org/archive/clonsigna/2012-09-09/clonsigna-20120909-git.tgz 42948 3ae74680c33dfd5880914dac3873357c 11bf0a3df0e3309a054015629c01a282148208e5 clonsigna-20120909-git clonsigna.asd
clos-diff http://beta.quicklisp.org/archive/clos-diff/2015-06-08/clos-diff-20150608-git.tgz 14486 88dbce5dc199deb2ee44e7cb73946db0 8825ffc50639addefd79f604addcacf17309f512 clos-diff-20150608-git clos-diff.asd
clos-fixtures http://beta.quicklisp.org/archive/clos-fixtures/2016-08-25/clos-fixtures-20160825-git.tgz 2687 68898ca907a135d733ecdadb3f8b5723 75e8f147882b9e7fb56519a8c8a91d00798b1df7 clos-fixtures-20160825-git clos-fixtures-test.asd clos-fixtures.asd
closer-mop http://beta.quicklisp.org/archive/closer-mop/2019-12-27/closer-mop-20191227-git.tgz 23507 67dda2ff56690bb8eec6131983605031 7e849ccb36b31b485f8bb4b6a84f84ba03ced65c closer-mop-20191227-git closer-mop.asd
closure-common http://beta.quicklisp.org/archive/closure-common/2018-10-18/closure-common-20181018-git.tgz 27833 b09ee60c258a29f0c107960ec4c04ada 42e2f882070d49d3224c15a304354afb29f97841 closure-common-20181018-git closure-common.asd
closure-html http://beta.quicklisp.org/archive/closure-html/2018-07-11/closure-html-20180711-git.tgz 103413 461dc8caa65385da5f2d1cd8dd4f965f d8e52dc5d129aec699cd405c14a9080d01199506 closure-html-20180711-git closure-html.asd
clouchdb http://beta.quicklisp.org/archive/clouchdb/2012-04-07/clouchdb_0.0.16.tgz 33759 d39f8e71a5e1954b40af4291f0c05757 7d254f6edf1a28300e4c4c3fa387b4cfcdf24b28 clouchdb_0.0.16 clouchdb-examples.asd clouchdb.asd
clsql http://beta.quicklisp.org/archive/clsql/2016-02-08/clsql-20160208-git.tgz 968869 d1da7688361337a7de4fe7452c225a06 6cefb5c9d783acecb94b66e288faba7d1d7367e2 clsql-20160208-git clsql-aodbc.asd clsql-cffi.asd clsql-mysql.asd clsql-odbc.asd clsql-postgresql-socket.asd clsql-postgresql-socket3.asd clsql-postgresql.asd clsql-sqlite.asd clsql-sqlite3.asd clsql-tests.asd clsql-uffi.asd clsql.asd
clsql-fluid http://beta.quicklisp.org/archive/clsql-fluid/2017-08-30/clsql-fluid-20170830-git.tgz 4361 cd6191a16e81af2670f3ed84b29995b8 af7e03aca8277efe730c86075f3587be71a357c1 clsql-fluid-20170830-git clsql-fluid.asd
clsql-helper http://beta.quicklisp.org/archive/clsql-helper/2018-01-31/clsql-helper-20180131-git.tgz 31200 e3040bc42b24c8b0845abcd4a74d3db4 b92225c63d358fac585ce63bc132cca4bac1f50c clsql-helper-20180131-git clsql-helper-slot-coercer.asd clsql-helper.asd
clsql-local-time http://beta.quicklisp.org/archive/clsql-local-time/2019-11-30/clsql-local-time-20191130-git.tgz 1688 180d36508b76a5d9728f3e88fda8047d c0d26ade44c4ffbae84db81db346a6de3c727477 clsql-local-time-20191130-git clsql-local-time.asd
clsql-orm http://beta.quicklisp.org/archive/clsql-orm/2016-02-08/clsql-orm-20160208-git.tgz 19760 40b31c2bfbf7b27f35b362fc4cffb6bf 4d07a98d77328076b0844f4708c56087f5618426 clsql-orm-20160208-git clsql-orm.asd
clss http://beta.quicklisp.org/archive/clss/2019-11-30/clss-20191130-git.tgz 20000 9910677b36df00f3046905a9b84122a9 440121bc862ddcd72c421df4ade798ecfb26242a clss-20191130-git clss.asd
cltcl http://beta.quicklisp.org/archive/cltcl/2016-12-04/cltcl-20161204-git.tgz 338065 bb57496aeea233c7adb04e3bb6eca551 8d9140fafe4658324f8b354159cdef6d8c9d174b cltcl-20161204-git cltcl.asd
clump http://beta.quicklisp.org/archive/clump/2016-08-25/clump-20160825-git.tgz 25593 5132d2800138d435ef69f7e68b025c8f 68760a1e2e6e28ecf8f45e5b766774bc3a18e369 clump-20160825-git 2-3-tree/clump-2-3-tree.asd Binary-tree/clump-binary-tree.asd Test/clump-test.asd clump.asd
clunit http://beta.quicklisp.org/archive/clunit/2017-10-19/clunit-20171019-git.tgz 76811 389017f2f05a6287078ddacd0471817e 26340b858b8c784b90cda75ab57470410507d191 clunit-20171019-git clunit.asd
clunit2 http://beta.quicklisp.org/archive/clunit2/2018-10-18/clunit2-20181018-git.tgz 77822 44d69b87557a924fe8d49eaac739c20e cbb4457813e643061d977a5c5817f6a956888ed3 clunit2-20181018-git clunit2.asd
clutz http://beta.quicklisp.org/archive/clutz/2018-02-28/clutz-stable-0a544be0-git.tgz 2523 544e6326659345ecd6db81f774995660 1e9575546d2b360c777fb08aa8db7a61df62e651 clutz-stable-0a544be0-git clutz.asd
clweb http://beta.quicklisp.org/archive/clweb/2018-04-30/clweb-20180430-git.tgz 138871 a57892e3a6fe9fa2dbe7a2c1865e82c6 a37cbe2c941a71c08dbe47a5de7f55b9caeedc84 clweb-20180430-git clweb.asd
clws http://beta.quicklisp.org/archive/clws/2013-08-13/clws-20130813-git.tgz 32371 11a801aadeda244b749c2b36a19b9af9 521463b0aef355a1307f911327fee5ed5d65854d clws-20130813-git clws.asd
clx http://beta.quicklisp.org/archive/clx/2019-11-30/clx-20191130-git.tgz 457343 61e86a60727732df62c9fa383535fc89 0a39c0f03919c2e5c7730ef9c760fdd1f9471f6e clx-20191130-git clx.asd
clx-cursor http://beta.quicklisp.org/archive/clx-cursor/2018-01-31/clx-cursor-20180131-git.tgz 183731 227e05446493e0fc20836aeb90c0e500 6b37027d762656bb0b9fcaf82fa865b2dd57173c clx-cursor-20180131-git clx-cursor.asd
clx-truetype http://beta.quicklisp.org/archive/clx-truetype/2016-08-25/clx-truetype-20160825-git.tgz 376571 7c9dedb21d52dedf727de741ac6d9c60 9902edbe06af953b755beca024521c21d3f068c6 clx-truetype-20160825-git clx-truetype.asd
clx-xembed http://beta.quicklisp.org/archive/clx-xembed/2019-11-30/clx-xembed-20191130-git.tgz 21169 11d35eeb734c0694005a5e5cec4cad22 27ec06dc8e843deb1fd1b01058e78627e5dbf424 clx-xembed-20191130-git xembed.asd
clx-xkeyboard http://beta.quicklisp.org/archive/clx-xkeyboard/2012-08-11/clx-xkeyboard-20120811-git.tgz 47002 4e382b34e05d33f5de8e9c9dea33131c f18ddbbf8f7e5222cb44e2543386a8efd49abb7c clx-xkeyboard-20120811-git xkeyboard.asd
cmake-parser http://beta.quicklisp.org/archive/cmake-parser/2018-08-31/cmake-parser-20180831-git.tgz 5470 901e49335a490ad419aec7bcd4493d47 adc648f94bfc8e9e0834075e88f4098dafd9e982 cmake-parser-20180831-git cmake-parser.asd
cmu-infix http://beta.quicklisp.org/archive/cmu-infix/2018-02-28/cmu-infix-20180228-git.tgz 22615 6baab7e8fdbb211c1b1622073b9521c9 408f16c7594f02f53e39ea8b7684721d12406435 cmu-infix-20180228-git cmu-infix-tests.asd cmu-infix.asd
codata-recommended-values http://beta.quicklisp.org/archive/codata-recommended-values/2017-10-19/codata-recommended-values-20171019-git.tgz 186586 99a0ddb582b1182f499d0c94e41a45e9 628cba44e3699d2bb9194be9ceeac63c453008b5 codata-recommended-values-20171019-git codata-recommended-values.asd
codex http://beta.quicklisp.org/archive/codex/2018-12-10/codex-20181210-git.tgz 185947 7c33d0361d2e50d968aade71461443f4 7d7ee6fbc90ecdaa755d4f2f1b986d24d03ff912 codex-20181210-git codex-templates.asd codex.asd
coleslaw http://beta.quicklisp.org/archive/coleslaw/2019-11-30/coleslaw-20191130-git.tgz 165818 6c356af48e856daacfcd067c9e9a40af ce4f0603534ad09748bdbf16305084433f9ad6a1 coleslaw-20191130-git coleslaw-cli.asd coleslaw-test.asd coleslaw.asd
collectors http://beta.quicklisp.org/archive/collectors/2016-12-04/collectors-20161204-git.tgz 10522 59c8c885a8e512d4f09e73d3e0c97b1f 1e386552e3b2900580e3972c46152fb776dcc28a collectors-20161204-git collectors.asd
colleen http://beta.quicklisp.org/archive/colleen/2018-10-18/colleen-20181018-git.tgz 145758 b20ec13f6a9612e0f496af7eccb24f54 950fa71177e3966ae52eb7a986d9ceeeb5e117ed colleen-20181018-git colleen.asd
colliflower http://beta.quicklisp.org/archive/colliflower/2015-12-18/colliflower-20151218-git.tgz 24042 68f0d511fe9429919859b184e6b564e1 c02b61ea1e6f1732201ce36d3718c3eab9bce190 colliflower-20151218-git colliflower-test.asd colliflower.asd contrib/fset/colliflower-fset.asd garten/garten.asd liter/liter.asd silo/silo.asd
colorize http://beta.quicklisp.org/archive/colorize/2018-02-28/colorize-20180228-git.tgz 39488 1bc08c8f76b747e4d254669a205dc611 e0658fa18ae562a802f987eff7f16a8bc78906f8 colorize-20180228-git colorize.asd
com.clearly-useful.generic-collection-interface http://beta.quicklisp.org/archive/com.clearly-useful.generic-collection-interface/2019-07-10/com.clearly-useful.generic-collection-interface-20190710-git.tgz 14043 b22496129d4171c50de7ab85da024cc0 0dac346508bb07e3237054a0554c2c6d28153020 com.clearly-useful.generic-collection-interface-20190710-git com.clearly-useful.generic-collection-interface.asd com.clearly-useful.generic-collection-interface.test.asd
com.clearly-useful.iterate-plus http://beta.quicklisp.org/archive/com.clearly-useful.iterate-plus/2012-10-13/com.clearly-useful.iterate-plus-20121013-git.tgz 1981 691606442da9344a1b871a986dc83a42 c7a315d2b09d7666def427dc37cad324317caf51 com.clearly-useful.iterate-plus-20121013-git com.clearly-useful.iterate+.asd
com.clearly-useful.iterator-protocol http://beta.quicklisp.org/archive/com.clearly-useful.iterator-protocol/2013-03-12/com.clearly-useful.iterator-protocol-20130312-git.tgz 2846 b6219074982d29677ebf5a7ae1b5a22e 5f9051fdccbd78f3c919112a67acf80587c921d9 com.clearly-useful.iterator-protocol-20130312-git com.clearly-useful.iterator-protocol.asd
com.clearly-useful.protocols http://beta.quicklisp.org/archive/com.clearly-useful.protocols/2013-03-12/com.clearly-useful.protocols-20130312-git.tgz 8625 7a230b991c6f410f2f1f1cc016aa3ae1 174ae8cc771b48bc36f4ae2ee3dfb80fef266d60 com.clearly-useful.protocols-20130312-git com.clearly-useful.protocols.asd
com.google.base http://beta.quicklisp.org/archive/com.google.base/2015-10-31/com.google.base-20151031-git.tgz 6837 3ed818c26feeee4eba6dacbe4be622d5 51b658344270cf398a34798b321a377ca855bb8a com.google.base-20151031-git com.google.base-test.asd com.google.base.asd
command-line-arguments http://beta.quicklisp.org/archive/command-line-arguments/2019-12-27/command-line-arguments-20191227-git.tgz 11927 3ed82e1536b55fc0b7abc79626631aab 213d0538910a379a65c7919b2d39aee3abfe2cab command-line-arguments-20191227-git command-line-arguments.asd
common-doc http://beta.quicklisp.org/archive/common-doc/2016-04-21/common-doc-20160421-git.tgz 51299 516b26eb281a2c7a13161eb2346915f8 1a70ab2230e492f5f3a0bfb6ad8adc3a25332537 common-doc-20160421-git common-doc-contrib.asd common-doc-gnuplot.asd common-doc-graphviz.asd common-doc-include.asd common-doc-split-paragraphs.asd common-doc-test.asd common-doc-tex.asd common-doc.asd
common-doc-plump http://beta.quicklisp.org/archive/common-doc-plump/2016-04-21/common-doc-plump-20160421-git.tgz 6172 5e53d47b0bb2ad2d5bc1d6686b1446ba dc865b5fd8705da9ddbb20a44742ec5454679e12 common-doc-plump-20160421-git common-doc-plump-test.asd common-doc-plump.asd
common-html http://beta.quicklisp.org/archive/common-html/2016-04-21/common-html-20160421-git.tgz 7660 ab70df0dff34edb91d21b9eca3d5ba68 79ba08f283f191a1deeb0952447daded2e44cddf common-html-20160421-git common-html-test.asd common-html.asd
common-lisp-actors http://beta.quicklisp.org/archive/common-lisp-actors/2019-11-30/common-lisp-actors-20191130-git.tgz 4753 890e04c2f7df07e7180cbc7d81ed7bb5 5e927cacbb0fa3a49605423ca50b41626c1af00b common-lisp-actors-20191130-git cl-actors.asd
common-lisp-jupyter http://beta.quicklisp.org/archive/common-lisp-jupyter/2019-10-08/common-lisp-jupyter-20191008-git.tgz 84042 0a4b1e448dcaa528e7e43b2263a6bd59 2e3c7e7c98959c7200b651e744c43527ccdd2bd8 common-lisp-jupyter-20191008-git common-lisp-jupyter.asd
commonqt http://beta.quicklisp.org/archive/commonqt/2019-12-27/commonqt-20191227-git.tgz 61085 ec5826978ee14110ac866417388a24bf aaa433fca64abbf9b30d4714b8e1e9015bc2df37 commonqt-20191227-git qt+libs.asd qt-repl.asd qt-test.asd qt-tutorial.asd qt.asd
computable-reals http://beta.quicklisp.org/archive/computable-reals/2018-03-28/computable-reals-20180328-git.tgz 8146 9b7c4ffa4d91b1197be9f39621141175 f2d454e6bf5d6416d0a37605e9ec9f4a35c087f8 computable-reals-20180328-git computable-reals.asd
concrete-syntax-tree http://beta.quicklisp.org/archive/concrete-syntax-tree/2019-12-27/concrete-syntax-tree-20191227-git.tgz 42755 fc393a473bca784545f877c661e15fc7 36a516d426224a7d5e1e0b8bf06d608154ae7121 concrete-syntax-tree-20191227-git Destructuring/concrete-syntax-tree-destructuring.asd Lambda-list/Test/concrete-syntax-tree-lambda-list-test.asd Lambda-list/concrete-syntax-tree-lambda-list.asd Source-info/concrete-syntax-tree-source-info.asd concrete-syntax-tree-base.asd concrete-syntax-tree.asd
conduit-packages http://beta.quicklisp.org/archive/conduit-packages/2014-08-26/conduit-packages-20140826-http.tgz 5758 44257db8bdf0b87c42c5cb7e33e8efe3 a45e8aa50874f7837c4805df443266f9f496bb2a conduit-packages-20140826-http conduit-packages.asd
conf http://beta.quicklisp.org/archive/conf/2019-12-27/conf-20191227-git.tgz 15652 8b1e1498234b7b4d3ca9cd2f52b66415 9a5e80439fbb82d433465c632c8f901613a4baf5 conf-20191227-git conf.asd
configuration.options http://beta.quicklisp.org/archive/configuration.options/2019-07-10/configuration.options-20190710-git.tgz 129476 2ca51419ca5f6c62566cef94c5bf6c25 6a8c25c3a4ccb040f87f7b346df6d475fb8c415e configuration.options-20190710-git configuration.options-and-mop.asd configuration.options-and-puri.asd configuration.options-and-quri.asd configuration.options-and-service-provider.asd configuration.options-source-commandline.asd configuration.options-syntax-ini.asd configuration.options-syntax-xml.asd configuration.options.asd
conium http://beta.quicklisp.org/archive/conium/2018-08-31/conium-20180831-git.tgz 145062 60d1a37d859310d5bb50be5d2a011a1a 2ef38b57eda9a6bf6820729ab1ee6fddbe74cc2c conium-20180831-git conium.asd
consix http://beta.quicklisp.org/archive/consix/2014-12-17/consix-20141217-git.tgz 15428 6eb2f35075cab83f225f31bc72ffbb4f fb3e12d2614b5ec17d51bcc764990fbb997f4f2f consix-20141217-git consix.asd
constantfold http://beta.quicklisp.org/archive/constantfold/2019-12-27/constantfold-20191227-git.tgz 135729 e9e0021014c6f27280264be16166fee7 378cbed129d745f65125c9f3931f350e92d61c22 constantfold-20191227-git constantfold.asd constantfold.test.asd
contextl http://beta.quicklisp.org/archive/contextl/2019-05-21/contextl-20190521-git.tgz 26348 a4d8c6a69351ed26c0d8e26ebee0b8e1 c7ed0f7757991c10702a48c2d803344105075c23 contextl-20190521-git contextl.asd dynamic-wind.asd
copy-directory http://beta.quicklisp.org/archive/copy-directory/2016-06-28/copy-directory-20160628-git.tgz 2462 b82455b6979b785df488f990e156aa2b fe74b777a2f899c84de338f3c96b732cc1e2d06c copy-directory-20160628-git copy-directory-test.asd copy-directory.asd
corona http://beta.quicklisp.org/archive/corona/2016-08-25/corona-20160825-git.tgz 12412 75fdbf09861689695020ed0bcabb2bb3 bf12260d0c2c3b85f58fab8e872eaa059d9c12ca corona-20160825-git corona-test.asd corona-web.asd corona.asd
cover http://beta.quicklisp.org/archive/cover/2019-02-02/cover-20190202-git.tgz 17172 fdebe8767421553329d3620a2a0fcbc6 644769e371b3d0caaeb3cc676918a33dede6032a cover-20190202-git cover.asd
cqlcl http://beta.quicklisp.org/archive/cqlcl/2014-11-06/cqlcl-20141106-git.tgz 11896 2a63a524e1297e6a2577a29d63bd7ea2 7480e139c03880e1e41bca03ae6fde148a1ce161 cqlcl-20141106-git cqlcl.asd
crane http://beta.quicklisp.org/archive/crane/2016-02-08/crane-20160208-git.tgz 20738 df5119bed5754d9f7811efc770c09d47 d438f1997e83f251bb1b61653a2a0e6a08bccbda crane-20160208-git crane-test.asd crane.asd
croatoan http://beta.quicklisp.org/archive/croatoan/2019-12-27/croatoan-20191227-git.tgz 121276 beeb15e0c4008ad361d7ce20e1b72269 806cdd60ba813226684409a4c61978909343f10e croatoan-20191227-git croatoan-test.asd croatoan.asd
crypto-shortcuts http://beta.quicklisp.org/archive/crypto-shortcuts/2019-07-10/crypto-shortcuts-20190710-git.tgz 7150 2c6df84ebef1bc224c6c54c5112d0e04 bd30d942f16ef49e51a7dac01a799552d23c59fa crypto-shortcuts-20190710-git crypto-shortcuts.asd
cserial-port http://beta.quicklisp.org/archive/cserial-port/2017-04-03/cserial-port-20170403-git.tgz 10621 45e462dce2f7b68d1ca5e61906f115b3 4b2f943955a280573e46f95223f444a525759168 cserial-port-20170403-git cserial-port.asd
css-lite http://beta.quicklisp.org/archive/css-lite/2012-04-07/css-lite-20120407-git.tgz 6073 9b25afb0d2c3f0c32d2303ab1d3f570d 83ad13369198c8170fce93c6171f472fe8d7322a css-lite-20120407-git css-lite.asd
css-selectors http://beta.quicklisp.org/archive/css-selectors/2016-06-28/css-selectors-20160628-git.tgz 14832 28537144b89af4ebe28c2eb365d5569f 67e31993847a16f20b4eda93e1266644a426ff4c css-selectors-20160628-git css-selectors-simple-tree.asd css-selectors-stp.asd css-selectors.asd
csv http://beta.quicklisp.org/archive/csv/2019-07-10/csv-20190710-git.tgz 14041 cecd51e92195eb497c4b20d82c90930a 18cfd80c132c100ddac12ea2f82e9030783e0649 csv-20190710-git csv.asd
csv-parser http://beta.quicklisp.org/archive/csv-parser/2014-07-13/csv-parser-20140713-git.tgz 5012 d8f43b3da734b63f2064b7cd4c6f7550 033d33a6821c836cce4b2299e5ea688807ea12b3 csv-parser-20140713-git csv-parser.asd
cue-parser http://beta.quicklisp.org/archive/cue-parser/2018-02-28/cue-parser-20180228-git.tgz 6196 a762d2f16148e031ac658c19bc35fe95 dde1439487e627ca02f8d1e9641fbe40696b45bd cue-parser-20180228-git cue-parser.asd
curly http://beta.quicklisp.org/archive/curly/2012-04-07/curly-20120407-git.tgz 4647 abbdcfe5c08ee02a8f9014373db6fd86 adfe3715c7311e6a27755ca3da84155bcf93641a curly-20120407-git curly.asd
curry-compose-reader-macros http://beta.quicklisp.org/archive/curry-compose-reader-macros/2019-11-30/curry-compose-reader-macros-20191130-git.tgz 2800 013cf0caa673751961380f5f5d3d61be 25aa6825abe58369592458d8a5d855e7617ce396 curry-compose-reader-macros-20191130-git curry-compose-reader-macros.asd
curve http://beta.quicklisp.org/archive/curve/2013-01-28/curve-20130128-git.tgz 19617 f4c1a224405586a04d65cac6b38a5ccc 000367ed6ad72b814a533a633506ef30fda97271 curve-20130128-git com.elbeno.curve.asd
cxml http://beta.quicklisp.org/archive/cxml/2018-10-18/cxml-20181018-git.tgz 155061 33c5546de7099d65fdb2fbb716fd3de8 2e661fc6f2edb5d0d9c7923a4aa455803a90786b cxml-20181018-git cxml-dom.asd cxml-klacks.asd cxml-test.asd cxml.asd
cxml-rng http://beta.quicklisp.org/archive/cxml-rng/2019-07-10/cxml-rng-20190710-git.tgz 173375 ac7fb180022392f6cb689509bc14bab3 4cd12475c54fe7f34510a5d1d5b5fdb9c6403443 cxml-rng-20190710-git cxml-rng.asd
cxml-rpc http://beta.quicklisp.org/archive/cxml-rpc/2012-10-13/cxml-rpc-20121013-git.tgz 11422 58bca5e93a2f2eb5a5451e689b590c2b 0ada3a401ef59cbf83f0d4601b206895913711f6 cxml-rpc-20121013-git cxml-rpc.asd
cxml-stp http://beta.quicklisp.org/archive/cxml-stp/2019-05-21/cxml-stp-20190521-git.tgz 52265 9e0c99bd2b547e07b23305a5ff72aff6 d33d9dfe96de273f18696d15cf20e48c599f5678 cxml-stp-20190521-git cxml-stp.asd
daemon http://beta.quicklisp.org/archive/daemon/2017-04-03/daemon-20170403-git.tgz 4007 97d52817fa74191a6a07a49cd4a5b907 542f44f5a01f0d8bde303167edfa73cd2b5473cb daemon-20170403-git daemon.asd
dartsclemailaddress http://beta.quicklisp.org/archive/dartsclemailaddress/2016-04-21/dartsclemailaddress-quicklisp-release-48464635-git.tgz 11830 537619b8caa0c43db075a82f732a31ee bc0850e087137a945257bfafdc530b5f256ea5c6 dartsclemailaddress-quicklisp-release-48464635-git darts.lib.email-address-test.asd darts.lib.email-address.asd
dartsclhashtree http://beta.quicklisp.org/archive/dartsclhashtree/2019-11-30/dartsclhashtree-20191130-git.tgz 26824 98695e12a12439121037f85e65601406 2ca276fddec24d9815ad6646c4eb739267d371cf dartsclhashtree-20191130-git darts.lib.hashtree-test.asd darts.lib.hashtrie.asd darts.lib.wbtree.asd
dartsclmessagepack http://beta.quicklisp.org/archive/dartsclmessagepack/2015-05-05/dartsclmessagepack-20150505-git.tgz 8310 3323df326dfc7dc87219de82e14adaf7 5197fa8201d9dc3dccd13795058d49015dfcd57c dartsclmessagepack-20150505-git darts.lib.message-pack-test.asd darts.lib.message-pack.asd
dartsclsequencemetrics http://beta.quicklisp.org/archive/dartsclsequencemetrics/2013-03-12/dartsclsequencemetrics-20130312-git.tgz 8234 2440599722cb58ab64d30a687946166b 2a29fa7b05dff2273678b71dff33d1db79af1ff4 dartsclsequencemetrics-20130312-git darts.lib.sequence-metrics.asd
dartscltools http://beta.quicklisp.org/archive/dartscltools/2019-11-30/dartscltools-20191130-git.tgz 11484 87ea1ba235803b40f427fdcf844253e1 868175cc7f35ef717b1e2b67f55d3cdae4ae5fad dartscltools-20191130-git darts.lib.tools.asd
dartscluuid http://beta.quicklisp.org/archive/dartscluuid/2018-08-31/dartscluuid-20180831-git.tgz 7279 171eb01d8331bf101e4d4a8ca750e3e2 d532f54744a4578ced5481e49788dd034d02a0a0 dartscluuid-20180831-git darts.lib.uuid.asd
data-lens http://beta.quicklisp.org/archive/data-lens/2019-10-07/data-lens-20191007-git.tgz 39424 44764b0bc93f05b680e47c4f3b351a55 c41d78eea00a0beaf13d22a8868d6141842b5c34 data-lens-20191007-git data-lens.asd
data-sift http://beta.quicklisp.org/archive/data-sift/2013-01-28/data-sift-20130128-git.tgz 13070 2d023844d8a181dbbcc69368c3b90a9c 2ca3997e31fd229f29dc332b0a737ab23c62bb62 data-sift-20130128-git data-sift.asd
data-table http://beta.quicklisp.org/archive/data-table/2016-02-08/data-table-20160208-git.tgz 12042 0507150b0fcfdab96e0ef7668d31113c bfa3e175a53bea2d80b7358c7729e944d3781ec8 data-table-20160208-git data-table-clsql.asd data-table.asd
database-migrations http://beta.quicklisp.org/archive/database-migrations/2018-08-31/database-migrations-20180831-git.tgz 3983 2e3f0877c95e8fc8632a9fe7979bfe82 9c364cc2b74d76a3184be7e4a269e156521ae331 database-migrations-20180831-git database-migrations.asd
datafly http://beta.quicklisp.org/archive/datafly/2019-05-21/datafly-20190521-git.tgz 9762 e9f2d71b419516a501a5f9a782bf29d4 cfb320d68b303fa3851a70241bac28ee31aee280 datafly-20190521-git datafly-test.asd datafly.asd
datamuse http://beta.quicklisp.org/archive/datamuse/2019-12-27/datamuse-20191227-git.tgz 5912 a04c3124844336cdfad9bdb77828a11d d41fccf27d49d47e662345fc1e7ea06ef9498d04 datamuse-20191227-git datamuse.asd
date-calc http://beta.quicklisp.org/archive/date-calc/2019-12-27/date-calc-20191227-git.tgz 10417 fda245d738b350711fb614ba18ee01f4 6e55f21ffcedf6a36c8a212fde29a3ebb9f0ce85 date-calc-20191227-git date-calc.asd
datum-comments http://beta.quicklisp.org/archive/datum-comments/2019-08-13/datum-comments-20190813-git.tgz 3625 c3ad1f73fd4ece22e18f3b10106510f4 72113bce610b6b12d800586065c7425c70ae6fc8 datum-comments-20190813-git datum-comments.asd
dbd-oracle http://beta.quicklisp.org/archive/dbd-oracle/2018-03-28/dbd-oracle-20180328-git.tgz 39691 1e82985c46e557525af490981b5006ef fed08c112da3e508042b39d2bd47d59ceb4c3a1c dbd-oracle-20180328-git dbd-oracle-test.asd dbd-oracle.asd
dbus http://beta.quicklisp.org/archive/dbus/2019-05-21/dbus-20190521-git.tgz 23448 59e7ab92086503e4185273ec3f3ba3fc b63649ce3b7aae0107fb13d927a18e2d36cd284e dbus-20190521-git dbus.asd
de.setf.wilbur http://beta.quicklisp.org/archive/de.setf.wilbur/2018-12-10/de.setf.wilbur-20181210-git.tgz 77937 76864fbe1ad7bdf810efa74e2bb4765e 3a699742b7b8738c9f8cf51f391e9571f74b9f15 de.setf.wilbur-20181210-git src/wilbur.asd
declt http://beta.quicklisp.org/archive/declt/2019-11-30/declt-3.0.tgz 63861 3dff95e04c8e2e5b57ae0635b5cd32ec 519ceaae45727e2d7b982a53b657466714cf33bf declt-3.0 core/net.didierverna.declt.core.asd net.didierverna.declt.asd setup/net.didierverna.declt.setup.asd
deeds http://beta.quicklisp.org/archive/deeds/2019-07-10/deeds-20190710-git.tgz 35104 e450e559648cc639d52cd860c3f3acc6 833c7a206bc07c4671717d934d819b65157ec0be deeds-20190710-git deeds.asd
defclass-std http://beta.quicklisp.org/archive/defclass-std/2015-08-04/defclass-std-20150804-git.tgz 8922 cb335ba608a0ba468d3ab4ac8ab7d13c 8d3a192420a1124546d51844d5126732bb06635f defclass-std-20150804-git defclass-std-test.asd defclass-std.asd
defenum http://beta.quicklisp.org/archive/defenum/2019-01-07/defenum-20190107-git.tgz 13085 b6e5252710200ffff90cd26c551315eb aaffa0b7c21837ec518deae878c755be319dd07d defenum-20190107-git defenum.asd
deferred http://beta.quicklisp.org/archive/deferred/2019-07-10/deferred-20190710-git.tgz 5908 0830491b2d6bb9cfbc2a95036b9a7332 438d3927bc5dfe4215aaa39f79207e768ab45444 deferred-20190710-git deferred.asd
define-json-expander http://beta.quicklisp.org/archive/define-json-expander/2014-07-13/define-json-expander-20140713-git.tgz 5026 4f67d0f505ff548d386e3f6f3d24bef9 8ac3161ab7afd1de0a40473d86201b2fff87f17e define-json-expander-20140713-git define-json-expander.asd
definitions http://beta.quicklisp.org/archive/definitions/2019-10-07/definitions-20191007-git.tgz 22808 f108ab481145731b551d7e925658c1a1 e53c14d05bb4326f06e2165b751e5ab102c10761 definitions-20191007-git definitions.asd
definitions-systems http://beta.quicklisp.org/archive/definitions-systems/2018-12-10/definitions-systems-1.0.tgz 7147 611cd6ba8686c7644c6d0247e69e8118 af1e880079f06b7070f926e2a80de74f2d4d500e definitions-systems-1.0 definitions-systems.asd tests/definitions-systems_tests.asd
deflate http://beta.quicklisp.org/archive/deflate/2018-02-28/deflate-20180228-git.tgz 9418 a836910bc7b4b8cd1122d6da73316631 4772d9601c99ea4f91bb956f6e6e705fdb7a8d94 deflate-20180228-git deflate.asd
defmemo http://beta.quicklisp.org/archive/defmemo/2012-04-07/defmemo-20120407-git.tgz 1953 542105d03e8a0d012c21cefffed2f8ad e7d6f9f95ef8866e063c5e35eee1458e6022d7af defmemo-20120407-git defmemo.asd
defpackage-plus http://beta.quicklisp.org/archive/defpackage-plus/2018-01-31/defpackage-plus-20180131-git.tgz 6485 de7af07da901fe5623450d32fd4b7ddc dea6c565dee9b6d821b21a25f4169515e52595df defpackage-plus-20180131-git defpackage-plus.asd
defrec http://beta.quicklisp.org/archive/defrec/2019-03-07/defrec-20190307-hg.tgz 2488 28b1762c6fb45a24487be334d7d5db14 f5ea970dac951fd12455449ba66da09b471596e4 defrec-20190307-hg defrec.asd
defstar http://beta.quicklisp.org/archive/defstar/2014-07-13/defstar-20140713-git.tgz 46970 36db8379ba81239923e5f97dba352d8b 2983be99196ad25ad29404af66a6c61b6eca212a defstar-20140713-git defstar.asd
defsystem-compatibility http://beta.quicklisp.org/archive/defsystem-compatibility/2010-10-06/defsystem-compatibility-20101006-darcs.tgz 9848 ad19788379d30f53165b74683deee776 bc441cffe18d811b971e130cfa94b57938e353ec defsystem-compatibility-20101006-darcs defsystem-compatibility-test.asd defsystem-compatibility.asd
defvariant http://beta.quicklisp.org/archive/defvariant/2014-07-13/defvariant-20140713-git.tgz 10059 34cae097b3a510c71aec8638e6244384 8d43269b616dad7f0d0c9a6725e1614cb5c330c2 defvariant-20140713-git defvariant.asd
delorean http://beta.quicklisp.org/archive/delorean/2013-06-15/delorean-20130615-git.tgz 3788 441d44c6c37939df46fc1f6a549f97d6 f9b4b8ed3e1cf9811a32e19fa64f868598baf1c3 delorean-20130615-git delorean.asd
delta-debug http://beta.quicklisp.org/archive/delta-debug/2018-08-31/delta-debug-20180831-git.tgz 5769 0cfd1860910888e5d129e3a134a58e12 28dd1ae4e76fcd381539b1a09622525b083a7830 delta-debug-20180831-git delta-debug.asd
dendrite http://beta.quicklisp.org/archive/dendrite/2017-10-23/dendrite-release-quicklisp-409b1061-git.tgz 5988 574bb8da79376d36fdf04ae254ba04c5 d14f3b6356f3d6443fd76296e6c1ef32036045ca dendrite-release-quicklisp-409b1061-git dendrite.asd dendrite.micro-l-system.asd dendrite.primitives.asd
deoxybyte-gzip http://beta.quicklisp.org/archive/deoxybyte-gzip/2014-01-13/deoxybyte-gzip-20140113-git.tgz 130916 e6e373d376f3598f7ee3792e586a7dc3 53a1f55a7db874c66d5cf1f1ebf0800559e1584e deoxybyte-gzip-20140113-git deoxybyte-gzip-test.asd deoxybyte-gzip.asd
deoxybyte-io http://beta.quicklisp.org/archive/deoxybyte-io/2014-01-13/deoxybyte-io-20140113-git.tgz 40992 7283270d2df168edda80ec15bede2aa3 b4326e35061b6bed2625cb26cf545dd8984cb0e7 deoxybyte-io-20140113-git deoxybyte-io-test.asd deoxybyte-io.asd
deoxybyte-systems http://beta.quicklisp.org/archive/deoxybyte-systems/2014-01-13/deoxybyte-systems-20140113-git.tgz 3677 cb63033baf4ff3c8aaba80252e77f5d6 c306db96a2de41c23f2284164b9577cc1ba2c718 deoxybyte-systems-20140113-git deoxybyte-systems.asd
deoxybyte-unix http://beta.quicklisp.org/archive/deoxybyte-unix/2014-01-13/deoxybyte-unix-20140113-git.tgz 20104 058d5bc317967f587535fae8ee97a39f 6886a7daf781f97173d9cbb8fa84e3229054d260 deoxybyte-unix-20140113-git deoxybyte-unix-test.asd deoxybyte-unix.asd
